// Skybox

textures/ut_filtration/skybox
{
	qer_editorimage textures/ut_filtration/skybox
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1.00 0.949 0.977 200 225 60
	skyparms textures/ut_filtration/env/cybortech512 - -
}

// Fog

textures/ut_filtration/fog_filtration
{
	qer_editorimage textures/ut_filtration/fog.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
//	surfaceparm nolightmap
	q3map_globaltexture
	sort 7

	fogparms ( .250 .250 .250 ) 512

	{
		map textures/ut_filtration/fogcloud2.tga
		blendfunc gl_dst_color gl_one
		tcmod scale .05 .05
		tcmod scroll .01 -.01
		rgbgen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}

}

textures/ut_filtration/filtration-glass
{
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans

	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

textures/ut_filtration/bomb_mark
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_filtration/bomb_mark.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_filtration/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut_filtration/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}

textures/ut_filtration/fogcaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut_filtration/fogcaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm fog
	fogparms ( .7 .8 .7 ) 1024
}

textures/ut_filtration/spray_filtration
{
	qer_editorimage textures/ut_filtration/fog.tga
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nomarks
	tesssize 64
	deformVertexes wave 64 sin 0 8 1 .75

	{
		map textures/ut_filtration/spraycloud1.tga
		blendfunc gl_dst_color gl_zero
//		blendfunc blend
		tcmod scroll .5 -1
		rgbgen identity
	}

	{
		map textures/ut_filtration/spraycloud2.tga
		blendfunc gl_dst_color gl_zero
//		blendfunc blend
		tcmod scroll 1 -.5
		rgbgen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}

}

textures/ut_filtration/water_stationary
{
	qer_editorimage textures/ut_filtration/water_move1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .5
	cull none
	deformVertexes wave 80 sin 0 1 1 .75

	{
		map textures/ut_filtration/water_move2.tga
		tcMod turb .05 .01 0 -.025
		tcMod Scroll .02 .01
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_filtration/water_move3.tga
		tcMod turb .01 .05 0 .05
		tcMod Scroll .01 .02
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_filtration/water_flow
{
	qer_editorimage textures/ut_filtration/water_move1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .5
	cull none
	tesssize 256
	deformVertexes wave 80 sin 0 2 1 .75
	sort 8

	{
		map textures/ut_filtration/water_move2.tga
		tcMod Scroll .01 .3
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_filtration/water_move3.tga
		tcMod Scroll .05 .15
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
//		depthFunc equal
	}
}

textures/ut_filtration/water_flow-fast
{
	qer_editorimage textures/ut_filtration/water_move1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .5
	cull none
	sort 8

	{
		map textures/ut_filtration/water_move2.tga
		tcMod Scroll 0 .75
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_filtration/water_move3.tga
		tcMod Scroll 0 1
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
//		depthFunc equal
	}
}

textures/ut_filtration/water_fall
{
	qer_editorimage textures/ut_filtration/water_move1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	qer_trans .5
	cull none
	tesssize 64
	deformVertexes wave 80 triangle 0 8 1 .75

	{
		map textures/ut_filtration/water_move4.tga
		tcMod Scroll -3.75 0
		tcMod turb 0 .5 0 -.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/ut_filtration/water_move5.tga
		tcMod Scroll -4.5 0
		tcMod turb 0 .75 0 .1
		blendFunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
//		depthFunc equal
	}
}

textures/ut_filtration/rough_water
{
	qer_editorimage textures/ut_filtration/water_rough1.tga
	qer_trans .5
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
//	surfaceparm nolightmap
	tessSize 64
	cull none
	nopicmip
	deformVertexes wave 80 sin 0 4 1 .75
	sort 8

	{ 
		map textures/ut_filtration/water_rough1.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.01 .1
		tcMod turb 0 .075 0 .1
	}
	{ 
		map textures/ut_filtration/water_rough2.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .02 .075
		tcMod turb 0 .05 0 -.1
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity		
	}
}

textures/ut_filtration/truefence
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	surfaceparm noimpact
	cull none
	nopicmip

	{
		map textures/ut_filtration/truefence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_filtration/floor_grate
{
	qer_editorimage textures/ut_filtration/grate_metal01d.tga
        surfaceparm trans
        surfaceparm nonsolid
        surfaceparm playerclip
	cull none
        nopicmip

	{
		map textures/ut_filtration/grate_metal01d.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_filtration/chain
{
	surfaceparm trans
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	cull none
	nopicmip
	qer_trans 0.5

	{
		map textures/ut_filtration/chain.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/ut_filtration/black_shine
{

	{
		map textures/ut_filtration/shine_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .5 .5
	}
	{
		map textures/ut_filtration/black_shine.tga
		blendFunc GL_ZERO GL_ONE
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut_filtration/whitelight
{
	qer_editorimage textures/ut_filtration/whitelight.tga
	q3map_lightimage textures/ut_filtration/whitelight.tga
	surfaceparm nomarks
	q3map_surfacelight 7500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_filtration/whitelight.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/ut_filtration/beam_misty
{
        qer_editorimage textures/ut_filtration/beam_misty.tga
	q3map_globaltexture
	surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 50
        qer_trans 0.8
	cull none
	{
		map textures/ut_filtration/beam_misty.tga
		tcMod turb 0 0.015 0.5 0.07
		tcMod Scroll .15 0
                blendFunc add
        }

}

textures/ut_filtration/light_ceiling
{
	qer_editorimage textures/ut_filtration/light_ceiling.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ut_filtration/light_ceiling.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/ut_filtration/light_ceiling_blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

// Bubble Stream Particle Shaders

textures/ut_filtration/bubble_stream_1
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -1.745047 4.237747 119.912453 sawtooth 0 1 1.951598 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.951598 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.951598 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.951598 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_2
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.403677 -4.548136 119.889694 sawtooth 0 1 0.311777 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.311777 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.311777 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.311777 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_3
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.409634 -2.139310 119.858902 sawtooth 0 1 1.232093 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.232093 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.232093 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.232093 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_4
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.311271 -4.861670 119.901077 sawtooth 0 1 0.539262 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.539262 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.539262 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.539262 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_5
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.043105 -5.364431 119.880035 sawtooth 0 1 1.795892 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.795892 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.795892 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.795892 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_6
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.960227 -0.131435 119.983910 sawtooth 0 1 1.226173 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.226173 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.226173 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.226173 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_7
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.456046 2.737057 119.844658 sawtooth 0 1 0.040651 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.040651 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.040651 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.040651 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_8
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.862460 -5.094085 119.857651 sawtooth 0 1 1.948058 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 1.948058 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.948058 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.948058 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_9
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -5.725561 0.995432 119.859192 sawtooth 0 1 0.411206 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.411206 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.411206 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.411206 0.333333
blendfunc blend
}
}

textures/ut_filtration/bubble_stream_10
{
qer_editorimage textures/ut_filtration/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -3.940976 2.732337 119.904144 sawtooth 0 1 0.107547 0.333333
{
clampmap textures/ut_filtration/bubbles.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 0.000000 0.107547 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.107547 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.107547 0.333333
blendfunc blend
}
}

// Bubble Foam Particle Shaders

// Generated by Frozen Sand Particle Studio
// Sun Oct 12 16:07:50 2008


textures/ut_filtration/water_churn
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -17 sin -2 1 0 0.5
	deformvertexes move -15.47 -67.2434 0 sawtooth 0 1 0 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.75 0.5
		alphagen wave square 0 0.1333 0.75 0.5
		tcMod rotate 80
		tcMod stretch sawtooth 1 0 0 0.5
	}
}

textures/ut_filtration/zzwater_churn_1
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -20 sin -2 1 0.01 0.5
	deformvertexes move -25.7408 13.357 0 sawtooth 0 1 0.01 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.76 0.5
		alphagen wave square 0 0.1333 0.76 0.5
		tcMod rotate 127
		tcMod stretch sawtooth 1 0 0.01 0.5
	}
}

textures/ut_filtration/zzwater_churn_2
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 2 sin -2 1 0.02 0.5
	deformvertexes move 0 0 0 sawtooth 0 1 0.02 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.77 0.5
		alphagen wave square 0 0.1333 0.77 0.5
		tcMod rotate 47
		tcMod stretch sawtooth 1 0 0.02 0.5
	}
}

textures/ut_filtration/zzwater_churn_3
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -20 sin -2 1 0.03 0.5
	deformvertexes move 54.5602 -33.4542 0 sawtooth 0 1 0.03 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.78 0.5
		alphagen wave square 0 0.1333 0.78 0.5
		tcMod rotate 118
		tcMod stretch sawtooth 1 0 0.03 0.5
	}
}

textures/ut_filtration/zzwater_churn_4
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.04 0.5
	deformvertexes move 5.37924 5.92146 0 sawtooth 0 1 0.04 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.79 0.5
		alphagen wave square 0 0.1333 0.79 0.5
		tcMod rotate 118
		tcMod stretch sawtooth 1 0 0.04 0.5
	}
}

textures/ut_filtration/zzwater_churn_5
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 19 sin -2 1 0.05 0.5
	deformvertexes move 62.8957 32.9412 0 sawtooth 0 1 0.05 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.8 0.5
		alphagen wave square 0 0.1333 0.8 0.5
		tcMod rotate 129
		tcMod stretch sawtooth 1 0 0.05 0.5
	}
}

textures/ut_filtration/zzwater_churn_6
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 18 sin -2 1 0.06 0.5
	deformvertexes move -39.3373 -11.5575 0 sawtooth 0 1 0.06 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.81 0.5
		alphagen wave square 0 0.1333 0.81 0.5
		tcMod rotate 70
		tcMod stretch sawtooth 1 0 0.06 0.5
	}
}

textures/ut_filtration/zzwater_churn_7
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 4 sin -2 1 0.07 0.5
	deformvertexes move -3.6704 -5.96055 0 sawtooth 0 1 0.07 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.82 0.5
		alphagen wave square 0 0.1333 0.82 0.5
		tcMod rotate 65
		tcMod stretch sawtooth 1 0 0.07 0.5
	}
}

textures/ut_filtration/zzwater_churn_8
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -9 sin -2 1 0.08 0.5
	deformvertexes move 13.7895 49.1004 0 sawtooth 0 1 0.08 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.83 0.5
		alphagen wave square 0 0.1333 0.83 0.5
		tcMod rotate 69
		tcMod stretch sawtooth 1 0 0.08 0.5
	}
}

textures/ut_filtration/zzwater_churn_9
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -1 sin -2 1 0.09 0.5
	deformvertexes move 78.1085 11.8351 0 sawtooth 0 1 0.09 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.84 0.5
		alphagen wave square 0 0.1333 0.84 0.5
		tcMod rotate 109
		tcMod stretch sawtooth 1 0 0.09 0.5
	}
}

textures/ut_filtration/zzwater_churn_10
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.1 0.5
	deformvertexes move -74.1389 16.7161 0 sawtooth 0 1 0.1 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.85 0.5
		alphagen wave square 0 0.1333 0.85 0.5
		tcMod rotate 132
		tcMod stretch sawtooth 1 0 0.1 0.5
	}
}

textures/ut_filtration/zzwater_churn_11
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 17 sin -2 1 0.11 0.5
	deformvertexes move -25.8235 -3.02442 0 sawtooth 0 1 0.11 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.86 0.5
		alphagen wave square 0 0.1333 0.86 0.5
		tcMod rotate 97
		tcMod stretch sawtooth 1 0 0.11 0.5
	}
}

textures/ut_filtration/zzwater_churn_12
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 4 sin -2 1 0.12 0.5
	deformvertexes move 50.1016 9.53021 0 sawtooth 0 1 0.12 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.87 0.5
		alphagen wave square 0 0.1333 0.87 0.5
		tcMod rotate 143
		tcMod stretch sawtooth 1 0 0.12 0.5
	}
}

textures/ut_filtration/zzwater_churn_13
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sin -2 1 0.13 0.5
	deformvertexes move 82.4229 27.8473 0 sawtooth 0 1 0.13 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.88 0.5
		alphagen wave square 0 0.1333 0.88 0.5
		tcMod rotate 51
		tcMod stretch sawtooth 1 0 0.13 0.5
	}
}

textures/ut_filtration/zzwater_churn_14
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 12 sin -2 1 0.14 0.5
	deformvertexes move 45.3024 -70.7368 0 sawtooth 0 1 0.14 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.89 0.5
		alphagen wave square 0 0.1333 0.89 0.5
		tcMod rotate 63
		tcMod stretch sawtooth 1 0 0.14 0.5
	}
}

textures/ut_filtration/zzwater_churn_15
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 9 sin -2 1 0.15 0.5
	deformvertexes move -3.34822 -52.8941 0 sawtooth 0 1 0.15 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.9 0.5
		alphagen wave square 0 0.1333 0.9 0.5
		tcMod rotate 78
		tcMod stretch sawtooth 1 0 0.15 0.5
	}
}

textures/ut_filtration/zzwater_churn_16
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -5 sin -2 1 0.16 0.5
	deformvertexes move -55.0336 23.9019 0 sawtooth 0 1 0.16 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.91 0.5
		alphagen wave square 0 0.1333 0.91 0.5
		tcMod rotate 120
		tcMod stretch sawtooth 1 0 0.16 0.5
	}
}

textures/ut_filtration/zzwater_churn_17
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.17 0.5
	deformvertexes move -55.7483 -76.9228 0 sawtooth 0 1 0.17 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.92 0.5
		alphagen wave square 0 0.1333 0.92 0.5
		tcMod rotate 113
		tcMod stretch sawtooth 1 0 0.17 0.5
	}
}

textures/ut_filtration/zzwater_churn_18
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 19 sin -2 1 0.18 0.5
	deformvertexes move 35.8882 17.6646 0 sawtooth 0 1 0.18 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.93 0.5
		alphagen wave square 0 0.1333 0.93 0.5
		tcMod rotate 93
		tcMod stretch sawtooth 1 0 0.18 0.5
	}
}

textures/ut_filtration/zzwater_churn_19
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 13 sin -2 1 0.19 0.5
	deformvertexes move -26.9511 -1.62432 0 sawtooth 0 1 0.19 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.94 0.5
		alphagen wave square 0 0.1333 0.94 0.5
		tcMod rotate 63
		tcMod stretch sawtooth 1 0 0.19 0.5
	}
}

textures/ut_filtration/zzwater_churn_20
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 18 sin -2 1 0.2 0.5
	deformvertexes move 17.3948 89.322 0 sawtooth 0 1 0.2 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.95 0.5
		alphagen wave square 0 0.1333 0.95 0.5
		tcMod rotate 90
		tcMod stretch sawtooth 1 0 0.2 0.5
	}
}

textures/ut_filtration/zzwater_churn_21
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -12 sin -2 1 0.21 0.5
	deformvertexes move -2.9171 -0.700387 0 sawtooth 0 1 0.21 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.96 0.5
		alphagen wave square 0 0.1333 0.96 0.5
		tcMod rotate 62
		tcMod stretch sawtooth 1 0 0.21 0.5
	}
}

textures/ut_filtration/zzwater_churn_22
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 19 sin -2 1 0.22 0.5
	deformvertexes move -7.0304 3.81752 0 sawtooth 0 1 0.22 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.97 0.5
		alphagen wave square 0 0.1333 0.97 0.5
		tcMod rotate 143
		tcMod stretch sawtooth 1 0 0.22 0.5
	}
}

textures/ut_filtration/zzwater_churn_23
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -5 sin -2 1 0.23 0.5
	deformvertexes move 35.5133 16.1185 0 sawtooth 0 1 0.23 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.98 0.5
		alphagen wave square 0 0.1333 0.98 0.5
		tcMod rotate 66
		tcMod stretch sawtooth 1 0 0.23 0.5
	}
}

textures/ut_filtration/zzwater_churn_24
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -6 sin -2 1 0.24 0.5
	deformvertexes move 23.3039 62.8166 0 sawtooth 0 1 0.24 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.99 0.5
		alphagen wave square 0 0.1333 0.99 0.5
		tcMod rotate 49
		tcMod stretch sawtooth 1 0 0.24 0.5
	}
}

textures/ut_filtration/zzwater_churn_25
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 12 sin -2 1 0.25 0.5
	deformvertexes move -26.6853 4.11059 0 sawtooth 0 1 0.25 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1 0.5
		alphagen wave square 0 0.1333 1 0.5
		tcMod rotate 98
		tcMod stretch sawtooth 1 0 0.25 0.5
	}
}

textures/ut_filtration/zzwater_churn_26
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -7 sin -2 1 0.26 0.5
	deformvertexes move 14.5361 8.81483 0 sawtooth 0 1 0.26 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.01 0.5
		alphagen wave square 0 0.1333 1.01 0.5
		tcMod rotate 50
		tcMod stretch sawtooth 1 0 0.26 0.5
	}
}

textures/ut_filtration/zzwater_churn_27
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 18 sin -2 1 0.27 0.5
	deformvertexes move 52.0194 -75.8814 0 sawtooth 0 1 0.27 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.02 0.5
		alphagen wave square 0 0.1333 1.02 0.5
		tcMod rotate 151
		tcMod stretch sawtooth 1 0 0.27 0.5
	}
}

textures/ut_filtration/zzwater_churn_28
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 8 sin -2 1 0.28 0.5
	deformvertexes move 5.2237 77.8249 0 sawtooth 0 1 0.28 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.03 0.5
		alphagen wave square 0 0.1333 1.03 0.5
		tcMod rotate 126
		tcMod stretch sawtooth 1 0 0.28 0.5
	}
}

textures/ut_filtration/zzwater_churn_29
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.29 0.5
	deformvertexes move 5.57844 -20.2455 0 sawtooth 0 1 0.29 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.04 0.5
		alphagen wave square 0 0.1333 1.04 0.5
		tcMod rotate 98
		tcMod stretch sawtooth 1 0 0.29 0.5
	}
}

textures/ut_filtration/zzwater_churn_30
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 7 sin -2 1 0.3 0.5
	deformvertexes move 87.9696 -35.8657 0 sawtooth 0 1 0.3 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.05 0.5
		alphagen wave square 0 0.1333 1.05 0.5
		tcMod rotate 127
		tcMod stretch sawtooth 1 0 0.3 0.5
	}
}

textures/ut_filtration/zzwater_churn_31
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 18 sin -2 1 0.31 0.5
	deformvertexes move 4.85116 -51.7732 0 sawtooth 0 1 0.31 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.06 0.5
		alphagen wave square 0 0.1333 1.06 0.5
		tcMod rotate 69
		tcMod stretch sawtooth 1 0 0.31 0.5
	}
}

textures/ut_filtration/zzwater_churn_32
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 4 sin -2 1 0.32 0.5
	deformvertexes move -18.6926 61.2094 0 sawtooth 0 1 0.32 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.07 0.5
		alphagen wave square 0 0.1333 1.07 0.5
		tcMod rotate 112
		tcMod stretch sawtooth 1 0 0.32 0.5
	}
}

textures/ut_filtration/zzwater_churn_33
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -18 sin -2 1 0.33 0.5
	deformvertexes move 59.1653 76.8666 0 sawtooth 0 1 0.33 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.08 0.5
		alphagen wave square 0 0.1333 1.08 0.5
		tcMod rotate 87
		tcMod stretch sawtooth 1 0 0.33 0.5
	}
}

textures/ut_filtration/zzwater_churn_34
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 17 sin -2 1 0.34 0.5
	deformvertexes move 41.7529 16.7837 0 sawtooth 0 1 0.34 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.09 0.5
		alphagen wave square 0 0.1333 1.09 0.5
		tcMod rotate 91
		tcMod stretch sawtooth 1 0 0.34 0.5
	}
}

textures/ut_filtration/zzwater_churn_35
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sin -2 1 0.35 0.5
	deformvertexes move -37.7129 -64.8285 0 sawtooth 0 1 0.35 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.1 0.5
		alphagen wave square 0 0.1333 1.1 0.5
		tcMod rotate 66
		tcMod stretch sawtooth 1 0 0.35 0.5
	}
}

textures/ut_filtration/zzwater_churn_36
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.36 0.5
	deformvertexes move 16.9574 39.5151 0 sawtooth 0 1 0.36 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.11 0.5
		alphagen wave square 0 0.1333 1.11 0.5
		tcMod rotate 141
		tcMod stretch sawtooth 1 0 0.36 0.5
	}
}

textures/ut_filtration/zzwater_churn_37
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -10 sin -2 1 0.37 0.5
	deformvertexes move 75.404 9.49901 0 sawtooth 0 1 0.37 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.12 0.5
		alphagen wave square 0 0.1333 1.12 0.5
		tcMod rotate 103
		tcMod stretch sawtooth 1 0 0.37 0.5
	}
}

textures/ut_filtration/zzwater_churn_38
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sin -2 1 0.38 0.5
	deformvertexes move -40.5122 -11.0798 0 sawtooth 0 1 0.38 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.13 0.5
		alphagen wave square 0 0.1333 1.13 0.5
		tcMod rotate 126
		tcMod stretch sawtooth 1 0 0.38 0.5
	}
}

textures/ut_filtration/zzwater_churn_39
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 12 sin -2 1 0.39 0.5
	deformvertexes move -35.715 -76.0292 0 sawtooth 0 1 0.39 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.14 0.5
		alphagen wave square 0 0.1333 1.14 0.5
		tcMod rotate 151
		tcMod stretch sawtooth 1 0 0.39 0.5
	}
}

textures/ut_filtration/zzwater_churn_40
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -15 sin -2 1 0.4 0.5
	deformvertexes move -78.2198 -46.5045 0 sawtooth 0 1 0.4 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.15 0.5
		alphagen wave square 0 0.1333 1.15 0.5
		tcMod rotate 68
		tcMod stretch sawtooth 1 0 0.4 0.5
	}
}

textures/ut_filtration/zzwater_churn_41
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 3 sin -2 1 0.41 0.5
	deformvertexes move 13.3135 -13.5555 0 sawtooth 0 1 0.41 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.16 0.5
		alphagen wave square 0 0.1333 1.16 0.5
		tcMod rotate 81
		tcMod stretch sawtooth 1 0 0.41 0.5
	}
}

textures/ut_filtration/zzwater_churn_42
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -14 sin -2 1 0.42 0.5
	deformvertexes move 79.1689 17.1256 0 sawtooth 0 1 0.42 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.17 0.5
		alphagen wave square 0 0.1333 1.17 0.5
		tcMod rotate 151
		tcMod stretch sawtooth 1 0 0.42 0.5
	}
}

textures/ut_filtration/zzwater_churn_43
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 13 sin -2 1 0.43 0.5
	deformvertexes move 24.1247 94.9842 0 sawtooth 0 1 0.43 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.18 0.5
		alphagen wave square 0 0.1333 1.18 0.5
		tcMod rotate 104
		tcMod stretch sawtooth 1 0 0.43 0.5
	}
}

textures/ut_filtration/zzwater_churn_44
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 1 sin -2 1 0.44 0.5
	deformvertexes move 23.364 -24.7007 0 sawtooth 0 1 0.44 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.19 0.5
		alphagen wave square 0 0.1333 1.19 0.5
		tcMod rotate 77
		tcMod stretch sawtooth 1 0 0.44 0.5
	}
}

textures/ut_filtration/zzwater_churn_45
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -4 sin -2 1 0.45 0.5
	deformvertexes move -14.5035 66.4353 0 sawtooth 0 1 0.45 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.2 0.5
		alphagen wave square 0 0.1333 1.2 0.5
		tcMod rotate 44
		tcMod stretch sawtooth 1 0 0.45 0.5
	}
}

textures/ut_filtration/zzwater_churn_46
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -9 sin -2 1 0.46 0.5
	deformvertexes move -32.3637 6.44928 0 sawtooth 0 1 0.46 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.21 0.5
		alphagen wave square 0 0.1333 1.21 0.5
		tcMod rotate 126
		tcMod stretch sawtooth 1 0 0.46 0.5
	}
}

textures/ut_filtration/zzwater_churn_47
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 19 sin -2 1 0.47 0.5
	deformvertexes move 18.9071 -1.87618 0 sawtooth 0 1 0.47 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.22 0.5
		alphagen wave square 0 0.1333 1.22 0.5
		tcMod rotate 143
		tcMod stretch sawtooth 1 0 0.47 0.5
	}
}

textures/ut_filtration/zzwater_churn_48
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -14 sin -2 1 0.48 0.5
	deformvertexes move 37.3117 56.8492 0 sawtooth 0 1 0.48 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.23 0.5
		alphagen wave square 0 0.1333 1.23 0.5
		tcMod rotate 78
		tcMod stretch sawtooth 1 0 0.48 0.5
	}
}

textures/ut_filtration/zzwater_churn_49
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 1 sin -2 1 0.49 0.5
	deformvertexes move 4.91402 -9.84136 0 sawtooth 0 1 0.49 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.24 0.5
		alphagen wave square 0 0.1333 1.24 0.5
		tcMod rotate 120
		tcMod stretch sawtooth 1 0 0.49 0.5
	}
}

textures/ut_filtration/zzwater_churn_50
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -11 sin -2 1 0.5 0.5
	deformvertexes move -68.8414 69.7485 0 sawtooth 0 1 0.5 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.25 0.5
		alphagen wave square 0 0.1333 1.25 0.5
		tcMod rotate 104
		tcMod stretch sawtooth 1 0 0.5 0.5
	}
}

textures/ut_filtration/zzwater_churn_51
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -5 sin -2 1 0.51 0.5
	deformvertexes move -9.19443 11.8517 0 sawtooth 0 1 0.51 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.26 0.5
		alphagen wave square 0 0.1333 1.26 0.5
		tcMod rotate 113
		tcMod stretch sawtooth 1 0 0.51 0.5
	}
}

textures/ut_filtration/zzwater_churn_52
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -20 sin -2 1 0.52 0.5
	deformvertexes move 18.2327 77.8946 0 sawtooth 0 1 0.52 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.27 0.5
		alphagen wave square 0 0.1333 1.27 0.5
		tcMod rotate 119
		tcMod stretch sawtooth 1 0 0.52 0.5
	}
}

textures/ut_filtration/zzwater_churn_53
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -15 sin -2 1 0.53 0.5
	deformvertexes move -9.16246 27.5145 0 sawtooth 0 1 0.53 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.28 0.5
		alphagen wave square 0 0.1333 1.28 0.5
		tcMod rotate 138
		tcMod stretch sawtooth 1 0 0.53 0.5
	}
}

textures/ut_filtration/zzwater_churn_54
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 11 sin -2 1 0.54 0.5
	deformvertexes move 51.3942 -32.8579 0 sawtooth 0 1 0.54 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.29 0.5
		alphagen wave square 0 0.1333 1.29 0.5
		tcMod rotate 157
		tcMod stretch sawtooth 1 0 0.54 0.5
	}
}

textures/ut_filtration/zzwater_churn_55
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.55 0.5
	deformvertexes move 13.8445 -42.8174 0 sawtooth 0 1 0.55 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.3 0.5
		alphagen wave square 0 0.1333 1.3 0.5
		tcMod rotate 142
		tcMod stretch sawtooth 1 0 0.55 0.5
	}
}

textures/ut_filtration/zzwater_churn_56
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -10 sin -2 1 0.56 0.5
	deformvertexes move 67.9337 72.0139 0 sawtooth 0 1 0.56 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.31 0.5
		alphagen wave square 0 0.1333 1.31 0.5
		tcMod rotate 54
		tcMod stretch sawtooth 1 0 0.56 0.5
	}
}

textures/ut_filtration/zzwater_churn_57
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -6 sin -2 1 0.57 0.5
	deformvertexes move 15.2735 -52.8367 0 sawtooth 0 1 0.57 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.32 0.5
		alphagen wave square 0 0.1333 1.32 0.5
		tcMod rotate 139
		tcMod stretch sawtooth 1 0 0.57 0.5
	}
}

textures/ut_filtration/zzwater_churn_58
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -2 1 0.58 0.5
	deformvertexes move -37.6976 26.3608 0 sawtooth 0 1 0.58 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.33 0.5
		alphagen wave square 0 0.1333 1.33 0.5
		tcMod rotate 44
		tcMod stretch sawtooth 1 0 0.58 0.5
	}
}

textures/ut_filtration/zzwater_churn_59
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 2 sin -2 1 0.59 0.5
	deformvertexes move -15.147 -41.3106 0 sawtooth 0 1 0.59 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.34 0.5
		alphagen wave square 0 0.1333 1.34 0.5
		tcMod rotate 77
		tcMod stretch sawtooth 1 0 0.59 0.5
	}
}

textures/ut_filtration/zzwater_churn_60
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -9 sin -2 1 0.6 0.5
	deformvertexes move -19.3409 55.7398 0 sawtooth 0 1 0.6 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.35 0.5
		alphagen wave square 0 0.1333 1.35 0.5
		tcMod rotate 123
		tcMod stretch sawtooth 1 0 0.6 0.5
	}
}

textures/ut_filtration/zzwater_churn_61
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 12 sin -2 1 0.61 0.5
	deformvertexes move 32.7182 84.9148 0 sawtooth 0 1 0.61 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.36 0.5
		alphagen wave square 0 0.1333 1.36 0.5
		tcMod rotate 49
		tcMod stretch sawtooth 1 0 0.61 0.5
	}
}

textures/ut_filtration/zzwater_churn_62
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -12 sin -2 1 0.62 0.5
	deformvertexes move -2.91119 -2.74317 0 sawtooth 0 1 0.62 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.37 0.5
		alphagen wave square 0 0.1333 1.37 0.5
		tcMod rotate 108
		tcMod stretch sawtooth 1 0 0.62 0.5
	}
}

textures/ut_filtration/zzwater_churn_63
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.63 0.5
	deformvertexes move 34.6069 -30.3046 0 sawtooth 0 1 0.63 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.38 0.5
		alphagen wave square 0 0.1333 1.38 0.5
		tcMod rotate 140
		tcMod stretch sawtooth 1 0 0.63 0.5
	}
}

textures/ut_filtration/zzwater_churn_64
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 6 sin -2 1 0.64 0.5
	deformvertexes move 29.208 66.9021 0 sawtooth 0 1 0.64 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.39 0.5
		alphagen wave square 0 0.1333 1.39 0.5
		tcMod rotate 84
		tcMod stretch sawtooth 1 0 0.64 0.5
	}
}

textures/ut_filtration/zzwater_churn_65
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.65 0.5
	deformvertexes move 9.21249 64.3438 0 sawtooth 0 1 0.65 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.4 0.5
		alphagen wave square 0 0.1333 1.4 0.5
		tcMod rotate 92
		tcMod stretch sawtooth 1 0 0.65 0.5
	}
}

textures/ut_filtration/zzwater_churn_66
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.66 0.5
	deformvertexes move 9.75377 -97.5134 0 sawtooth 0 1 0.66 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.41 0.5
		alphagen wave square 0 0.1333 1.41 0.5
		tcMod rotate 124
		tcMod stretch sawtooth 1 0 0.66 0.5
	}
}

textures/ut_filtration/zzwater_churn_67
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -2 1 0.67 0.5
	deformvertexes move 63.8264 -33.3195 0 sawtooth 0 1 0.67 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.42 0.5
		alphagen wave square 0 0.1333 1.42 0.5
		tcMod rotate 123
		tcMod stretch sawtooth 1 0 0.67 0.5
	}
}

textures/ut_filtration/zzwater_churn_68
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -15 sin -2 1 0.68 0.5
	deformvertexes move -16.3009 27.5369 0 sawtooth 0 1 0.68 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.43 0.5
		alphagen wave square 0 0.1333 1.43 0.5
		tcMod rotate 49
		tcMod stretch sawtooth 1 0 0.68 0.5
	}
}

textures/ut_filtration/zzwater_churn_69
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -10 sin -2 1 0.69 0.5
	deformvertexes move -0.0970169 50.9999 0 sawtooth 0 1 0.69 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.44 0.5
		alphagen wave square 0 0.1333 1.44 0.5
		tcMod rotate 137
		tcMod stretch sawtooth 1 0 0.69 0.5
	}
}

textures/ut_filtration/zzwater_churn_70
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -13 sin -2 1 0.7 0.5
	deformvertexes move 47.1659 -78.9897 0 sawtooth 0 1 0.7 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.45 0.5
		alphagen wave square 0 0.1333 1.45 0.5
		tcMod rotate 59
		tcMod stretch sawtooth 1 0 0.7 0.5
	}
}

textures/ut_filtration/zzwater_churn_71
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 1 sin -2 1 0.71 0.5
	deformvertexes move -26.1141 -32.8946 0 sawtooth 0 1 0.71 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.46 0.5
		alphagen wave square 0 0.1333 1.46 0.5
		tcMod rotate 153
		tcMod stretch sawtooth 1 0 0.71 0.5
	}
}

textures/ut_filtration/zzwater_churn_72
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 8 sin -2 1 0.72 0.5
	deformvertexes move -17.5745 -86.2272 0 sawtooth 0 1 0.72 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.47 0.5
		alphagen wave square 0 0.1333 1.47 0.5
		tcMod rotate 112
		tcMod stretch sawtooth 1 0 0.72 0.5
	}
}

textures/ut_filtration/zzwater_churn_73
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -13 sin -2 1 0.73 0.5
	deformvertexes move -8.85628 -87.5532 0 sawtooth 0 1 0.73 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.48 0.5
		alphagen wave square 0 0.1333 1.48 0.5
		tcMod rotate 73
		tcMod stretch sawtooth 1 0 0.73 0.5
	}
}

textures/ut_filtration/zzwater_churn_74
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_75
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -20 sin -2 1 0.74 0.5
	deformvertexes move -48.9163 51.4606 0 sawtooth 0 1 0.74 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.49 0.5
		alphagen wave square 0 0.1333 1.49 0.5
		tcMod rotate 112
		tcMod stretch sawtooth 1 0 0.74 0.5
	}
}

textures/ut_filtration/zzwater_churn_75
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_76
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -17 sin -2 1 0.75 0.5
	deformvertexes move -33.9131 31.0789 0 sawtooth 0 1 0.75 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.5 0.5
		alphagen wave square 0 0.1333 1.5 0.5
		tcMod rotate 149
		tcMod stretch sawtooth 1 0 0.75 0.5
	}
}

textures/ut_filtration/zzwater_churn_76
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_77
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 11 sin -2 1 0.76 0.5
	deformvertexes move 74.7204 -6.47018 0 sawtooth 0 1 0.76 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.51 0.5
		alphagen wave square 0 0.1333 1.51 0.5
		tcMod rotate 64
		tcMod stretch sawtooth 1 0 0.76 0.5
	}
}

textures/ut_filtration/zzwater_churn_77
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_78
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -19 sin -2 1 0.77 0.5
	deformvertexes move 54.7932 45.152 0 sawtooth 0 1 0.77 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.52 0.5
		alphagen wave square 0 0.1333 1.52 0.5
		tcMod rotate 106
		tcMod stretch sawtooth 1 0 0.77 0.5
	}
}

textures/ut_filtration/zzwater_churn_78
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_79
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -17 sin -2 1 0.78 0.5
	deformvertexes move 50.1421 -38.1414 0 sawtooth 0 1 0.78 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.53 0.5
		alphagen wave square 0 0.1333 1.53 0.5
		tcMod rotate 58
		tcMod stretch sawtooth 1 0 0.78 0.5
	}
}

textures/ut_filtration/zzwater_churn_79
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_80
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -7 sin -2 1 0.79 0.5
	deformvertexes move -45.2541 68.3818 0 sawtooth 0 1 0.79 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.54 0.5
		alphagen wave square 0 0.1333 1.54 0.5
		tcMod rotate 93
		tcMod stretch sawtooth 1 0 0.79 0.5
	}
}

textures/ut_filtration/zzwater_churn_80
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_81
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 6 sin -2 1 0.8 0.5
	deformvertexes move -94.4891 21.9275 0 sawtooth 0 1 0.8 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.55 0.5
		alphagen wave square 0 0.1333 1.55 0.5
		tcMod rotate 153
		tcMod stretch sawtooth 1 0 0.8 0.5
	}
}

textures/ut_filtration/zzwater_churn_81
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_82
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -13 sin -2 1 0.81 0.5
	deformvertexes move 64.8013 17.0233 0 sawtooth 0 1 0.81 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.56 0.5
		alphagen wave square 0 0.1333 1.56 0.5
		tcMod rotate 75
		tcMod stretch sawtooth 1 0 0.81 0.5
	}
}

textures/ut_filtration/zzwater_churn_82
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_83
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 3 sin -2 1 0.82 0.5
	deformvertexes move -44.9577 45.5501 0 sawtooth 0 1 0.82 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.57 0.5
		alphagen wave square 0 0.1333 1.57 0.5
		tcMod rotate 88
		tcMod stretch sawtooth 1 0 0.82 0.5
	}
}

textures/ut_filtration/zzwater_churn_83
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_84
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.83 0.5
	deformvertexes move -74.5076 -38.7895 0 sawtooth 0 1 0.83 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.58 0.5
		alphagen wave square 0 0.1333 1.58 0.5
		tcMod rotate 81
		tcMod stretch sawtooth 1 0 0.83 0.5
	}
}

textures/ut_filtration/zzwater_churn_84
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_85
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 19 sin -2 1 0.84 0.5
	deformvertexes move -8.15181 -80.5888 0 sawtooth 0 1 0.84 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.59 0.5
		alphagen wave square 0 0.1333 1.59 0.5
		tcMod rotate 42
		tcMod stretch sawtooth 1 0 0.84 0.5
	}
}

textures/ut_filtration/zzwater_churn_85
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_86
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 3 sin -2 1 0.85 0.5
	deformvertexes move 9.06668 7.861 0 sawtooth 0 1 0.85 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.6 0.5
		alphagen wave square 0 0.1333 1.6 0.5
		tcMod rotate 124
		tcMod stretch sawtooth 1 0 0.85 0.5
	}
}

textures/ut_filtration/zzwater_churn_86
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_87
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 8 sin -2 1 0.86 0.5
	deformvertexes move -20.5717 42.2588 0 sawtooth 0 1 0.86 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.61 0.5
		alphagen wave square 0 0.1333 1.61 0.5
		tcMod rotate 88
		tcMod stretch sawtooth 1 0 0.86 0.5
	}
}

textures/ut_filtration/zzwater_churn_87
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_88
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.87 0.5
	deformvertexes move 78.2142 -16.8091 0 sawtooth 0 1 0.87 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.62 0.5
		alphagen wave square 0 0.1333 1.62 0.5
		tcMod rotate 127
		tcMod stretch sawtooth 1 0 0.87 0.5
	}
}

textures/ut_filtration/zzwater_churn_88
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_89
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 0 sin -2 1 0.88 0.5
	deformvertexes move -21.9423 -24.6482 0 sawtooth 0 1 0.88 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.63 0.5
		alphagen wave square 0 0.1333 1.63 0.5
		tcMod rotate 57
		tcMod stretch sawtooth 1 0 0.88 0.5
	}
}

textures/ut_filtration/zzwater_churn_89
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_90
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 5 sin -2 1 0.89 0.5
	deformvertexes move 81.6302 19.8118 0 sawtooth 0 1 0.89 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.64 0.5
		alphagen wave square 0 0.1333 1.64 0.5
		tcMod rotate 98
		tcMod stretch sawtooth 1 0 0.89 0.5
	}
}

textures/ut_filtration/zzwater_churn_90
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_91
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -4 sin -2 1 0.9 0.5
	deformvertexes move -3.86297 -27.7322 0 sawtooth 0 1 0.9 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.65 0.5
		alphagen wave square 0 0.1333 1.65 0.5
		tcMod rotate 83
		tcMod stretch sawtooth 1 0 0.9 0.5
	}
}

textures/ut_filtration/zzwater_churn_91
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_92
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 14 sin -2 1 0.91 0.5
	deformvertexes move 54.1227 -42.7988 0 sawtooth 0 1 0.91 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.66 0.5
		alphagen wave square 0 0.1333 1.66 0.5
		tcMod rotate 95
		tcMod stretch sawtooth 1 0 0.91 0.5
	}
}

textures/ut_filtration/zzwater_churn_92
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_93
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -13 sin -2 1 0.92 0.5
	deformvertexes move -7.86747 22.6738 0 sawtooth 0 1 0.92 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.67 0.5
		alphagen wave square 0 0.1333 1.67 0.5
		tcMod rotate 45
		tcMod stretch sawtooth 1 0 0.92 0.5
	}
}

textures/ut_filtration/zzwater_churn_93
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_94
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 16 sin -2 1 0.93 0.5
	deformvertexes move -2.96783 0.438146 0 sawtooth 0 1 0.93 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.68 0.5
		alphagen wave square 0 0.1333 1.68 0.5
		tcMod rotate 150
		tcMod stretch sawtooth 1 0 0.93 0.5
	}
}

textures/ut_filtration/zzwater_churn_94
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_95
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -9 sin -2 1 0.94 0.5
	deformvertexes move -2.34832 -14.815 0 sawtooth 0 1 0.94 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.69 0.5
		alphagen wave square 0 0.1333 1.69 0.5
		tcMod rotate 119
		tcMod stretch sawtooth 1 0 0.94 0.5
	}
}

textures/ut_filtration/zzwater_churn_95
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_96
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -10 sin -2 1 0.95 0.5
	deformvertexes move -66.844 -54.1099 0 sawtooth 0 1 0.95 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.7 0.5
		alphagen wave square 0 0.1333 1.7 0.5
		tcMod rotate 88
		tcMod stretch sawtooth 1 0 0.95 0.5
	}
}

textures/ut_filtration/zzwater_churn_96
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_97
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -4 sin -2 1 0.96 0.5
	deformvertexes move -9.83089 1.83128 0 sawtooth 0 1 0.96 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.71 0.5
		alphagen wave square 0 0.1333 1.71 0.5
		tcMod rotate 118
		tcMod stretch sawtooth 1 0 0.96 0.5
	}
}

textures/ut_filtration/zzwater_churn_97
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_98
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -6 sin -2 1 0.97 0.5
	deformvertexes move -3.54269 45.8634 0 sawtooth 0 1 0.97 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.72 0.5
		alphagen wave square 0 0.1333 1.72 0.5
		tcMod rotate 70
		tcMod stretch sawtooth 1 0 0.97 0.5
	}
}

textures/ut_filtration/zzwater_churn_98
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_churn_99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -2 sin -2 1 0.98 0.5
	deformvertexes move 12.43 26.2011 0 sawtooth 0 1 0.98 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.73 0.5
		alphagen wave square 0 0.1333 1.73 0.5
		tcMod rotate 106
		tcMod stretch sawtooth 1 0 0.98 0.5
	}
}

textures/ut_filtration/zzwater_churn_99
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 -18 sin -2 1 0.99 0.5
	deformvertexes move 8.97967 9.4003 0 sawtooth 0 1 0.99 0.5
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.74 0.5
		alphagen wave square 0 0.1333 1.74 0.5
		tcMod rotate 145
		tcMod stretch sawtooth 1 0 0.99 0.5
	}
}


// Water Gush Particle Shaders

// Generated by Frozen Sand Particle Studio
// Sun Oct 12 15:05:28 2008


textures/ut_filtration/water_gush
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0 0.3125
	deformvertexes move -100.011 -286.548 0 sawtooth 0 1 0 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.8 0.3125
		alphagen wave square 0 0.1333 0.8 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0 0.3125
	}
}

textures/ut_filtration/zzwater_gush_1
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.005 0.3125
	deformvertexes move 37.6267 -304.685 0 sawtooth 0 1 0.005 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.805 0.3125
		alphagen wave square 0 0.1333 0.805 0.3125
		tcMod rotate -7
		tcMod stretch sawtooth 0.5266 0.4734 0.005 0.3125
	}
}

textures/ut_filtration/zzwater_gush_2
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.01 0.3125
	deformvertexes move -23.1696 -334.699 0 sawtooth 0 1 0.01 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.81 0.3125
		alphagen wave square 0 0.1333 0.81 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.01 0.3125
	}
}

textures/ut_filtration/zzwater_gush_3
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.015 0.3125
	deformvertexes move 101.572 -354.225 0 sawtooth 0 1 0.015 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.815 0.3125
		alphagen wave square 0 0.1333 0.815 0.3125
		tcMod rotate 51
		tcMod stretch sawtooth 0.5266 0.4734 0.015 0.3125
	}
}

textures/ut_filtration/zzwater_gush_4
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.02 0.3125
	deformvertexes move 70.7267 -285.366 0 sawtooth 0 1 0.02 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.82 0.3125
		alphagen wave square 0 0.1333 0.82 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.02 0.3125
	}
}

textures/ut_filtration/zzwater_gush_5
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.025 0.3125
	deformvertexes move -16.4907 -347.108 0 sawtooth 0 1 0.025 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.825 0.3125
		alphagen wave square 0 0.1333 0.825 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.025 0.3125
	}
}

textures/ut_filtration/zzwater_gush_6
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.03 0.3125
	deformvertexes move -136.727 -382.285 0 sawtooth 0 1 0.03 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.83 0.3125
		alphagen wave square 0 0.1333 0.83 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.03 0.3125
	}
}

textures/ut_filtration/zzwater_gush_7
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.035 0.3125
	deformvertexes move -33.9223 -336.293 0 sawtooth 0 1 0.035 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.835 0.3125
		alphagen wave square 0 0.1333 0.835 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.035 0.3125
	}
}

textures/ut_filtration/zzwater_gush_8
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.04 0.3125
	deformvertexes move 63.3996 -398.488 0 sawtooth 0 1 0.04 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.84 0.3125
		alphagen wave square 0 0.1333 0.84 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.04 0.3125
	}
}

textures/ut_filtration/zzwater_gush_9
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.045 0.3125
	deformvertexes move -25.2171 -379.663 0 sawtooth 0 1 0.045 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.845 0.3125
		alphagen wave square 0 0.1333 0.845 0.3125
		tcMod rotate -7
		tcMod stretch sawtooth 0.5266 0.4734 0.045 0.3125
	}
}

textures/ut_filtration/zzwater_gush_10
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.05 0.3125
	deformvertexes move -34.3409 -355.344 0 sawtooth 0 1 0.05 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.85 0.3125
		alphagen wave square 0 0.1333 0.85 0.3125
		tcMod rotate 40
		tcMod stretch sawtooth 0.5266 0.4734 0.05 0.3125
	}
}

textures/ut_filtration/zzwater_gush_11
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.055 0.3125
	deformvertexes move -86.5802 -382.319 0 sawtooth 0 1 0.055 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.855 0.3125
		alphagen wave square 0 0.1333 0.855 0.3125
		tcMod rotate 65
		tcMod stretch sawtooth 0.5266 0.4734 0.055 0.3125
	}
}

textures/ut_filtration/zzwater_gush_12
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.06 0.3125
	deformvertexes move 91.5092 -314.976 0 sawtooth 0 1 0.06 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.86 0.3125
		alphagen wave square 0 0.1333 0.86 0.3125
		tcMod rotate 49
		tcMod stretch sawtooth 0.5266 0.4734 0.06 0.3125
	}
}

textures/ut_filtration/zzwater_gush_13
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.065 0.3125
	deformvertexes move -65.9754 -353.903 0 sawtooth 0 1 0.065 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.865 0.3125
		alphagen wave square 0 0.1333 0.865 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.065 0.3125
	}
}

textures/ut_filtration/zzwater_gush_14
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.07 0.3125
	deformvertexes move 55.4777 -366.829 0 sawtooth 0 1 0.07 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.87 0.3125
		alphagen wave square 0 0.1333 0.87 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.07 0.3125
	}
}

textures/ut_filtration/zzwater_gush_15
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.075 0.3125
	deformvertexes move 54.2631 -371.053 0 sawtooth 0 1 0.075 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.875 0.3125
		alphagen wave square 0 0.1333 0.875 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.075 0.3125
	}
}

textures/ut_filtration/zzwater_gush_16
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.08 0.3125
	deformvertexes move -84.6138 -322.071 0 sawtooth 0 1 0.08 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.88 0.3125
		alphagen wave square 0 0.1333 0.88 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.08 0.3125
	}
}

textures/ut_filtration/zzwater_gush_17
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.085 0.3125
	deformvertexes move 69.2512 -298.061 0 sawtooth 0 1 0.085 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.885 0.3125
		alphagen wave square 0 0.1333 0.885 0.3125
		tcMod rotate 69
		tcMod stretch sawtooth 0.5266 0.4734 0.085 0.3125
	}
}

textures/ut_filtration/zzwater_gush_18
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.09 0.3125
	deformvertexes move -40.9313 -367.226 0 sawtooth 0 1 0.09 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.89 0.3125
		alphagen wave square 0 0.1333 0.89 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.09 0.3125
	}
}

textures/ut_filtration/zzwater_gush_19
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.095 0.3125
	deformvertexes move 3.54473 -338.481 0 sawtooth 0 1 0.095 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.895 0.3125
		alphagen wave square 0 0.1333 0.895 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.095 0.3125
	}
}

textures/ut_filtration/zzwater_gush_20
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.1 0.3125
	deformvertexes move -6.80647 -374.938 0 sawtooth 0 1 0.1 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.9 0.3125
		alphagen wave square 0 0.1333 0.9 0.3125
		tcMod rotate 43
		tcMod stretch sawtooth 0.5266 0.4734 0.1 0.3125
	}
}

textures/ut_filtration/zzwater_gush_21
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.105 0.3125
	deformvertexes move 9.89112 -301.338 0 sawtooth 0 1 0.105 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.905 0.3125
		alphagen wave square 0 0.1333 0.905 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.105 0.3125
	}
}

textures/ut_filtration/zzwater_gush_22
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.11 0.3125
	deformvertexes move -32.2307 -335.957 0 sawtooth 0 1 0.11 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.91 0.3125
		alphagen wave square 0 0.1333 0.91 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.11 0.3125
	}
}

textures/ut_filtration/zzwater_gush_23
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.115 0.3125
	deformvertexes move -17.2996 -284.474 0 sawtooth 0 1 0.115 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.915 0.3125
		alphagen wave square 0 0.1333 0.915 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.115 0.3125
	}
}

textures/ut_filtration/zzwater_gush_24
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.12 0.3125
	deformvertexes move 81.8246 -340.301 0 sawtooth 0 1 0.12 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.92 0.3125
		alphagen wave square 0 0.1333 0.92 0.3125
		tcMod rotate 31
		tcMod stretch sawtooth 0.5266 0.4734 0.12 0.3125
	}
}

textures/ut_filtration/zzwater_gush_25
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.125 0.3125
	deformvertexes move -104.53 -331.93 0 sawtooth 0 1 0.125 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.925 0.3125
		alphagen wave square 0 0.1333 0.925 0.3125
		tcMod rotate 6
		tcMod stretch sawtooth 0.5266 0.4734 0.125 0.3125
	}
}

textures/ut_filtration/zzwater_gush_26
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.13 0.3125
	deformvertexes move -72.4264 -341.913 0 sawtooth 0 1 0.13 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.93 0.3125
		alphagen wave square 0 0.1333 0.93 0.3125
		tcMod rotate -20
		tcMod stretch sawtooth 0.5266 0.4734 0.13 0.3125
	}
}

textures/ut_filtration/zzwater_gush_27
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.135 0.3125
	deformvertexes move -46.9265 -287.191 0 sawtooth 0 1 0.135 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.935 0.3125
		alphagen wave square 0 0.1333 0.935 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.135 0.3125
	}
}

textures/ut_filtration/zzwater_gush_28
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.14 0.3125
	deformvertexes move 50.7863 -325.057 0 sawtooth 0 1 0.14 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.94 0.3125
		alphagen wave square 0 0.1333 0.94 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.14 0.3125
	}
}

textures/ut_filtration/zzwater_gush_29
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.145 0.3125
	deformvertexes move -46.0357 -370.652 0 sawtooth 0 1 0.145 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.945 0.3125
		alphagen wave square 0 0.1333 0.945 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.145 0.3125
	}
}

textures/ut_filtration/zzwater_gush_30
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.15 0.3125
	deformvertexes move -9.88277 -404.379 0 sawtooth 0 1 0.15 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.95 0.3125
		alphagen wave square 0 0.1333 0.95 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.15 0.3125
	}
}

textures/ut_filtration/zzwater_gush_31
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.155 0.3125
	deformvertexes move -47.0915 -323.591 0 sawtooth 0 1 0.155 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.955 0.3125
		alphagen wave square 0 0.1333 0.955 0.3125
		tcMod rotate 92
		tcMod stretch sawtooth 0.5266 0.4734 0.155 0.3125
	}
}

textures/ut_filtration/zzwater_gush_32
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.16 0.3125
	deformvertexes move -126.515 -382.1 0 sawtooth 0 1 0.16 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.96 0.3125
		alphagen wave square 0 0.1333 0.96 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.16 0.3125
	}
}

textures/ut_filtration/zzwater_gush_33
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.165 0.3125
	deformvertexes move 105.92 -357.123 0 sawtooth 0 1 0.165 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.965 0.3125
		alphagen wave square 0 0.1333 0.965 0.3125
		tcMod rotate 67
		tcMod stretch sawtooth 0.5266 0.4734 0.165 0.3125
	}
}

textures/ut_filtration/zzwater_gush_34
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.17 0.3125
	deformvertexes move 28.8579 -298.609 0 sawtooth 0 1 0.17 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.97 0.3125
		alphagen wave square 0 0.1333 0.97 0.3125
		tcMod rotate 87
		tcMod stretch sawtooth 0.5266 0.4734 0.17 0.3125
	}
}

textures/ut_filtration/zzwater_gush_35
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.175 0.3125
	deformvertexes move -102.021 -296.964 0 sawtooth 0 1 0.175 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.975 0.3125
		alphagen wave square 0 0.1333 0.975 0.3125
		tcMod rotate 40
		tcMod stretch sawtooth 0.5266 0.4734 0.175 0.3125
	}
}

textures/ut_filtration/zzwater_gush_36
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.18 0.3125
	deformvertexes move 93.7105 -343.963 0 sawtooth 0 1 0.18 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.98 0.3125
		alphagen wave square 0 0.1333 0.98 0.3125
		tcMod rotate -21
		tcMod stretch sawtooth 0.5266 0.4734 0.18 0.3125
	}
}

textures/ut_filtration/zzwater_gush_37
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.185 0.3125
	deformvertexes move 52.5816 -309.566 0 sawtooth 0 1 0.185 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.985 0.3125
		alphagen wave square 0 0.1333 0.985 0.3125
		tcMod rotate -9
		tcMod stretch sawtooth 0.5266 0.4734 0.185 0.3125
	}
}

textures/ut_filtration/zzwater_gush_38
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.19 0.3125
	deformvertexes move 100.5 -351.411 0 sawtooth 0 1 0.19 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.99 0.3125
		alphagen wave square 0 0.1333 0.99 0.3125
		tcMod rotate 2
		tcMod stretch sawtooth 0.5266 0.4734 0.19 0.3125
	}
}

textures/ut_filtration/zzwater_gush_39
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.195 0.3125
	deformvertexes move 108.425 -353.757 0 sawtooth 0 1 0.195 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.995 0.3125
		alphagen wave square 0 0.1333 0.995 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.195 0.3125
	}
}

textures/ut_filtration/zzwater_gush_40
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.2 0.3125
	deformvertexes move 9.92573 -315.844 0 sawtooth 0 1 0.2 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1 0.3125
		alphagen wave square 0 0.1333 1 0.3125
		tcMod rotate 6
		tcMod stretch sawtooth 0.5266 0.4734 0.2 0.3125
	}
}

textures/ut_filtration/zzwater_gush_41
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.205 0.3125
	deformvertexes move -23.1784 -312.642 0 sawtooth 0 1 0.205 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.005 0.3125
		alphagen wave square 0 0.1333 1.005 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.205 0.3125
	}
}

textures/ut_filtration/zzwater_gush_42
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.21 0.3125
	deformvertexes move -20.6907 -336.364 0 sawtooth 0 1 0.21 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.01 0.3125
		alphagen wave square 0 0.1333 1.01 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.21 0.3125
	}
}

textures/ut_filtration/zzwater_gush_43
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.215 0.3125
	deformvertexes move 19.8619 -322.89 0 sawtooth 0 1 0.215 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.015 0.3125
		alphagen wave square 0 0.1333 1.015 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.215 0.3125
	}
}

textures/ut_filtration/zzwater_gush_44
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.22 0.3125
	deformvertexes move 13.0699 -374.272 0 sawtooth 0 1 0.22 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.02 0.3125
		alphagen wave square 0 0.1333 1.02 0.3125
		tcMod rotate -7
		tcMod stretch sawtooth 0.5266 0.4734 0.22 0.3125
	}
}

textures/ut_filtration/zzwater_gush_45
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.225 0.3125
	deformvertexes move 31.8135 -287.244 0 sawtooth 0 1 0.225 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.025 0.3125
		alphagen wave square 0 0.1333 1.025 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.225 0.3125
	}
}

textures/ut_filtration/zzwater_gush_46
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.23 0.3125
	deformvertexes move 71.5409 -293.919 0 sawtooth 0 1 0.23 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.03 0.3125
		alphagen wave square 0 0.1333 1.03 0.3125
		tcMod rotate 87
		tcMod stretch sawtooth 0.5266 0.4734 0.23 0.3125
	}
}

textures/ut_filtration/zzwater_gush_47
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.235 0.3125
	deformvertexes move -41.205 -356.124 0 sawtooth 0 1 0.235 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.035 0.3125
		alphagen wave square 0 0.1333 1.035 0.3125
		tcMod rotate 65
		tcMod stretch sawtooth 0.5266 0.4734 0.235 0.3125
	}
}

textures/ut_filtration/zzwater_gush_48
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.24 0.3125
	deformvertexes move -12.8981 -329.748 0 sawtooth 0 1 0.24 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.04 0.3125
		alphagen wave square 0 0.1333 1.04 0.3125
		tcMod rotate 90
		tcMod stretch sawtooth 0.5266 0.4734 0.24 0.3125
	}
}

textures/ut_filtration/zzwater_gush_49
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.245 0.3125
	deformvertexes move 0.987178 -353.499 0 sawtooth 0 1 0.245 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.045 0.3125
		alphagen wave square 0 0.1333 1.045 0.3125
		tcMod rotate 66
		tcMod stretch sawtooth 0.5266 0.4734 0.245 0.3125
	}
}

textures/ut_filtration/zzwater_gush_50
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.25 0.3125
	deformvertexes move 93.4236 -341.968 0 sawtooth 0 1 0.25 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.05 0.3125
		alphagen wave square 0 0.1333 1.05 0.3125
		tcMod rotate 87
		tcMod stretch sawtooth 0.5266 0.4734 0.25 0.3125
	}
}

textures/ut_filtration/zzwater_gush_51
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.255 0.3125
	deformvertexes move -68.9035 -325.282 0 sawtooth 0 1 0.255 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.055 0.3125
		alphagen wave square 0 0.1333 1.055 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.255 0.3125
	}
}

textures/ut_filtration/zzwater_gush_52
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.26 0.3125
	deformvertexes move 101.686 -397.19 0 sawtooth 0 1 0.26 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.06 0.3125
		alphagen wave square 0 0.1333 1.06 0.3125
		tcMod rotate 40
		tcMod stretch sawtooth 0.5266 0.4734 0.26 0.3125
	}
}

textures/ut_filtration/zzwater_gush_53
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.265 0.3125
	deformvertexes move 102.692 -347.129 0 sawtooth 0 1 0.265 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.065 0.3125
		alphagen wave square 0 0.1333 1.065 0.3125
		tcMod rotate 24
		tcMod stretch sawtooth 0.5266 0.4734 0.265 0.3125
	}
}

textures/ut_filtration/zzwater_gush_54
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.27 0.3125
	deformvertexes move -107.838 -349.23 0 sawtooth 0 1 0.27 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.07 0.3125
		alphagen wave square 0 0.1333 1.07 0.3125
		tcMod rotate 92
		tcMod stretch sawtooth 0.5266 0.4734 0.27 0.3125
	}
}

textures/ut_filtration/zzwater_gush_55
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.275 0.3125
	deformvertexes move 72.2925 -395.446 0 sawtooth 0 1 0.275 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.075 0.3125
		alphagen wave square 0 0.1333 1.075 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.275 0.3125
	}
}

textures/ut_filtration/zzwater_gush_56
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.28 0.3125
	deformvertexes move 106.451 -313.415 0 sawtooth 0 1 0.28 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.08 0.3125
		alphagen wave square 0 0.1333 1.08 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.28 0.3125
	}
}

textures/ut_filtration/zzwater_gush_57
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.285 0.3125
	deformvertexes move -89.5344 -366.729 0 sawtooth 0 1 0.285 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.085 0.3125
		alphagen wave square 0 0.1333 1.085 0.3125
		tcMod rotate -12
		tcMod stretch sawtooth 0.5266 0.4734 0.285 0.3125
	}
}

textures/ut_filtration/zzwater_gush_58
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.29 0.3125
	deformvertexes move -129.652 -364.105 0 sawtooth 0 1 0.29 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.09 0.3125
		alphagen wave square 0 0.1333 1.09 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.29 0.3125
	}
}

textures/ut_filtration/zzwater_gush_59
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.295 0.3125
	deformvertexes move -41.8462 -353.029 0 sawtooth 0 1 0.295 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.095 0.3125
		alphagen wave square 0 0.1333 1.095 0.3125
		tcMod rotate 77
		tcMod stretch sawtooth 0.5266 0.4734 0.295 0.3125
	}
}

textures/ut_filtration/zzwater_gush_60
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.3 0.3125
	deformvertexes move 88.2755 -366.005 0 sawtooth 0 1 0.3 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.1 0.3125
		alphagen wave square 0 0.1333 1.1 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.3 0.3125
	}
}

textures/ut_filtration/zzwater_gush_61
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.305 0.3125
	deformvertexes move -40.9694 -341.552 0 sawtooth 0 1 0.305 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.105 0.3125
		alphagen wave square 0 0.1333 1.105 0.3125
		tcMod rotate 62
		tcMod stretch sawtooth 0.5266 0.4734 0.305 0.3125
	}
}

textures/ut_filtration/zzwater_gush_62
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.31 0.3125
	deformvertexes move 106.689 -320.72 0 sawtooth 0 1 0.31 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.11 0.3125
		alphagen wave square 0 0.1333 1.11 0.3125
		tcMod rotate -9
		tcMod stretch sawtooth 0.5266 0.4734 0.31 0.3125
	}
}

textures/ut_filtration/zzwater_gush_63
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.315 0.3125
	deformvertexes move 77.998 -280.871 0 sawtooth 0 1 0.315 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.115 0.3125
		alphagen wave square 0 0.1333 1.115 0.3125
		tcMod rotate 54
		tcMod stretch sawtooth 0.5266 0.4734 0.315 0.3125
	}
}

textures/ut_filtration/zzwater_gush_64
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.32 0.3125
	deformvertexes move 36.1146 -343.607 0 sawtooth 0 1 0.32 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.12 0.3125
		alphagen wave square 0 0.1333 1.12 0.3125
		tcMod rotate 49
		tcMod stretch sawtooth 0.5266 0.4734 0.32 0.3125
	}
}

textures/ut_filtration/zzwater_gush_65
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.325 0.3125
	deformvertexes move 12.4057 -348.279 0 sawtooth 0 1 0.325 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.125 0.3125
		alphagen wave square 0 0.1333 1.125 0.3125
		tcMod rotate -21
		tcMod stretch sawtooth 0.5266 0.4734 0.325 0.3125
	}
}

textures/ut_filtration/zzwater_gush_66
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.33 0.3125
	deformvertexes move 81.6107 -360.375 0 sawtooth 0 1 0.33 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.13 0.3125
		alphagen wave square 0 0.1333 1.13 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.33 0.3125
	}
}

textures/ut_filtration/zzwater_gush_67
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.335 0.3125
	deformvertexes move -20.8035 -396.955 0 sawtooth 0 1 0.335 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.135 0.3125
		alphagen wave square 0 0.1333 1.135 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.335 0.3125
	}
}

textures/ut_filtration/zzwater_gush_68
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.34 0.3125
	deformvertexes move -104.293 -320.982 0 sawtooth 0 1 0.34 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.14 0.3125
		alphagen wave square 0 0.1333 1.14 0.3125
		tcMod rotate 75
		tcMod stretch sawtooth 0.5266 0.4734 0.34 0.3125
	}
}

textures/ut_filtration/zzwater_gush_69
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.345 0.3125
	deformvertexes move 102.63 -381.952 0 sawtooth 0 1 0.345 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.145 0.3125
		alphagen wave square 0 0.1333 1.145 0.3125
		tcMod rotate 43
		tcMod stretch sawtooth 0.5266 0.4734 0.345 0.3125
	}
}

textures/ut_filtration/zzwater_gush_70
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.35 0.3125
	deformvertexes move 98.7882 -303.318 0 sawtooth 0 1 0.35 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.15 0.3125
		alphagen wave square 0 0.1333 1.15 0.3125
		tcMod rotate 50
		tcMod stretch sawtooth 0.5266 0.4734 0.35 0.3125
	}
}

textures/ut_filtration/zzwater_gush_71
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.355 0.3125
	deformvertexes move 29.0229 -331.733 0 sawtooth 0 1 0.355 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.155 0.3125
		alphagen wave square 0 0.1333 1.155 0.3125
		tcMod rotate 74
		tcMod stretch sawtooth 0.5266 0.4734 0.355 0.3125
	}
}

textures/ut_filtration/zzwater_gush_72
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.36 0.3125
	deformvertexes move -26.1394 -313.914 0 sawtooth 0 1 0.36 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.16 0.3125
		alphagen wave square 0 0.1333 1.16 0.3125
		tcMod rotate -11
		tcMod stretch sawtooth 0.5266 0.4734 0.36 0.3125
	}
}

textures/ut_filtration/zzwater_gush_73
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.365 0.3125
	deformvertexes move -61.0135 -366.962 0 sawtooth 0 1 0.365 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.165 0.3125
		alphagen wave square 0 0.1333 1.165 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.365 0.3125
	}
}

textures/ut_filtration/zzwater_gush_74
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_75
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.37 0.3125
	deformvertexes move 100.254 -320.695 0 sawtooth 0 1 0.37 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.17 0.3125
		alphagen wave square 0 0.1333 1.17 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.37 0.3125
	}
}

textures/ut_filtration/zzwater_gush_75
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_76
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.375 0.3125
	deformvertexes move 92.3806 -378.386 0 sawtooth 0 1 0.375 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.175 0.3125
		alphagen wave square 0 0.1333 1.175 0.3125
		tcMod rotate -4
		tcMod stretch sawtooth 0.5266 0.4734 0.375 0.3125
	}
}

textures/ut_filtration/zzwater_gush_76
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_77
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.38 0.3125
	deformvertexes move -69.6875 -315.905 0 sawtooth 0 1 0.38 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.18 0.3125
		alphagen wave square 0 0.1333 1.18 0.3125
		tcMod rotate 30
		tcMod stretch sawtooth 0.5266 0.4734 0.38 0.3125
	}
}

textures/ut_filtration/zzwater_gush_77
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_78
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.385 0.3125
	deformvertexes move 18.7473 -353.003 0 sawtooth 0 1 0.385 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.185 0.3125
		alphagen wave square 0 0.1333 1.185 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.385 0.3125
	}
}

textures/ut_filtration/zzwater_gush_78
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_79
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.39 0.3125
	deformvertexes move 88.7914 -355.066 0 sawtooth 0 1 0.39 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.19 0.3125
		alphagen wave square 0 0.1333 1.19 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.39 0.3125
	}
}

textures/ut_filtration/zzwater_gush_79
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_80
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.395 0.3125
	deformvertexes move -111.666 -379.409 0 sawtooth 0 1 0.395 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.195 0.3125
		alphagen wave square 0 0.1333 1.195 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.395 0.3125
	}
}

textures/ut_filtration/zzwater_gush_80
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_81
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.4 0.3125
	deformvertexes move 20.1995 -328.379 0 sawtooth 0 1 0.4 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.2 0.3125
		alphagen wave square 0 0.1333 1.2 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.4 0.3125
	}
}

textures/ut_filtration/zzwater_gush_81
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_82
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.405 0.3125
	deformvertexes move -28.2044 -369.926 0 sawtooth 0 1 0.405 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.205 0.3125
		alphagen wave square 0 0.1333 1.205 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.405 0.3125
	}
}

textures/ut_filtration/zzwater_gush_82
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_83
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.41 0.3125
	deformvertexes move 63.5738 -290.116 0 sawtooth 0 1 0.41 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.21 0.3125
		alphagen wave square 0 0.1333 1.21 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.41 0.3125
	}
}

textures/ut_filtration/zzwater_gush_83
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_84
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.415 0.3125
	deformvertexes move 91.1677 -295.245 0 sawtooth 0 1 0.415 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.215 0.3125
		alphagen wave square 0 0.1333 1.215 0.3125
		tcMod rotate 70
		tcMod stretch sawtooth 0.5266 0.4734 0.415 0.3125
	}
}

textures/ut_filtration/zzwater_gush_84
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_85
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.42 0.3125
	deformvertexes move -54.2423 -302.678 0 sawtooth 0 1 0.42 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.22 0.3125
		alphagen wave square 0 0.1333 1.22 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.42 0.3125
	}
}

textures/ut_filtration/zzwater_gush_85
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_86
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.425 0.3125
	deformvertexes move -118.948 -377.713 0 sawtooth 0 1 0.425 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.225 0.3125
		alphagen wave square 0 0.1333 1.225 0.3125
		tcMod rotate -25
		tcMod stretch sawtooth 0.5266 0.4734 0.425 0.3125
	}
}

textures/ut_filtration/zzwater_gush_86
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_87
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.43 0.3125
	deformvertexes move 130.414 -362.239 0 sawtooth 0 1 0.43 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.23 0.3125
		alphagen wave square 0 0.1333 1.23 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.43 0.3125
	}
}

textures/ut_filtration/zzwater_gush_87
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_88
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.435 0.3125
	deformvertexes move 29.0853 -349.291 0 sawtooth 0 1 0.435 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.235 0.3125
		alphagen wave square 0 0.1333 1.235 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.435 0.3125
	}
}

textures/ut_filtration/zzwater_gush_88
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_89
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.44 0.3125
	deformvertexes move -35.4969 -378.338 0 sawtooth 0 1 0.44 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.24 0.3125
		alphagen wave square 0 0.1333 1.24 0.3125
		tcMod rotate 4
		tcMod stretch sawtooth 0.5266 0.4734 0.44 0.3125
	}
}

textures/ut_filtration/zzwater_gush_89
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_90
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.445 0.3125
	deformvertexes move -5.4535 -325.454 0 sawtooth 0 1 0.445 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.245 0.3125
		alphagen wave square 0 0.1333 1.245 0.3125
		tcMod rotate 80
		tcMod stretch sawtooth 0.5266 0.4734 0.445 0.3125
	}
}

textures/ut_filtration/zzwater_gush_90
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_91
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.45 0.3125
	deformvertexes move 100.313 -298.073 0 sawtooth 0 1 0.45 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.25 0.3125
		alphagen wave square 0 0.1333 1.25 0.3125
		tcMod rotate 9
		tcMod stretch sawtooth 0.5266 0.4734 0.45 0.3125
	}
}

textures/ut_filtration/zzwater_gush_91
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_92
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.455 0.3125
	deformvertexes move -106.799 -300.591 0 sawtooth 0 1 0.455 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.255 0.3125
		alphagen wave square 0 0.1333 1.255 0.3125
		tcMod rotate 67
		tcMod stretch sawtooth 0.5266 0.4734 0.455 0.3125
	}
}

textures/ut_filtration/zzwater_gush_92
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_93
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.46 0.3125
	deformvertexes move 72.9584 -327.471 0 sawtooth 0 1 0.46 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.26 0.3125
		alphagen wave square 0 0.1333 1.26 0.3125
		tcMod rotate 24
		tcMod stretch sawtooth 0.5266 0.4734 0.46 0.3125
	}
}

textures/ut_filtration/zzwater_gush_93
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_94
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.465 0.3125
	deformvertexes move -116.627 -337.942 0 sawtooth 0 1 0.465 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.265 0.3125
		alphagen wave square 0 0.1333 1.265 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.465 0.3125
	}
}

textures/ut_filtration/zzwater_gush_94
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_95
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.47 0.3125
	deformvertexes move 33.2935 -380.546 0 sawtooth 0 1 0.47 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.27 0.3125
		alphagen wave square 0 0.1333 1.27 0.3125
		tcMod rotate 55
		tcMod stretch sawtooth 0.5266 0.4734 0.47 0.3125
	}
}

textures/ut_filtration/zzwater_gush_95
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_96
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.475 0.3125
	deformvertexes move 59.836 -320.97 0 sawtooth 0 1 0.475 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.275 0.3125
		alphagen wave square 0 0.1333 1.275 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.475 0.3125
	}
}

textures/ut_filtration/zzwater_gush_96
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_97
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.48 0.3125
	deformvertexes move -42.7162 -376.082 0 sawtooth 0 1 0.48 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.28 0.3125
		alphagen wave square 0 0.1333 1.28 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.48 0.3125
	}
}

textures/ut_filtration/zzwater_gush_97
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_98
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.485 0.3125
	deformvertexes move 53.1825 -310.478 0 sawtooth 0 1 0.485 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.285 0.3125
		alphagen wave square 0 0.1333 1.285 0.3125
		tcMod rotate -9
		tcMod stretch sawtooth 0.5266 0.4734 0.485 0.3125
	}
}

textures/ut_filtration/zzwater_gush_98
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.49 0.3125
	deformvertexes move -111.002 -348.237 0 sawtooth 0 1 0.49 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.29 0.3125
		alphagen wave square 0 0.1333 1.29 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.49 0.3125
	}
}

textures/ut_filtration/zzwater_gush_99
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_100
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.495 0.3125
	deformvertexes move 78.5196 -301.441 0 sawtooth 0 1 0.495 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.295 0.3125
		alphagen wave square 0 0.1333 1.295 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.495 0.3125
	}
}

textures/ut_filtration/zzwater_gush_100
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_101
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.5 0.3125
	deformvertexes move -95.8485 -321.517 0 sawtooth 0 1 0.5 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.3 0.3125
		alphagen wave square 0 0.1333 1.3 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.5 0.3125
	}
}

textures/ut_filtration/zzwater_gush_101
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_102
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.505 0.3125
	deformvertexes move 5.26655 -327.958 0 sawtooth 0 1 0.505 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.305 0.3125
		alphagen wave square 0 0.1333 1.305 0.3125
		tcMod rotate 36
		tcMod stretch sawtooth 0.5266 0.4734 0.505 0.3125
	}
}

textures/ut_filtration/zzwater_gush_102
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_103
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.51 0.3125
	deformvertexes move -51.7851 -328.443 0 sawtooth 0 1 0.51 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.31 0.3125
		alphagen wave square 0 0.1333 1.31 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.51 0.3125
	}
}

textures/ut_filtration/zzwater_gush_103
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_104
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.515 0.3125
	deformvertexes move 111.989 -315.196 0 sawtooth 0 1 0.515 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.315 0.3125
		alphagen wave square 0 0.1333 1.315 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.515 0.3125
	}
}

textures/ut_filtration/zzwater_gush_104
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_105
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.52 0.3125
	deformvertexes move 109.197 -326.736 0 sawtooth 0 1 0.52 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.32 0.3125
		alphagen wave square 0 0.1333 1.32 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.52 0.3125
	}
}

textures/ut_filtration/zzwater_gush_105
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_106
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.525 0.3125
	deformvertexes move -75.107 -317.23 0 sawtooth 0 1 0.525 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.325 0.3125
		alphagen wave square 0 0.1333 1.325 0.3125
		tcMod rotate 19
		tcMod stretch sawtooth 0.5266 0.4734 0.525 0.3125
	}
}

textures/ut_filtration/zzwater_gush_106
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_107
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.53 0.3125
	deformvertexes move -60.0479 -375.732 0 sawtooth 0 1 0.53 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.33 0.3125
		alphagen wave square 0 0.1333 1.33 0.3125
		tcMod rotate -24
		tcMod stretch sawtooth 0.5266 0.4734 0.53 0.3125
	}
}

textures/ut_filtration/zzwater_gush_107
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_108
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.535 0.3125
	deformvertexes move 102.546 -317.868 0 sawtooth 0 1 0.535 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.335 0.3125
		alphagen wave square 0 0.1333 1.335 0.3125
		tcMod rotate 92
		tcMod stretch sawtooth 0.5266 0.4734 0.535 0.3125
	}
}

textures/ut_filtration/zzwater_gush_108
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_109
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.54 0.3125
	deformvertexes move -47.5903 -368.439 0 sawtooth 0 1 0.54 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.34 0.3125
		alphagen wave square 0 0.1333 1.34 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.54 0.3125
	}
}

textures/ut_filtration/zzwater_gush_109
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_110
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.545 0.3125
	deformvertexes move 86.0971 -291.032 0 sawtooth 0 1 0.545 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.345 0.3125
		alphagen wave square 0 0.1333 1.345 0.3125
		tcMod rotate 51
		tcMod stretch sawtooth 0.5266 0.4734 0.545 0.3125
	}
}

textures/ut_filtration/zzwater_gush_110
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_111
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.55 0.3125
	deformvertexes move -51.1771 -396.208 0 sawtooth 0 1 0.55 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.35 0.3125
		alphagen wave square 0 0.1333 1.35 0.3125
		tcMod rotate -17
		tcMod stretch sawtooth 0.5266 0.4734 0.55 0.3125
	}
}

textures/ut_filtration/zzwater_gush_111
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_112
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.555 0.3125
	deformvertexes move -54.6317 -351.277 0 sawtooth 0 1 0.555 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.355 0.3125
		alphagen wave square 0 0.1333 1.355 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.555 0.3125
	}
}

textures/ut_filtration/zzwater_gush_112
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_113
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.56 0.3125
	deformvertexes move -47.6676 -327.55 0 sawtooth 0 1 0.56 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.36 0.3125
		alphagen wave square 0 0.1333 1.36 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.56 0.3125
	}
}

textures/ut_filtration/zzwater_gush_113
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_114
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.565 0.3125
	deformvertexes move -82.6939 -357.049 0 sawtooth 0 1 0.565 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.365 0.3125
		alphagen wave square 0 0.1333 1.365 0.3125
		tcMod rotate 75
		tcMod stretch sawtooth 0.5266 0.4734 0.565 0.3125
	}
}

textures/ut_filtration/zzwater_gush_114
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_115
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.57 0.3125
	deformvertexes move 86.8403 -281.929 0 sawtooth 0 1 0.57 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.37 0.3125
		alphagen wave square 0 0.1333 1.37 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.57 0.3125
	}
}

textures/ut_filtration/zzwater_gush_115
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_116
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.575 0.3125
	deformvertexes move -8.53237 -359.399 0 sawtooth 0 1 0.575 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.375 0.3125
		alphagen wave square 0 0.1333 1.375 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.575 0.3125
	}
}

textures/ut_filtration/zzwater_gush_116
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_117
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.58 0.3125
	deformvertexes move 22.9029 -352.256 0 sawtooth 0 1 0.58 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.38 0.3125
		alphagen wave square 0 0.1333 1.38 0.3125
		tcMod rotate 50
		tcMod stretch sawtooth 0.5266 0.4734 0.58 0.3125
	}
}

textures/ut_filtration/zzwater_gush_117
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_118
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.585 0.3125
	deformvertexes move 44.4566 -338.594 0 sawtooth 0 1 0.585 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.385 0.3125
		alphagen wave square 0 0.1333 1.385 0.3125
		tcMod rotate 42
		tcMod stretch sawtooth 0.5266 0.4734 0.585 0.3125
	}
}

textures/ut_filtration/zzwater_gush_118
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_119
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.59 0.3125
	deformvertexes move -4.76851 -359.468 0 sawtooth 0 1 0.59 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.39 0.3125
		alphagen wave square 0 0.1333 1.39 0.3125
		tcMod rotate 70
		tcMod stretch sawtooth 0.5266 0.4734 0.59 0.3125
	}
}

textures/ut_filtration/zzwater_gush_119
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_120
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.595 0.3125
	deformvertexes move -48.8976 -341.012 0 sawtooth 0 1 0.595 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.395 0.3125
		alphagen wave square 0 0.1333 1.395 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.595 0.3125
	}
}

textures/ut_filtration/zzwater_gush_120
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_121
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 106 sin -1.15 1 0.6 0.3125
	deformvertexes move 64.8131 -360.216 0 sawtooth 0 1 0.6 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.4 0.3125
		alphagen wave square 0 0.1333 1.4 0.3125
		tcMod rotate 58
		tcMod stretch sawtooth 0.5266 0.4734 0.6 0.3125
	}
}

textures/ut_filtration/zzwater_gush_121
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_122
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.605 0.3125
	deformvertexes move -21.958 -323.756 0 sawtooth 0 1 0.605 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.405 0.3125
		alphagen wave square 0 0.1333 1.405 0.3125
		tcMod rotate 56
		tcMod stretch sawtooth 0.5266 0.4734 0.605 0.3125
	}
}

textures/ut_filtration/zzwater_gush_122
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_123
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.61 0.3125
	deformvertexes move -22.8555 -359.274 0 sawtooth 0 1 0.61 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.41 0.3125
		alphagen wave square 0 0.1333 1.41 0.3125
		tcMod rotate 67
		tcMod stretch sawtooth 0.5266 0.4734 0.61 0.3125
	}
}

textures/ut_filtration/zzwater_gush_123
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_124
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.615 0.3125
	deformvertexes move -87.6571 -287.431 0 sawtooth 0 1 0.615 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.415 0.3125
		alphagen wave square 0 0.1333 1.415 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.615 0.3125
	}
}

textures/ut_filtration/zzwater_gush_124
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_125
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.62 0.3125
	deformvertexes move -86.0734 -337.187 0 sawtooth 0 1 0.62 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.42 0.3125
		alphagen wave square 0 0.1333 1.42 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.62 0.3125
	}
}

textures/ut_filtration/zzwater_gush_125
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_126
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.625 0.3125
	deformvertexes move -111.746 -385.636 0 sawtooth 0 1 0.625 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.425 0.3125
		alphagen wave square 0 0.1333 1.425 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.625 0.3125
	}
}

textures/ut_filtration/zzwater_gush_126
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_127
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.63 0.3125
	deformvertexes move 65.6124 -305.534 0 sawtooth 0 1 0.63 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.43 0.3125
		alphagen wave square 0 0.1333 1.43 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.63 0.3125
	}
}

textures/ut_filtration/zzwater_gush_127
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_128
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.635 0.3125
	deformvertexes move 44.074 -332.088 0 sawtooth 0 1 0.635 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.435 0.3125
		alphagen wave square 0 0.1333 1.435 0.3125
		tcMod rotate 33
		tcMod stretch sawtooth 0.5266 0.4734 0.635 0.3125
	}
}

textures/ut_filtration/zzwater_gush_128
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_129
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.64 0.3125
	deformvertexes move -52.4683 -373.331 0 sawtooth 0 1 0.64 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.44 0.3125
		alphagen wave square 0 0.1333 1.44 0.3125
		tcMod rotate 10
		tcMod stretch sawtooth 0.5266 0.4734 0.64 0.3125
	}
}

textures/ut_filtration/zzwater_gush_129
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_130
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.645 0.3125
	deformvertexes move -19.2696 -296.374 0 sawtooth 0 1 0.645 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.445 0.3125
		alphagen wave square 0 0.1333 1.445 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.645 0.3125
	}
}

textures/ut_filtration/zzwater_gush_130
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_131
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.65 0.3125
	deformvertexes move 117.248 -378.768 0 sawtooth 0 1 0.65 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.45 0.3125
		alphagen wave square 0 0.1333 1.45 0.3125
		tcMod rotate 62
		tcMod stretch sawtooth 0.5266 0.4734 0.65 0.3125
	}
}

textures/ut_filtration/zzwater_gush_131
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_132
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.655 0.3125
	deformvertexes move 94.6095 -346.309 0 sawtooth 0 1 0.655 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.455 0.3125
		alphagen wave square 0 0.1333 1.455 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.655 0.3125
	}
}

textures/ut_filtration/zzwater_gush_132
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_133
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.66 0.3125
	deformvertexes move 98.281 -306.11 0 sawtooth 0 1 0.66 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.46 0.3125
		alphagen wave square 0 0.1333 1.46 0.3125
		tcMod rotate -23
		tcMod stretch sawtooth 0.5266 0.4734 0.66 0.3125
	}
}

textures/ut_filtration/zzwater_gush_133
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_134
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.665 0.3125
	deformvertexes move 75.6657 -317.611 0 sawtooth 0 1 0.665 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.465 0.3125
		alphagen wave square 0 0.1333 1.465 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.665 0.3125
	}
}

textures/ut_filtration/zzwater_gush_134
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_135
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.67 0.3125
	deformvertexes move -10.3128 -295.32 0 sawtooth 0 1 0.67 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.47 0.3125
		alphagen wave square 0 0.1333 1.47 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.67 0.3125
	}
}

textures/ut_filtration/zzwater_gush_135
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_136
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.675 0.3125
	deformvertexes move 11.4396 -297.78 0 sawtooth 0 1 0.675 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.475 0.3125
		alphagen wave square 0 0.1333 1.475 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.675 0.3125
	}
}

textures/ut_filtration/zzwater_gush_136
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_137
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.68 0.3125
	deformvertexes move -53.9945 -303.738 0 sawtooth 0 1 0.68 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.48 0.3125
		alphagen wave square 0 0.1333 1.48 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.68 0.3125
	}
}

textures/ut_filtration/zzwater_gush_137
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_138
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.685 0.3125
	deformvertexes move -99.4996 -288.314 0 sawtooth 0 1 0.685 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.485 0.3125
		alphagen wave square 0 0.1333 1.485 0.3125
		tcMod rotate 22
		tcMod stretch sawtooth 0.5266 0.4734 0.685 0.3125
	}
}

textures/ut_filtration/zzwater_gush_138
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_139
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.69 0.3125
	deformvertexes move 9.8595 -344.359 0 sawtooth 0 1 0.69 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.49 0.3125
		alphagen wave square 0 0.1333 1.49 0.3125
		tcMod rotate 60
		tcMod stretch sawtooth 0.5266 0.4734 0.69 0.3125
	}
}

textures/ut_filtration/zzwater_gush_139
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_140
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.695 0.3125
	deformvertexes move 107.975 -315.009 0 sawtooth 0 1 0.695 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.495 0.3125
		alphagen wave square 0 0.1333 1.495 0.3125
		tcMod rotate 74
		tcMod stretch sawtooth 0.5266 0.4734 0.695 0.3125
	}
}

textures/ut_filtration/zzwater_gush_140
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_141
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.7 0.3125
	deformvertexes move 81.4847 -290.28 0 sawtooth 0 1 0.7 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.5 0.3125
		alphagen wave square 0 0.1333 1.5 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.7 0.3125
	}
}

textures/ut_filtration/zzwater_gush_141
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_142
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.705 0.3125
	deformvertexes move 73.8534 -329.32 0 sawtooth 0 1 0.705 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.505 0.3125
		alphagen wave square 0 0.1333 1.505 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.705 0.3125
	}
}

textures/ut_filtration/zzwater_gush_142
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_143
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.71 0.3125
	deformvertexes move -95.6637 -350.168 0 sawtooth 0 1 0.71 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.51 0.3125
		alphagen wave square 0 0.1333 1.51 0.3125
		tcMod rotate 30
		tcMod stretch sawtooth 0.5266 0.4734 0.71 0.3125
	}
}

textures/ut_filtration/zzwater_gush_143
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_144
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.715 0.3125
	deformvertexes move 43.706 -370.934 0 sawtooth 0 1 0.715 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.515 0.3125
		alphagen wave square 0 0.1333 1.515 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.715 0.3125
	}
}

textures/ut_filtration/zzwater_gush_144
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_145
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.72 0.3125
	deformvertexes move 4.50322 -339.47 0 sawtooth 0 1 0.72 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.52 0.3125
		alphagen wave square 0 0.1333 1.52 0.3125
		tcMod rotate 44
		tcMod stretch sawtooth 0.5266 0.4734 0.72 0.3125
	}
}

textures/ut_filtration/zzwater_gush_145
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_146
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.725 0.3125
	deformvertexes move -121.979 -340.299 0 sawtooth 0 1 0.725 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.525 0.3125
		alphagen wave square 0 0.1333 1.525 0.3125
		tcMod rotate 87
		tcMod stretch sawtooth 0.5266 0.4734 0.725 0.3125
	}
}

textures/ut_filtration/zzwater_gush_146
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_147
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.73 0.3125
	deformvertexes move 92.9822 -334.829 0 sawtooth 0 1 0.73 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.53 0.3125
		alphagen wave square 0 0.1333 1.53 0.3125
		tcMod rotate 70
		tcMod stretch sawtooth 0.5266 0.4734 0.73 0.3125
	}
}

textures/ut_filtration/zzwater_gush_147
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_148
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.735 0.3125
	deformvertexes move -90.8202 -329.721 0 sawtooth 0 1 0.735 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.535 0.3125
		alphagen wave square 0 0.1333 1.535 0.3125
		tcMod rotate 16
		tcMod stretch sawtooth 0.5266 0.4734 0.735 0.3125
	}
}

textures/ut_filtration/zzwater_gush_148
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_149
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.74 0.3125
	deformvertexes move -27.5528 -382.509 0 sawtooth 0 1 0.74 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.54 0.3125
		alphagen wave square 0 0.1333 1.54 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.74 0.3125
	}
}

textures/ut_filtration/zzwater_gush_149
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_150
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.745 0.3125
	deformvertexes move -86.0505 -363.452 0 sawtooth 0 1 0.745 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.545 0.3125
		alphagen wave square 0 0.1333 1.545 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.745 0.3125
	}
}

textures/ut_filtration/zzwater_gush_150
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_151
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.75 0.3125
	deformvertexes move 88.1055 -332.526 0 sawtooth 0 1 0.75 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.55 0.3125
		alphagen wave square 0 0.1333 1.55 0.3125
		tcMod rotate 90
		tcMod stretch sawtooth 0.5266 0.4734 0.75 0.3125
	}
}

textures/ut_filtration/zzwater_gush_151
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_152
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.755 0.3125
	deformvertexes move -40.2169 -327.54 0 sawtooth 0 1 0.755 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.555 0.3125
		alphagen wave square 0 0.1333 1.555 0.3125
		tcMod rotate 9
		tcMod stretch sawtooth 0.5266 0.4734 0.755 0.3125
	}
}

textures/ut_filtration/zzwater_gush_152
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_153
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.76 0.3125
	deformvertexes move -80.7961 -279.559 0 sawtooth 0 1 0.76 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.56 0.3125
		alphagen wave square 0 0.1333 1.56 0.3125
		tcMod rotate 76
		tcMod stretch sawtooth 0.5266 0.4734 0.76 0.3125
	}
}

textures/ut_filtration/zzwater_gush_153
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_154
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 107 sin -1.15 1 0.765 0.3125
	deformvertexes move -104.954 -358.451 0 sawtooth 0 1 0.765 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.565 0.3125
		alphagen wave square 0 0.1333 1.565 0.3125
		tcMod rotate 29
		tcMod stretch sawtooth 0.5266 0.4734 0.765 0.3125
	}
}

textures/ut_filtration/zzwater_gush_154
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_155
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.77 0.3125
	deformvertexes move 48.4915 -373.364 0 sawtooth 0 1 0.77 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.57 0.3125
		alphagen wave square 0 0.1333 1.57 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.77 0.3125
	}
}

textures/ut_filtration/zzwater_gush_155
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_156
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.775 0.3125
	deformvertexes move -95.4293 -302.295 0 sawtooth 0 1 0.775 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.575 0.3125
		alphagen wave square 0 0.1333 1.575 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.775 0.3125
	}
}

textures/ut_filtration/zzwater_gush_156
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_157
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 105 sin -1.15 1 0.78 0.3125
	deformvertexes move -134.293 -380.497 0 sawtooth 0 1 0.78 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.58 0.3125
		alphagen wave square 0 0.1333 1.58 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.78 0.3125
	}
}

textures/ut_filtration/zzwater_gush_157
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_158
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.785 0.3125
	deformvertexes move 52.5774 -379.879 0 sawtooth 0 1 0.785 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.585 0.3125
		alphagen wave square 0 0.1333 1.585 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.785 0.3125
	}
}

textures/ut_filtration/zzwater_gush_158
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_159
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.79 0.3125
	deformvertexes move 22.9602 -312.658 0 sawtooth 0 1 0.79 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.59 0.3125
		alphagen wave square 0 0.1333 1.59 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.79 0.3125
	}
}

textures/ut_filtration/zzwater_gush_159
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_160
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.795 0.3125
	deformvertexes move 55.2858 -333.955 0 sawtooth 0 1 0.795 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.595 0.3125
		alphagen wave square 0 0.1333 1.595 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.795 0.3125
	}
}

textures/ut_filtration/zzwater_gush_160
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_161
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.8 0.3125
	deformvertexes move -100.019 -294.478 0 sawtooth 0 1 0.8 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.6 0.3125
		alphagen wave square 0 0.1333 1.6 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.8 0.3125
	}
}

textures/ut_filtration/zzwater_gush_161
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_162
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 103 sin -1.15 1 0.805 0.3125
	deformvertexes move -9.56202 -380.38 0 sawtooth 0 1 0.805 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.605 0.3125
		alphagen wave square 0 0.1333 1.605 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.805 0.3125
	}
}

textures/ut_filtration/zzwater_gush_162
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_163
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.81 0.3125
	deformvertexes move 60.0971 -304.629 0 sawtooth 0 1 0.81 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.61 0.3125
		alphagen wave square 0 0.1333 1.61 0.3125
		tcMod rotate 34
		tcMod stretch sawtooth 0.5266 0.4734 0.81 0.3125
	}
}

textures/ut_filtration/zzwater_gush_163
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_164
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 97 sin -1.15 1 0.815 0.3125
	deformvertexes move 65.7484 -332.053 0 sawtooth 0 1 0.815 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.615 0.3125
		alphagen wave square 0 0.1333 1.615 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.815 0.3125
	}
}

textures/ut_filtration/zzwater_gush_164
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_165
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.82 0.3125
	deformvertexes move -31.4237 -315.941 0 sawtooth 0 1 0.82 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.62 0.3125
		alphagen wave square 0 0.1333 1.62 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.82 0.3125
	}
}

textures/ut_filtration/zzwater_gush_165
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_166
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.825 0.3125
	deformvertexes move 124.454 -370.664 0 sawtooth 0 1 0.825 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.625 0.3125
		alphagen wave square 0 0.1333 1.625 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.825 0.3125
	}
}

textures/ut_filtration/zzwater_gush_166
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_167
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.83 0.3125
	deformvertexes move 86.2657 -383.415 0 sawtooth 0 1 0.83 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.63 0.3125
		alphagen wave square 0 0.1333 1.63 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.83 0.3125
	}
}

textures/ut_filtration/zzwater_gush_167
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_168
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.835 0.3125
	deformvertexes move -106.554 -361.107 0 sawtooth 0 1 0.835 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.635 0.3125
		alphagen wave square 0 0.1333 1.635 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.835 0.3125
	}
}

textures/ut_filtration/zzwater_gush_168
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_169
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.84 0.3125
	deformvertexes move 0.718346 -342.999 0 sawtooth 0 1 0.84 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.64 0.3125
		alphagen wave square 0 0.1333 1.64 0.3125
		tcMod rotate -26
		tcMod stretch sawtooth 0.5266 0.4734 0.84 0.3125
	}
}

textures/ut_filtration/zzwater_gush_169
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_170
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.845 0.3125
	deformvertexes move 100.977 -286.74 0 sawtooth 0 1 0.845 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.645 0.3125
		alphagen wave square 0 0.1333 1.645 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.845 0.3125
	}
}

textures/ut_filtration/zzwater_gush_170
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_171
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.85 0.3125
	deformvertexes move -44.8028 -343.087 0 sawtooth 0 1 0.85 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.65 0.3125
		alphagen wave square 0 0.1333 1.65 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.85 0.3125
	}
}

textures/ut_filtration/zzwater_gush_171
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_172
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.855 0.3125
	deformvertexes move 40.9417 -311.824 0 sawtooth 0 1 0.855 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.655 0.3125
		alphagen wave square 0 0.1333 1.655 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.855 0.3125
	}
}

textures/ut_filtration/zzwater_gush_172
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_173
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.86 0.3125
	deformvertexes move 78.5705 -291.6 0 sawtooth 0 1 0.86 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.66 0.3125
		alphagen wave square 0 0.1333 1.66 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.86 0.3125
	}
}

textures/ut_filtration/zzwater_gush_173
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_174
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 101 sin -1.15 1 0.865 0.3125
	deformvertexes move 119.151 -344.476 0 sawtooth 0 1 0.865 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.665 0.3125
		alphagen wave square 0 0.1333 1.665 0.3125
		tcMod rotate -9
		tcMod stretch sawtooth 0.5266 0.4734 0.865 0.3125
	}
}

textures/ut_filtration/zzwater_gush_174
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_175
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.87 0.3125
	deformvertexes move -112.888 -360.226 0 sawtooth 0 1 0.87 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.67 0.3125
		alphagen wave square 0 0.1333 1.67 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.87 0.3125
	}
}

textures/ut_filtration/zzwater_gush_175
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_176
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.875 0.3125
	deformvertexes move 58.2905 -279.997 0 sawtooth 0 1 0.875 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.675 0.3125
		alphagen wave square 0 0.1333 1.675 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.875 0.3125
	}
}

textures/ut_filtration/zzwater_gush_176
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_177
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.88 0.3125
	deformvertexes move 110.767 -307.668 0 sawtooth 0 1 0.88 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.68 0.3125
		alphagen wave square 0 0.1333 1.68 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.88 0.3125
	}
}

textures/ut_filtration/zzwater_gush_177
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_178
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.885 0.3125
	deformvertexes move 73.0798 -334.613 0 sawtooth 0 1 0.885 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.685 0.3125
		alphagen wave square 0 0.1333 1.685 0.3125
		tcMod rotate 72
		tcMod stretch sawtooth 0.5266 0.4734 0.885 0.3125
	}
}

textures/ut_filtration/zzwater_gush_178
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_179
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.89 0.3125
	deformvertexes move -0.522815 -374.5 0 sawtooth 0 1 0.89 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.69 0.3125
		alphagen wave square 0 0.1333 1.69 0.3125
		tcMod rotate -4
		tcMod stretch sawtooth 0.5266 0.4734 0.89 0.3125
	}
}

textures/ut_filtration/zzwater_gush_179
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_180
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.895 0.3125
	deformvertexes move 37.6478 -368.08 0 sawtooth 0 1 0.895 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.695 0.3125
		alphagen wave square 0 0.1333 1.695 0.3125
		tcMod rotate 4
		tcMod stretch sawtooth 0.5266 0.4734 0.895 0.3125
	}
}

textures/ut_filtration/zzwater_gush_180
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_181
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.9 0.3125
	deformvertexes move 27.5916 -331.353 0 sawtooth 0 1 0.9 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.7 0.3125
		alphagen wave square 0 0.1333 1.7 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.9 0.3125
	}
}

textures/ut_filtration/zzwater_gush_181
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_182
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.905 0.3125
	deformvertexes move -19.469 -371.49 0 sawtooth 0 1 0.905 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.705 0.3125
		alphagen wave square 0 0.1333 1.705 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.905 0.3125
	}
}

textures/ut_filtration/zzwater_gush_182
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_183
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 96 sin -1.15 1 0.91 0.3125
	deformvertexes move 2.3883 -310.991 0 sawtooth 0 1 0.91 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.71 0.3125
		alphagen wave square 0 0.1333 1.71 0.3125
		tcMod rotate -21
		tcMod stretch sawtooth 0.5266 0.4734 0.91 0.3125
	}
}

textures/ut_filtration/zzwater_gush_183
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_184
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.915 0.3125
	deformvertexes move 52.2373 -357.201 0 sawtooth 0 1 0.915 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.715 0.3125
		alphagen wave square 0 0.1333 1.715 0.3125
		tcMod rotate 54
		tcMod stretch sawtooth 0.5266 0.4734 0.915 0.3125
	}
}

textures/ut_filtration/zzwater_gush_184
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_185
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.92 0.3125
	deformvertexes move -33.0899 -321.301 0 sawtooth 0 1 0.92 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.72 0.3125
		alphagen wave square 0 0.1333 1.72 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.92 0.3125
	}
}

textures/ut_filtration/zzwater_gush_185
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_186
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.925 0.3125
	deformvertexes move -62.3979 -327.102 0 sawtooth 0 1 0.925 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.725 0.3125
		alphagen wave square 0 0.1333 1.725 0.3125
		tcMod rotate -17
		tcMod stretch sawtooth 0.5266 0.4734 0.925 0.3125
	}
}

textures/ut_filtration/zzwater_gush_186
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_187
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.93 0.3125
	deformvertexes move 90.8275 -311.009 0 sawtooth 0 1 0.93 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.73 0.3125
		alphagen wave square 0 0.1333 1.73 0.3125
		tcMod rotate 38
		tcMod stretch sawtooth 0.5266 0.4734 0.93 0.3125
	}
}

textures/ut_filtration/zzwater_gush_187
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_188
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.935 0.3125
	deformvertexes move -46.6338 -291.797 0 sawtooth 0 1 0.935 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.735 0.3125
		alphagen wave square 0 0.1333 1.735 0.3125
		tcMod rotate 29
		tcMod stretch sawtooth 0.5266 0.4734 0.935 0.3125
	}
}

textures/ut_filtration/zzwater_gush_188
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_189
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 98 sin -1.15 1 0.94 0.3125
	deformvertexes move 51.9711 -377.439 0 sawtooth 0 1 0.94 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.74 0.3125
		alphagen wave square 0 0.1333 1.74 0.3125
		tcMod rotate -20
		tcMod stretch sawtooth 0.5266 0.4734 0.94 0.3125
	}
}

textures/ut_filtration/zzwater_gush_189
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_190
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.945 0.3125
	deformvertexes move 50.875 -292.103 0 sawtooth 0 1 0.945 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.745 0.3125
		alphagen wave square 0 0.1333 1.745 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.945 0.3125
	}
}

textures/ut_filtration/zzwater_gush_190
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_191
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 102 sin -1.15 1 0.95 0.3125
	deformvertexes move -32.3334 -375.611 0 sawtooth 0 1 0.95 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.75 0.3125
		alphagen wave square 0 0.1333 1.75 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.95 0.3125
	}
}

textures/ut_filtration/zzwater_gush_191
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_192
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.955 0.3125
	deformvertexes move 93.3419 -323.815 0 sawtooth 0 1 0.955 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.755 0.3125
		alphagen wave square 0 0.1333 1.755 0.3125
		tcMod rotate -23
		tcMod stretch sawtooth 0.5266 0.4734 0.955 0.3125
	}
}

textures/ut_filtration/zzwater_gush_192
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_193
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.96 0.3125
	deformvertexes move -2.4818 -355.491 0 sawtooth 0 1 0.96 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.76 0.3125
		alphagen wave square 0 0.1333 1.76 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.96 0.3125
	}
}

textures/ut_filtration/zzwater_gush_193
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_194
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 95 sin -1.15 1 0.965 0.3125
	deformvertexes move -48.1402 -339.1 0 sawtooth 0 1 0.965 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.765 0.3125
		alphagen wave square 0 0.1333 1.765 0.3125
		tcMod rotate 34
		tcMod stretch sawtooth 0.5266 0.4734 0.965 0.3125
	}
}

textures/ut_filtration/zzwater_gush_194
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_195
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 93 sin -1.15 1 0.97 0.3125
	deformvertexes move -3.71229 -354.481 0 sawtooth 0 1 0.97 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.77 0.3125
		alphagen wave square 0 0.1333 1.77 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.97 0.3125
	}
}

textures/ut_filtration/zzwater_gush_195
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_196
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 94 sin -1.15 1 0.975 0.3125
	deformvertexes move -98.2049 -338.023 0 sawtooth 0 1 0.975 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.775 0.3125
		alphagen wave square 0 0.1333 1.775 0.3125
		tcMod rotate 80
		tcMod stretch sawtooth 0.5266 0.4734 0.975 0.3125
	}
}

textures/ut_filtration/zzwater_gush_196
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_197
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 99 sin -1.15 1 0.98 0.3125
	deformvertexes move -102.307 -316.369 0 sawtooth 0 1 0.98 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.78 0.3125
		alphagen wave square 0 0.1333 1.78 0.3125
		tcMod rotate 19
		tcMod stretch sawtooth 0.5266 0.4734 0.98 0.3125
	}
}

textures/ut_filtration/zzwater_gush_197
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_198
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 104 sin -1.15 1 0.985 0.3125
	deformvertexes move 89.2853 -380.669 0 sawtooth 0 1 0.985 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.785 0.3125
		alphagen wave square 0 0.1333 1.785 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.985 0.3125
	}
}

textures/ut_filtration/zzwater_gush_198
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_gush_199
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 92 sin -1.15 1 0.99 0.3125
	deformvertexes move -57.0657 -333.148 0 sawtooth 0 1 0.99 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.79 0.3125
		alphagen wave square 0 0.1333 1.79 0.3125
		tcMod rotate 92
		tcMod stretch sawtooth 0.5266 0.4734 0.99 0.3125
	}
}

textures/ut_filtration/zzwater_gush_199
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 100 sin -1.15 1 0.995 0.3125
	deformvertexes move 35.7582 -310.951 0 sawtooth 0 1 0.995 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 1.795 0.3125
		alphagen wave square 0 0.1333 1.795 0.3125
		tcMod rotate 74
		tcMod stretch sawtooth 0.5266 0.4734 0.995 0.3125
	}
}

// Water Outflow Shader

// Generated by Frozen Sand Particle Studio
// Sun Oct 12 18:07:44 2008


textures/ut_filtration/water_outflow1
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0 0.3125
	deformvertexes move -474.748 58.4599 0 sawtooth 0 1 0 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0 0.3125
		alphagen wave square 0 0.4 0.8 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_1
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.005 0.3125
	deformvertexes move -477.288 -74.0588 0 sawtooth 0 1 0.005 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.005 0.3125
		alphagen wave square 0 0.4 0.805 0.3125
		tcMod rotate 76
		tcMod stretch sawtooth 0.5266 0.4734 0.005 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_2
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.01 0.3125
	deformvertexes move -466.254 152.575 0 sawtooth 0 1 0.01 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.01 0.3125
		alphagen wave square 0 0.4 0.81 0.3125
		tcMod rotate 46
		tcMod stretch sawtooth 0.5266 0.4734 0.01 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_3
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.015 0.3125
	deformvertexes move -556.891 123.868 0 sawtooth 0 1 0.015 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.015 0.3125
		alphagen wave square 0 0.4 0.815 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.015 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_4
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.02 0.3125
	deformvertexes move -361.001 194.542 0 sawtooth 0 1 0.02 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.02 0.3125
		alphagen wave square 0 0.4 0.82 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.02 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_5
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.025 0.3125
	deformvertexes move -385.779 -103.802 0 sawtooth 0 1 0.025 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.025 0.3125
		alphagen wave square 0 0.4 0.825 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.025 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_6
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.03 0.3125
	deformvertexes move -400.858 22.6922 0 sawtooth 0 1 0.03 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.03 0.3125
		alphagen wave square 0 0.4 0.83 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.03 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_7
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.035 0.3125
	deformvertexes move -448.969 137.606 0 sawtooth 0 1 0.035 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.035 0.3125
		alphagen wave square 0 0.4 0.835 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.035 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_8
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.04 0.3125
	deformvertexes move -436.142 -55.5616 0 sawtooth 0 1 0.04 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.04 0.3125
		alphagen wave square 0 0.4 0.84 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.04 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_9
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.045 0.3125
	deformvertexes move -484.507 -132.001 0 sawtooth 0 1 0.045 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.045 0.3125
		alphagen wave square 0 0.4 0.845 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.045 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_10
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.05 0.3125
	deformvertexes move -430.332 -0.901249 0 sawtooth 0 1 0.05 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.05 0.3125
		alphagen wave square 0 0.4 0.85 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.05 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_11
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.055 0.3125
	deformvertexes move -407.416 -215.716 0 sawtooth 0 1 0.055 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.055 0.3125
		alphagen wave square 0 0.4 0.855 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.055 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_12
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.06 0.3125
	deformvertexes move -489.497 -193.213 0 sawtooth 0 1 0.06 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.06 0.3125
		alphagen wave square 0 0.4 0.86 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.06 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_13
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.065 0.3125
	deformvertexes move -522.241 282.846 0 sawtooth 0 1 0.065 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.065 0.3125
		alphagen wave square 0 0.4 0.865 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.065 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_14
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.07 0.3125
	deformvertexes move -510.918 41.2869 0 sawtooth 0 1 0.07 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.07 0.3125
		alphagen wave square 0 0.4 0.87 0.3125
		tcMod rotate -16
		tcMod stretch sawtooth 0.5266 0.4734 0.07 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_15
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.075 0.3125
	deformvertexes move -461.387 216.522 0 sawtooth 0 1 0.075 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.075 0.3125
		alphagen wave square 0 0.4 0.875 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.075 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_16
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.08 0.3125
	deformvertexes move -466.691 237.175 0 sawtooth 0 1 0.08 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.08 0.3125
		alphagen wave square 0 0.4 0.88 0.3125
		tcMod rotate -26
		tcMod stretch sawtooth 0.5266 0.4734 0.08 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_17
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.085 0.3125
	deformvertexes move -476.511 -31.984 0 sawtooth 0 1 0.085 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.085 0.3125
		alphagen wave square 0 0.4 0.885 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.085 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_18
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.09 0.3125
	deformvertexes move -475.122 -48.4287 0 sawtooth 0 1 0.09 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.09 0.3125
		alphagen wave square 0 0.4 0.89 0.3125
		tcMod rotate 51
		tcMod stretch sawtooth 0.5266 0.4734 0.09 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_19
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.095 0.3125
	deformvertexes move -523.436 -106.114 0 sawtooth 0 1 0.095 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.095 0.3125
		alphagen wave square 0 0.4 0.895 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.095 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_20
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.1 0.3125
	deformvertexes move -409.446 104.214 0 sawtooth 0 1 0.1 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.1 0.3125
		alphagen wave square 0 0.4 0.9 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.1 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_21
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.105 0.3125
	deformvertexes move -485.094 -219.029 0 sawtooth 0 1 0.105 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.105 0.3125
		alphagen wave square 0 0.4 0.905 0.3125
		tcMod rotate 43
		tcMod stretch sawtooth 0.5266 0.4734 0.105 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_22
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.11 0.3125
	deformvertexes move -532.799 -47.5511 0 sawtooth 0 1 0.11 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.11 0.3125
		alphagen wave square 0 0.4 0.91 0.3125
		tcMod rotate 91
		tcMod stretch sawtooth 0.5266 0.4734 0.11 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_23
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.115 0.3125
	deformvertexes move -485.594 -111.216 0 sawtooth 0 1 0.115 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.115 0.3125
		alphagen wave square 0 0.4 0.915 0.3125
		tcMod rotate 14
		tcMod stretch sawtooth 0.5266 0.4734 0.115 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_24
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.12 0.3125
	deformvertexes move -416.871 166.568 0 sawtooth 0 1 0.12 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.12 0.3125
		alphagen wave square 0 0.4 0.92 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.12 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_25
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.125 0.3125
	deformvertexes move -410.218 108.537 0 sawtooth 0 1 0.125 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.125 0.3125
		alphagen wave square 0 0.4 0.925 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.125 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_26
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.13 0.3125
	deformvertexes move -517.588 -29.3002 0 sawtooth 0 1 0.13 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.13 0.3125
		alphagen wave square 0 0.4 0.93 0.3125
		tcMod rotate 90
		tcMod stretch sawtooth 0.5266 0.4734 0.13 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_27
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.135 0.3125
	deformvertexes move -423.018 157.823 0 sawtooth 0 1 0.135 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.135 0.3125
		alphagen wave square 0 0.4 0.935 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.135 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_28
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.14 0.3125
	deformvertexes move -485.94 164.671 0 sawtooth 0 1 0.14 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.14 0.3125
		alphagen wave square 0 0.4 0.94 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.14 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_29
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.145 0.3125
	deformvertexes move -608.151 67.7852 0 sawtooth 0 1 0.145 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.145 0.3125
		alphagen wave square 0 0.4 0.945 0.3125
		tcMod rotate -11
		tcMod stretch sawtooth 0.5266 0.4734 0.145 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_30
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.15 0.3125
	deformvertexes move -385.664 133.398 0 sawtooth 0 1 0.15 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.15 0.3125
		alphagen wave square 0 0.4 0.95 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.15 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_31
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.155 0.3125
	deformvertexes move -515.686 233.492 0 sawtooth 0 1 0.155 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.155 0.3125
		alphagen wave square 0 0.4 0.955 0.3125
		tcMod rotate 25
		tcMod stretch sawtooth 0.5266 0.4734 0.155 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_32
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.16 0.3125
	deformvertexes move -508.503 58.2961 0 sawtooth 0 1 0.16 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.16 0.3125
		alphagen wave square 0 0.4 0.96 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.16 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_33
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.165 0.3125
	deformvertexes move -443.373 -75.4686 0 sawtooth 0 1 0.165 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.165 0.3125
		alphagen wave square 0 0.4 0.965 0.3125
		tcMod rotate 25
		tcMod stretch sawtooth 0.5266 0.4734 0.165 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_34
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.17 0.3125
	deformvertexes move -430.538 -137.899 0 sawtooth 0 1 0.17 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.17 0.3125
		alphagen wave square 0 0.4 0.97 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.17 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_35
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.175 0.3125
	deformvertexes move -456.067 119.647 0 sawtooth 0 1 0.175 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.175 0.3125
		alphagen wave square 0 0.4 0.975 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.175 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_36
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.18 0.3125
	deformvertexes move -458.836 -140.105 0 sawtooth 0 1 0.18 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.18 0.3125
		alphagen wave square 0 0.4 0.98 0.3125
		tcMod rotate -16
		tcMod stretch sawtooth 0.5266 0.4734 0.18 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_37
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.185 0.3125
	deformvertexes move -378.515 215.376 0 sawtooth 0 1 0.185 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.185 0.3125
		alphagen wave square 0 0.4 0.985 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.185 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_38
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.19 0.3125
	deformvertexes move -419.348 216.998 0 sawtooth 0 1 0.19 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.19 0.3125
		alphagen wave square 0 0.4 0.99 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.19 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_39
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.195 0.3125
	deformvertexes move -503.85 95.5678 0 sawtooth 0 1 0.195 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.195 0.3125
		alphagen wave square 0 0.4 0.995 0.3125
		tcMod rotate 38
		tcMod stretch sawtooth 0.5266 0.4734 0.195 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_40
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.2 0.3125
	deformvertexes move -477.952 -262.756 0 sawtooth 0 1 0.2 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.2 0.3125
		alphagen wave square 0 0.4 1 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.2 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_41
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.205 0.3125
	deformvertexes move -404.145 27.5518 0 sawtooth 0 1 0.205 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.205 0.3125
		alphagen wave square 0 0.4 1.005 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.205 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_42
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.21 0.3125
	deformvertexes move -528.81 -35.4943 0 sawtooth 0 1 0.21 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.21 0.3125
		alphagen wave square 0 0.4 1.01 0.3125
		tcMod rotate 25
		tcMod stretch sawtooth 0.5266 0.4734 0.21 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_43
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.215 0.3125
	deformvertexes move -423.325 -192.207 0 sawtooth 0 1 0.215 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.215 0.3125
		alphagen wave square 0 0.4 1.015 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.215 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_44
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.22 0.3125
	deformvertexes move -398.774 227.457 0 sawtooth 0 1 0.22 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.22 0.3125
		alphagen wave square 0 0.4 1.02 0.3125
		tcMod rotate -18
		tcMod stretch sawtooth 0.5266 0.4734 0.22 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_45
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.225 0.3125
	deformvertexes move -527.729 158.728 0 sawtooth 0 1 0.225 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.225 0.3125
		alphagen wave square 0 0.4 1.025 0.3125
		tcMod rotate -10
		tcMod stretch sawtooth 0.5266 0.4734 0.225 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_46
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.23 0.3125
	deformvertexes move -449.062 -195.444 0 sawtooth 0 1 0.23 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.23 0.3125
		alphagen wave square 0 0.4 1.03 0.3125
		tcMod rotate 60
		tcMod stretch sawtooth 0.5266 0.4734 0.23 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_47
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.235 0.3125
	deformvertexes move -469.205 95.1199 0 sawtooth 0 1 0.235 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.235 0.3125
		alphagen wave square 0 0.4 1.035 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.235 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_48
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.24 0.3125
	deformvertexes move -503.021 166.943 0 sawtooth 0 1 0.24 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.24 0.3125
		alphagen wave square 0 0.4 1.04 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.24 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_49
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.245 0.3125
	deformvertexes move -401.267 134.106 0 sawtooth 0 1 0.245 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.245 0.3125
		alphagen wave square 0 0.4 1.045 0.3125
		tcMod rotate 36
		tcMod stretch sawtooth 0.5266 0.4734 0.245 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_50
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.25 0.3125
	deformvertexes move -442.17 220.65 0 sawtooth 0 1 0.25 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.25 0.3125
		alphagen wave square 0 0.4 1.05 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.25 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_51
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.255 0.3125
	deformvertexes move -510.605 -113.572 0 sawtooth 0 1 0.255 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.255 0.3125
		alphagen wave square 0 0.4 1.055 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.255 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_52
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.26 0.3125
	deformvertexes move -495.307 -243.292 0 sawtooth 0 1 0.26 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.26 0.3125
		alphagen wave square 0 0.4 1.06 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0.26 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_53
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.265 0.3125
	deformvertexes move -466.731 255.316 0 sawtooth 0 1 0.265 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.265 0.3125
		alphagen wave square 0 0.4 1.065 0.3125
		tcMod rotate -12
		tcMod stretch sawtooth 0.5266 0.4734 0.265 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_54
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.27 0.3125
	deformvertexes move -480.809 84.4337 0 sawtooth 0 1 0.27 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.27 0.3125
		alphagen wave square 0 0.4 1.07 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.27 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_55
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.275 0.3125
	deformvertexes move -430.59 11.7266 0 sawtooth 0 1 0.275 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.275 0.3125
		alphagen wave square 0 0.4 1.075 0.3125
		tcMod rotate 46
		tcMod stretch sawtooth 0.5266 0.4734 0.275 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_56
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.28 0.3125
	deformvertexes move -409.247 26.1779 0 sawtooth 0 1 0.28 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.28 0.3125
		alphagen wave square 0 0.4 1.08 0.3125
		tcMod rotate 36
		tcMod stretch sawtooth 0.5266 0.4734 0.28 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_57
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.285 0.3125
	deformvertexes move -515.002 -9.16925 0 sawtooth 0 1 0.285 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.285 0.3125
		alphagen wave square 0 0.4 1.085 0.3125
		tcMod rotate 73
		tcMod stretch sawtooth 0.5266 0.4734 0.285 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_58
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.29 0.3125
	deformvertexes move -431.267 94.5046 0 sawtooth 0 1 0.29 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.29 0.3125
		alphagen wave square 0 0.4 1.09 0.3125
		tcMod rotate 12
		tcMod stretch sawtooth 0.5266 0.4734 0.29 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_59
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.295 0.3125
	deformvertexes move -476.001 -48.0147 0 sawtooth 0 1 0.295 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.295 0.3125
		alphagen wave square 0 0.4 1.095 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.295 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_60
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.3 0.3125
	deformvertexes move -484.913 -143.086 0 sawtooth 0 1 0.3 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.3 0.3125
		alphagen wave square 0 0.4 1.1 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.3 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_61
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.305 0.3125
	deformvertexes move -448.158 182.343 0 sawtooth 0 1 0.305 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.305 0.3125
		alphagen wave square 0 0.4 1.105 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.305 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_62
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.31 0.3125
	deformvertexes move -440.197 -139.977 0 sawtooth 0 1 0.31 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.31 0.3125
		alphagen wave square 0 0.4 1.11 0.3125
		tcMod rotate 16
		tcMod stretch sawtooth 0.5266 0.4734 0.31 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_63
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.315 0.3125
	deformvertexes move -444.283 -77.0605 0 sawtooth 0 1 0.315 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.315 0.3125
		alphagen wave square 0 0.4 1.115 0.3125
		tcMod rotate 66
		tcMod stretch sawtooth 0.5266 0.4734 0.315 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_64
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.32 0.3125
	deformvertexes move -513.002 -113.542 0 sawtooth 0 1 0.32 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.32 0.3125
		alphagen wave square 0 0.4 1.12 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.32 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_65
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.325 0.3125
	deformvertexes move -491.749 263.011 0 sawtooth 0 1 0.325 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.325 0.3125
		alphagen wave square 0 0.4 1.125 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.325 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_66
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.33 0.3125
	deformvertexes move -459.147 -188.497 0 sawtooth 0 1 0.33 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.33 0.3125
		alphagen wave square 0 0.4 1.13 0.3125
		tcMod rotate 2
		tcMod stretch sawtooth 0.5266 0.4734 0.33 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_67
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.335 0.3125
	deformvertexes move -544.13 -266.567 0 sawtooth 0 1 0.335 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.335 0.3125
		alphagen wave square 0 0.4 1.135 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0.335 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_68
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.34 0.3125
	deformvertexes move -403.489 -45.8291 0 sawtooth 0 1 0.34 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.34 0.3125
		alphagen wave square 0 0.4 1.14 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.34 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_69
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.345 0.3125
	deformvertexes move -501.27 -19.9578 0 sawtooth 0 1 0.345 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.345 0.3125
		alphagen wave square 0 0.4 1.145 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.345 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_70
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.35 0.3125
	deformvertexes move -398.53 168.018 0 sawtooth 0 1 0.35 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.35 0.3125
		alphagen wave square 0 0.4 1.15 0.3125
		tcMod rotate 29
		tcMod stretch sawtooth 0.5266 0.4734 0.35 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_71
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.355 0.3125
	deformvertexes move -424.034 -121.75 0 sawtooth 0 1 0.355 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.355 0.3125
		alphagen wave square 0 0.4 1.155 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.355 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_72
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.36 0.3125
	deformvertexes move -479.599 -201.605 0 sawtooth 0 1 0.36 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.36 0.3125
		alphagen wave square 0 0.4 1.16 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.36 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_73
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.365 0.3125
	deformvertexes move -496.153 -31.737 0 sawtooth 0 1 0.365 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.365 0.3125
		alphagen wave square 0 0.4 1.165 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.365 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_74
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_75
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.37 0.3125
	deformvertexes move -462.996 -40.344 0 sawtooth 0 1 0.37 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.37 0.3125
		alphagen wave square 0 0.4 1.17 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.37 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_75
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_76
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.375 0.3125
	deformvertexes move -432.798 -156.329 0 sawtooth 0 1 0.375 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.375 0.3125
		alphagen wave square 0 0.4 1.175 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.375 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_76
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_77
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.38 0.3125
	deformvertexes move -390.48 169.462 0 sawtooth 0 1 0.38 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.38 0.3125
		alphagen wave square 0 0.4 1.18 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.38 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_77
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_78
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.385 0.3125
	deformvertexes move -428.316 137.187 0 sawtooth 0 1 0.385 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.385 0.3125
		alphagen wave square 0 0.4 1.185 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.385 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_78
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_79
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.39 0.3125
	deformvertexes move -487.963 -264.942 0 sawtooth 0 1 0.39 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.39 0.3125
		alphagen wave square 0 0.4 1.19 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.39 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_79
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_80
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.395 0.3125
	deformvertexes move -496.17 48.9996 0 sawtooth 0 1 0.395 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.395 0.3125
		alphagen wave square 0 0.4 1.195 0.3125
		tcMod rotate 46
		tcMod stretch sawtooth 0.5266 0.4734 0.395 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_80
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_81
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.4 0.3125
	deformvertexes move -519.894 -124.815 0 sawtooth 0 1 0.4 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.4 0.3125
		alphagen wave square 0 0.4 1.2 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.4 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_81
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_82
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.405 0.3125
	deformvertexes move -399.08 128.746 0 sawtooth 0 1 0.405 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.405 0.3125
		alphagen wave square 0 0.4 1.205 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.405 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_82
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_83
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.41 0.3125
	deformvertexes move -514.995 271.296 0 sawtooth 0 1 0.41 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.41 0.3125
		alphagen wave square 0 0.4 1.21 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.41 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_83
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_84
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.415 0.3125
	deformvertexes move -436.961 -73.9064 0 sawtooth 0 1 0.415 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.415 0.3125
		alphagen wave square 0 0.4 1.215 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.415 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_84
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_85
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.42 0.3125
	deformvertexes move -495.97 65.2957 0 sawtooth 0 1 0.42 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.42 0.3125
		alphagen wave square 0 0.4 1.22 0.3125
		tcMod rotate -6
		tcMod stretch sawtooth 0.5266 0.4734 0.42 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_85
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_86
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.425 0.3125
	deformvertexes move -478.009 239.16 0 sawtooth 0 1 0.425 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.425 0.3125
		alphagen wave square 0 0.4 1.225 0.3125
		tcMod rotate 62
		tcMod stretch sawtooth 0.5266 0.4734 0.425 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_86
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_87
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.43 0.3125
	deformvertexes move -502.837 27.4087 0 sawtooth 0 1 0.43 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.43 0.3125
		alphagen wave square 0 0.4 1.23 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.43 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_87
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_88
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.435 0.3125
	deformvertexes move -566.999 200.785 0 sawtooth 0 1 0.435 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.435 0.3125
		alphagen wave square 0 0.4 1.235 0.3125
		tcMod rotate -8
		tcMod stretch sawtooth 0.5266 0.4734 0.435 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_88
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_89
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.44 0.3125
	deformvertexes move -490.249 -47.8966 0 sawtooth 0 1 0.44 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.44 0.3125
		alphagen wave square 0 0.4 1.24 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.44 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_89
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_90
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.445 0.3125
	deformvertexes move -462.326 256.06 0 sawtooth 0 1 0.445 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.445 0.3125
		alphagen wave square 0 0.4 1.245 0.3125
		tcMod rotate 56
		tcMod stretch sawtooth 0.5266 0.4734 0.445 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_90
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_91
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.45 0.3125
	deformvertexes move -424.522 -103.33 0 sawtooth 0 1 0.45 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.45 0.3125
		alphagen wave square 0 0.4 1.25 0.3125
		tcMod rotate 87
		tcMod stretch sawtooth 0.5266 0.4734 0.45 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_91
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_92
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.455 0.3125
	deformvertexes move -466.706 -133.473 0 sawtooth 0 1 0.455 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.455 0.3125
		alphagen wave square 0 0.4 1.255 0.3125
		tcMod rotate 45
		tcMod stretch sawtooth 0.5266 0.4734 0.455 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_92
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_93
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.46 0.3125
	deformvertexes move -474.112 -143.143 0 sawtooth 0 1 0.46 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.46 0.3125
		alphagen wave square 0 0.4 1.26 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.46 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_93
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_94
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.465 0.3125
	deformvertexes move -562.477 -204.503 0 sawtooth 0 1 0.465 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.465 0.3125
		alphagen wave square 0 0.4 1.265 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.465 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_94
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_95
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.47 0.3125
	deformvertexes move -541.282 -100.321 0 sawtooth 0 1 0.47 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.47 0.3125
		alphagen wave square 0 0.4 1.27 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.47 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_95
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_96
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.475 0.3125
	deformvertexes move -423.646 -91.9051 0 sawtooth 0 1 0.475 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.475 0.3125
		alphagen wave square 0 0.4 1.275 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.475 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_96
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_97
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.48 0.3125
	deformvertexes move -421.416 -101.64 0 sawtooth 0 1 0.48 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.48 0.3125
		alphagen wave square 0 0.4 1.28 0.3125
		tcMod rotate 56
		tcMod stretch sawtooth 0.5266 0.4734 0.48 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_97
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_98
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.485 0.3125
	deformvertexes move -537.588 -42.3091 0 sawtooth 0 1 0.485 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.485 0.3125
		alphagen wave square 0 0.4 1.285 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.485 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_98
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.49 0.3125
	deformvertexes move -396.145 -100.387 0 sawtooth 0 1 0.49 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.49 0.3125
		alphagen wave square 0 0.4 1.29 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.49 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_99
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_100
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.495 0.3125
	deformvertexes move -439.048 -251.038 0 sawtooth 0 1 0.495 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.495 0.3125
		alphagen wave square 0 0.4 1.295 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.495 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_100
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_101
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.5 0.3125
	deformvertexes move -438.458 181.615 0 sawtooth 0 1 0.5 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.5 0.3125
		alphagen wave square 0 0.4 1.3 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.5 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_101
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_102
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.505 0.3125
	deformvertexes move -482.776 -234.007 0 sawtooth 0 1 0.505 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.505 0.3125
		alphagen wave square 0 0.4 1.305 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.505 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_102
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_103
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.51 0.3125
	deformvertexes move -439.408 134.676 0 sawtooth 0 1 0.51 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.51 0.3125
		alphagen wave square 0 0.4 1.31 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.51 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_103
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_104
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.515 0.3125
	deformvertexes move -560.827 125.36 0 sawtooth 0 1 0.515 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.515 0.3125
		alphagen wave square 0 0.4 1.315 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.515 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_104
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_105
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.52 0.3125
	deformvertexes move -452.154 -103.059 0 sawtooth 0 1 0.52 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.52 0.3125
		alphagen wave square 0 0.4 1.32 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.52 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_105
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_106
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.525 0.3125
	deformvertexes move -393.65 -199.537 0 sawtooth 0 1 0.525 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.525 0.3125
		alphagen wave square 0 0.4 1.325 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.525 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_106
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_107
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.53 0.3125
	deformvertexes move -539.336 -37.9033 0 sawtooth 0 1 0.53 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.53 0.3125
		alphagen wave square 0 0.4 1.33 0.3125
		tcMod rotate 55
		tcMod stretch sawtooth 0.5266 0.4734 0.53 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_107
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_108
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.535 0.3125
	deformvertexes move -456.873 -99.1134 0 sawtooth 0 1 0.535 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.535 0.3125
		alphagen wave square 0 0.4 1.335 0.3125
		tcMod rotate -2
		tcMod stretch sawtooth 0.5266 0.4734 0.535 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_108
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_109
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.54 0.3125
	deformvertexes move -463.647 207.594 0 sawtooth 0 1 0.54 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.54 0.3125
		alphagen wave square 0 0.4 1.34 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.54 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_109
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_110
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.545 0.3125
	deformvertexes move -495.188 -31.1546 0 sawtooth 0 1 0.545 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.545 0.3125
		alphagen wave square 0 0.4 1.345 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.545 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_110
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_111
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.55 0.3125
	deformvertexes move -497.648 153.667 0 sawtooth 0 1 0.55 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.55 0.3125
		alphagen wave square 0 0.4 1.35 0.3125
		tcMod rotate 47
		tcMod stretch sawtooth 0.5266 0.4734 0.55 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_111
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_112
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.555 0.3125
	deformvertexes move -422.415 -139.7 0 sawtooth 0 1 0.555 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.555 0.3125
		alphagen wave square 0 0.4 1.355 0.3125
		tcMod rotate -23
		tcMod stretch sawtooth 0.5266 0.4734 0.555 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_112
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_113
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.56 0.3125
	deformvertexes move -503.322 124.187 0 sawtooth 0 1 0.56 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.56 0.3125
		alphagen wave square 0 0.4 1.36 0.3125
		tcMod rotate 2
		tcMod stretch sawtooth 0.5266 0.4734 0.56 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_113
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_114
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.565 0.3125
	deformvertexes move -358.022 126.36 0 sawtooth 0 1 0.565 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.565 0.3125
		alphagen wave square 0 0.4 1.365 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.565 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_114
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_115
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.57 0.3125
	deformvertexes move -549.018 -23.0106 0 sawtooth 0 1 0.57 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.57 0.3125
		alphagen wave square 0 0.4 1.37 0.3125
		tcMod rotate -24
		tcMod stretch sawtooth 0.5266 0.4734 0.57 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_115
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_116
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.575 0.3125
	deformvertexes move -512.487 161.783 0 sawtooth 0 1 0.575 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.575 0.3125
		alphagen wave square 0 0.4 1.375 0.3125
		tcMod rotate 60
		tcMod stretch sawtooth 0.5266 0.4734 0.575 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_116
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_117
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.58 0.3125
	deformvertexes move -470.061 151.101 0 sawtooth 0 1 0.58 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.58 0.3125
		alphagen wave square 0 0.4 1.38 0.3125
		tcMod rotate 64
		tcMod stretch sawtooth 0.5266 0.4734 0.58 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_117
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_118
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.585 0.3125
	deformvertexes move -537.547 220.683 0 sawtooth 0 1 0.585 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.585 0.3125
		alphagen wave square 0 0.4 1.385 0.3125
		tcMod rotate -14
		tcMod stretch sawtooth 0.5266 0.4734 0.585 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_118
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_119
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.59 0.3125
	deformvertexes move -424.312 -91.5845 0 sawtooth 0 1 0.59 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.59 0.3125
		alphagen wave square 0 0.4 1.39 0.3125
		tcMod rotate 70
		tcMod stretch sawtooth 0.5266 0.4734 0.59 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_119
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_120
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.595 0.3125
	deformvertexes move -376.108 -20.5009 0 sawtooth 0 1 0.595 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.595 0.3125
		alphagen wave square 0 0.4 1.395 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.595 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_120
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_121
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.6 0.3125
	deformvertexes move -457.529 -128.261 0 sawtooth 0 1 0.6 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.6 0.3125
		alphagen wave square 0 0.4 1.4 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.6 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_121
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_122
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.605 0.3125
	deformvertexes move -464.749 -152.083 0 sawtooth 0 1 0.605 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.605 0.3125
		alphagen wave square 0 0.4 1.405 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.605 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_122
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_123
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.61 0.3125
	deformvertexes move -520.638 -71.3186 0 sawtooth 0 1 0.61 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.61 0.3125
		alphagen wave square 0 0.4 1.41 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.61 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_123
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_124
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.615 0.3125
	deformvertexes move -378.46 168.027 0 sawtooth 0 1 0.615 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.615 0.3125
		alphagen wave square 0 0.4 1.415 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.615 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_124
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_125
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.62 0.3125
	deformvertexes move -457.644 -165.304 0 sawtooth 0 1 0.62 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.62 0.3125
		alphagen wave square 0 0.4 1.42 0.3125
		tcMod rotate 64
		tcMod stretch sawtooth 0.5266 0.4734 0.62 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_125
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_126
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.625 0.3125
	deformvertexes move -518.777 101.78 0 sawtooth 0 1 0.625 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.625 0.3125
		alphagen wave square 0 0.4 1.425 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.625 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_126
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_127
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.63 0.3125
	deformvertexes move -381.737 187.011 0 sawtooth 0 1 0.63 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.63 0.3125
		alphagen wave square 0 0.4 1.43 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.63 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_127
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_128
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.635 0.3125
	deformvertexes move -475.23 -198.014 0 sawtooth 0 1 0.635 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.635 0.3125
		alphagen wave square 0 0.4 1.435 0.3125
		tcMod rotate -26
		tcMod stretch sawtooth 0.5266 0.4734 0.635 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_128
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_129
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.64 0.3125
	deformvertexes move -403.577 -148.168 0 sawtooth 0 1 0.64 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.64 0.3125
		alphagen wave square 0 0.4 1.44 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.64 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_129
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_130
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.645 0.3125
	deformvertexes move -387.952 -160.695 0 sawtooth 0 1 0.645 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.645 0.3125
		alphagen wave square 0 0.4 1.445 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.645 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_130
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_131
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.65 0.3125
	deformvertexes move -433.267 46.4558 0 sawtooth 0 1 0.65 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.65 0.3125
		alphagen wave square 0 0.4 1.45 0.3125
		tcMod rotate -6
		tcMod stretch sawtooth 0.5266 0.4734 0.65 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_131
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_132
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.655 0.3125
	deformvertexes move -415.076 146.986 0 sawtooth 0 1 0.655 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.655 0.3125
		alphagen wave square 0 0.4 1.455 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.655 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_132
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_133
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.66 0.3125
	deformvertexes move -434.146 109.533 0 sawtooth 0 1 0.66 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.66 0.3125
		alphagen wave square 0 0.4 1.46 0.3125
		tcMod rotate 25
		tcMod stretch sawtooth 0.5266 0.4734 0.66 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_133
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_134
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.665 0.3125
	deformvertexes move -462.842 -133.943 0 sawtooth 0 1 0.665 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.665 0.3125
		alphagen wave square 0 0.4 1.465 0.3125
		tcMod rotate -20
		tcMod stretch sawtooth 0.5266 0.4734 0.665 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_134
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_135
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.67 0.3125
	deformvertexes move -497.293 -38.0901 0 sawtooth 0 1 0.67 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.67 0.3125
		alphagen wave square 0 0.4 1.47 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.67 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_135
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_136
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.675 0.3125
	deformvertexes move -523.603 98.7465 0 sawtooth 0 1 0.675 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.675 0.3125
		alphagen wave square 0 0.4 1.475 0.3125
		tcMod rotate 76
		tcMod stretch sawtooth 0.5266 0.4734 0.675 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_136
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_137
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.68 0.3125
	deformvertexes move -492.527 -202.201 0 sawtooth 0 1 0.68 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.68 0.3125
		alphagen wave square 0 0.4 1.48 0.3125
		tcMod rotate 36
		tcMod stretch sawtooth 0.5266 0.4734 0.68 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_137
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_138
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.685 0.3125
	deformvertexes move -535.551 49.493 0 sawtooth 0 1 0.685 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.685 0.3125
		alphagen wave square 0 0.4 1.485 0.3125
		tcMod rotate 75
		tcMod stretch sawtooth 0.5266 0.4734 0.685 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_138
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_139
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.69 0.3125
	deformvertexes move -510.886 113.074 0 sawtooth 0 1 0.69 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.69 0.3125
		alphagen wave square 0 0.4 1.49 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.69 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_139
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_140
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.695 0.3125
	deformvertexes move -526.569 3.86001 0 sawtooth 0 1 0.695 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.695 0.3125
		alphagen wave square 0 0.4 1.495 0.3125
		tcMod rotate 9
		tcMod stretch sawtooth 0.5266 0.4734 0.695 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_140
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_141
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.7 0.3125
	deformvertexes move -477.576 -48.1736 0 sawtooth 0 1 0.7 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.7 0.3125
		alphagen wave square 0 0.4 1.5 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.7 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_141
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_142
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.705 0.3125
	deformvertexes move -406.135 -60.8422 0 sawtooth 0 1 0.705 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.705 0.3125
		alphagen wave square 0 0.4 1.505 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.705 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_142
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_143
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.71 0.3125
	deformvertexes move -445.061 -171.378 0 sawtooth 0 1 0.71 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.71 0.3125
		alphagen wave square 0 0.4 1.51 0.3125
		tcMod rotate -26
		tcMod stretch sawtooth 0.5266 0.4734 0.71 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_143
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_144
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.715 0.3125
	deformvertexes move -468.682 -101.675 0 sawtooth 0 1 0.715 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.715 0.3125
		alphagen wave square 0 0.4 1.515 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.715 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_144
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_145
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.72 0.3125
	deformvertexes move -548.753 -150.122 0 sawtooth 0 1 0.72 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.72 0.3125
		alphagen wave square 0 0.4 1.52 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.72 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_145
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_146
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.725 0.3125
	deformvertexes move -445.89 -94.2889 0 sawtooth 0 1 0.725 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.725 0.3125
		alphagen wave square 0 0.4 1.525 0.3125
		tcMod rotate 66
		tcMod stretch sawtooth 0.5266 0.4734 0.725 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_146
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_147
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.73 0.3125
	deformvertexes move -417.573 179.663 0 sawtooth 0 1 0.73 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.73 0.3125
		alphagen wave square 0 0.4 1.53 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.73 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_147
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_148
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.735 0.3125
	deformvertexes move -424.814 -166.654 0 sawtooth 0 1 0.735 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.735 0.3125
		alphagen wave square 0 0.4 1.535 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.735 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_148
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_149
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.74 0.3125
	deformvertexes move -499.603 80.2023 0 sawtooth 0 1 0.74 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.74 0.3125
		alphagen wave square 0 0.4 1.54 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.74 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_149
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_150
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.745 0.3125
	deformvertexes move -452.899 -158.248 0 sawtooth 0 1 0.745 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.745 0.3125
		alphagen wave square 0 0.4 1.545 0.3125
		tcMod rotate -18
		tcMod stretch sawtooth 0.5266 0.4734 0.745 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_150
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_151
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.75 0.3125
	deformvertexes move -433.223 -179.447 0 sawtooth 0 1 0.75 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.75 0.3125
		alphagen wave square 0 0.4 1.55 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.75 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_151
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_152
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.755 0.3125
	deformvertexes move -522.612 -174.052 0 sawtooth 0 1 0.755 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.755 0.3125
		alphagen wave square 0 0.4 1.555 0.3125
		tcMod rotate 38
		tcMod stretch sawtooth 0.5266 0.4734 0.755 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_152
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_153
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.76 0.3125
	deformvertexes move -586.097 -40.5727 0 sawtooth 0 1 0.76 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.76 0.3125
		alphagen wave square 0 0.4 1.56 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.76 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_153
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_154
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.765 0.3125
	deformvertexes move -541.804 161.107 0 sawtooth 0 1 0.765 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.765 0.3125
		alphagen wave square 0 0.4 1.565 0.3125
		tcMod rotate 72
		tcMod stretch sawtooth 0.5266 0.4734 0.765 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_154
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_155
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.77 0.3125
	deformvertexes move -424.839 -127.296 0 sawtooth 0 1 0.77 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.77 0.3125
		alphagen wave square 0 0.4 1.57 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.77 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_155
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_156
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.775 0.3125
	deformvertexes move -434.779 -31.4705 0 sawtooth 0 1 0.775 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.775 0.3125
		alphagen wave square 0 0.4 1.575 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.775 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_156
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_157
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.78 0.3125
	deformvertexes move -571.89 -74.0726 0 sawtooth 0 1 0.78 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.78 0.3125
		alphagen wave square 0 0.4 1.58 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.78 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_157
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_158
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.785 0.3125
	deformvertexes move -449.559 -95.0647 0 sawtooth 0 1 0.785 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.785 0.3125
		alphagen wave square 0 0.4 1.585 0.3125
		tcMod rotate -23
		tcMod stretch sawtooth 0.5266 0.4734 0.785 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_158
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_159
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.79 0.3125
	deformvertexes move -592.479 -4.96361 0 sawtooth 0 1 0.79 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.79 0.3125
		alphagen wave square 0 0.4 1.59 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.79 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_159
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_160
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.795 0.3125
	deformvertexes move -503.545 -99.3393 0 sawtooth 0 1 0.795 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.795 0.3125
		alphagen wave square 0 0.4 1.595 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.795 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_160
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_161
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.8 0.3125
	deformvertexes move -559.3 181.728 0 sawtooth 0 1 0.8 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.8 0.3125
		alphagen wave square 0 0.4 1.6 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.8 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_161
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_162
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.805 0.3125
	deformvertexes move -506.67 -9.0209 0 sawtooth 0 1 0.805 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.805 0.3125
		alphagen wave square 0 0.4 1.605 0.3125
		tcMod rotate 78
		tcMod stretch sawtooth 0.5266 0.4734 0.805 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_162
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_163
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.81 0.3125
	deformvertexes move -381.263 -153.267 0 sawtooth 0 1 0.81 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.81 0.3125
		alphagen wave square 0 0.4 1.61 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.81 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_163
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_164
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.815 0.3125
	deformvertexes move -490.724 -219.717 0 sawtooth 0 1 0.815 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.815 0.3125
		alphagen wave square 0 0.4 1.615 0.3125
		tcMod rotate 61
		tcMod stretch sawtooth 0.5266 0.4734 0.815 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_164
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_165
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.82 0.3125
	deformvertexes move -475.045 -199.106 0 sawtooth 0 1 0.82 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.82 0.3125
		alphagen wave square 0 0.4 1.62 0.3125
		tcMod rotate 73
		tcMod stretch sawtooth 0.5266 0.4734 0.82 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_165
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_166
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.825 0.3125
	deformvertexes move -542.947 -77.853 0 sawtooth 0 1 0.825 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.825 0.3125
		alphagen wave square 0 0.4 1.625 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.825 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_166
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_167
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.83 0.3125
	deformvertexes move -538.926 -135.369 0 sawtooth 0 1 0.83 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.83 0.3125
		alphagen wave square 0 0.4 1.63 0.3125
		tcMod rotate -11
		tcMod stretch sawtooth 0.5266 0.4734 0.83 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_167
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_168
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.835 0.3125
	deformvertexes move -405.892 -42.2313 0 sawtooth 0 1 0.835 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.835 0.3125
		alphagen wave square 0 0.4 1.635 0.3125
		tcMod rotate 48
		tcMod stretch sawtooth 0.5266 0.4734 0.835 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_168
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_169
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.84 0.3125
	deformvertexes move -388.208 -212.89 0 sawtooth 0 1 0.84 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.84 0.3125
		alphagen wave square 0 0.4 1.64 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.84 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_169
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_170
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.845 0.3125
	deformvertexes move -470.741 97.9999 0 sawtooth 0 1 0.845 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.845 0.3125
		alphagen wave square 0 0.4 1.645 0.3125
		tcMod rotate 20
		tcMod stretch sawtooth 0.5266 0.4734 0.845 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_170
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_171
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.85 0.3125
	deformvertexes move -364.964 -209.694 0 sawtooth 0 1 0.85 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.85 0.3125
		alphagen wave square 0 0.4 1.65 0.3125
		tcMod rotate 34
		tcMod stretch sawtooth 0.5266 0.4734 0.85 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_171
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_172
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.855 0.3125
	deformvertexes move -448.431 -62.3845 0 sawtooth 0 1 0.855 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.855 0.3125
		alphagen wave square 0 0.4 1.655 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.855 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_172
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_173
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.86 0.3125
	deformvertexes move -424.987 -119.618 0 sawtooth 0 1 0.86 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.86 0.3125
		alphagen wave square 0 0.4 1.66 0.3125
		tcMod rotate 31
		tcMod stretch sawtooth 0.5266 0.4734 0.86 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_173
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_174
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.865 0.3125
	deformvertexes move -415.481 104.824 0 sawtooth 0 1 0.865 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.865 0.3125
		alphagen wave square 0 0.4 1.665 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.865 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_174
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_175
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.87 0.3125
	deformvertexes move -435.153 -73.6007 0 sawtooth 0 1 0.87 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.87 0.3125
		alphagen wave square 0 0.4 1.67 0.3125
		tcMod rotate 22
		tcMod stretch sawtooth 0.5266 0.4734 0.87 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_175
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_176
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.875 0.3125
	deformvertexes move -402.248 193.416 0 sawtooth 0 1 0.875 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.875 0.3125
		alphagen wave square 0 0.4 1.675 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.875 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_176
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_177
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.88 0.3125
	deformvertexes move -517.133 272.422 0 sawtooth 0 1 0.88 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.88 0.3125
		alphagen wave square 0 0.4 1.68 0.3125
		tcMod rotate 69
		tcMod stretch sawtooth 0.5266 0.4734 0.88 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_177
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_178
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.885 0.3125
	deformvertexes move -473.406 72.4413 0 sawtooth 0 1 0.885 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.885 0.3125
		alphagen wave square 0 0.4 1.685 0.3125
		tcMod rotate 51
		tcMod stretch sawtooth 0.5266 0.4734 0.885 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_178
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_179
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.89 0.3125
	deformvertexes move -448.603 -254.635 0 sawtooth 0 1 0.89 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.89 0.3125
		alphagen wave square 0 0.4 1.69 0.3125
		tcMod rotate 27
		tcMod stretch sawtooth 0.5266 0.4734 0.89 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_179
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_180
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.895 0.3125
	deformvertexes move -472.457 247.625 0 sawtooth 0 1 0.895 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.895 0.3125
		alphagen wave square 0 0.4 1.695 0.3125
		tcMod rotate 19
		tcMod stretch sawtooth 0.5266 0.4734 0.895 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_180
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_181
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.9 0.3125
	deformvertexes move -433.296 29.9951 0 sawtooth 0 1 0.9 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.9 0.3125
		alphagen wave square 0 0.4 1.7 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.9 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_181
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_182
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.905 0.3125
	deformvertexes move -451.116 155.508 0 sawtooth 0 1 0.905 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.905 0.3125
		alphagen wave square 0 0.4 1.705 0.3125
		tcMod rotate 27
		tcMod stretch sawtooth 0.5266 0.4734 0.905 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_182
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_183
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.91 0.3125
	deformvertexes move -526.65 -283.098 0 sawtooth 0 1 0.91 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.91 0.3125
		alphagen wave square 0 0.4 1.71 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.91 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_183
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_184
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.915 0.3125
	deformvertexes move -486.333 193.732 0 sawtooth 0 1 0.915 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.915 0.3125
		alphagen wave square 0 0.4 1.715 0.3125
		tcMod rotate 74
		tcMod stretch sawtooth 0.5266 0.4734 0.915 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_184
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_185
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.92 0.3125
	deformvertexes move -549.827 58.3713 0 sawtooth 0 1 0.92 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.92 0.3125
		alphagen wave square 0 0.4 1.72 0.3125
		tcMod rotate -18
		tcMod stretch sawtooth 0.5266 0.4734 0.92 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_185
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_186
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.925 0.3125
	deformvertexes move -486.11 -197.191 0 sawtooth 0 1 0.925 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.925 0.3125
		alphagen wave square 0 0.4 1.725 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.925 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_186
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_187
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.93 0.3125
	deformvertexes move -516.915 -260.66 0 sawtooth 0 1 0.93 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.93 0.3125
		alphagen wave square 0 0.4 1.73 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.93 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_187
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_188
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.935 0.3125
	deformvertexes move -486.333 193.732 0 sawtooth 0 1 0.935 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.935 0.3125
		alphagen wave square 0 0.4 1.735 0.3125
		tcMod rotate 55
		tcMod stretch sawtooth 0.5266 0.4734 0.935 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_188
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_189
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.94 0.3125
	deformvertexes move -532.275 145.614 0 sawtooth 0 1 0.94 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.94 0.3125
		alphagen wave square 0 0.4 1.74 0.3125
		tcMod rotate -1
		tcMod stretch sawtooth 0.5266 0.4734 0.94 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_189
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_190
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.945 0.3125
	deformvertexes move -396.654 100.074 0 sawtooth 0 1 0.945 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.945 0.3125
		alphagen wave square 0 0.4 1.745 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.945 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_190
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_191
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.95 0.3125
	deformvertexes move -373.61 209.488 0 sawtooth 0 1 0.95 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.95 0.3125
		alphagen wave square 0 0.4 1.75 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.95 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_191
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_192
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.955 0.3125
	deformvertexes move -467.205 -150.183 0 sawtooth 0 1 0.955 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.955 0.3125
		alphagen wave square 0 0.4 1.755 0.3125
		tcMod rotate -10
		tcMod stretch sawtooth 0.5266 0.4734 0.955 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_192
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_193
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.96 0.3125
	deformvertexes move -392.143 123.341 0 sawtooth 0 1 0.96 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.96 0.3125
		alphagen wave square 0 0.4 1.76 0.3125
		tcMod rotate 29
		tcMod stretch sawtooth 0.5266 0.4734 0.96 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_193
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_194
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.965 0.3125
	deformvertexes move -487.439 227.504 0 sawtooth 0 1 0.965 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.965 0.3125
		alphagen wave square 0 0.4 1.765 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.965 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_194
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_195
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.97 0.3125
	deformvertexes move -455.626 -210.336 0 sawtooth 0 1 0.97 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.97 0.3125
		alphagen wave square 0 0.4 1.77 0.3125
		tcMod rotate 70
		tcMod stretch sawtooth 0.5266 0.4734 0.97 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_195
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_196
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.975 0.3125
	deformvertexes move -483.823 188.051 0 sawtooth 0 1 0.975 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.975 0.3125
		alphagen wave square 0 0.4 1.775 0.3125
		tcMod rotate 2
		tcMod stretch sawtooth 0.5266 0.4734 0.975 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_196
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_197
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.98 0.3125
	deformvertexes move -518.056 -230.654 0 sawtooth 0 1 0.98 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.98 0.3125
		alphagen wave square 0 0.4 1.78 0.3125
		tcMod rotate 89
		tcMod stretch sawtooth 0.5266 0.4734 0.98 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_197
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_198
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.985 0.3125
	deformvertexes move -565.427 90.7692 0 sawtooth 0 1 0.985 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.985 0.3125
		alphagen wave square 0 0.4 1.785 0.3125
		tcMod rotate 31
		tcMod stretch sawtooth 0.5266 0.4734 0.985 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_198
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow1_199
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.99 0.3125
	deformvertexes move -545.535 11.9988 0 sawtooth 0 1 0.99 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.99 0.3125
		alphagen wave square 0 0.4 1.79 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.99 0.3125
	}
}

textures/ut_filtration/zzwater_outflow1_199
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.995 0.3125
	deformvertexes move -461.372 -25.6331 0 sawtooth 0 1 0.995 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.995 0.3125
		alphagen wave square 0 0.4 1.795 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.995 0.3125
	}
}


// Reverse Outflow Effects

// Generated by Frozen Sand Particle Studio
// Sun Oct 12 18:08:19 2008


textures/ut_filtration/water_outflow2
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0 0.3125
	deformvertexes move 376.359 -206.939 0 sawtooth 0 1 0 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0 0.3125
		alphagen wave square 0 0.4 0.8 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_1
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_2
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.005 0.3125
	deformvertexes move 484.737 180.494 0 sawtooth 0 1 0.005 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.005 0.3125
		alphagen wave square 0 0.4 0.805 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.005 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_2
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_3
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.01 0.3125
	deformvertexes move 474.624 -235.864 0 sawtooth 0 1 0.01 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.01 0.3125
		alphagen wave square 0 0.4 0.81 0.3125
		tcMod rotate -16
		tcMod stretch sawtooth 0.5266 0.4734 0.01 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_3
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_4
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.015 0.3125
	deformvertexes move 524.155 226.29 0 sawtooth 0 1 0.015 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.015 0.3125
		alphagen wave square 0 0.4 0.815 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.015 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_4
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_5
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.02 0.3125
	deformvertexes move 462.389 -188.274 0 sawtooth 0 1 0.02 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.02 0.3125
		alphagen wave square 0 0.4 0.82 0.3125
		tcMod rotate 66
		tcMod stretch sawtooth 0.5266 0.4734 0.02 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_5
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_6
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.025 0.3125
	deformvertexes move 465.124 98.3901 0 sawtooth 0 1 0.025 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.025 0.3125
		alphagen wave square 0 0.4 0.825 0.3125
		tcMod rotate -10
		tcMod stretch sawtooth 0.5266 0.4734 0.025 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_6
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_7
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.03 0.3125
	deformvertexes move 401.621 -176.642 0 sawtooth 0 1 0.03 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.03 0.3125
		alphagen wave square 0 0.4 0.83 0.3125
		tcMod rotate 76
		tcMod stretch sawtooth 0.5266 0.4734 0.03 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_7
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_8
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.035 0.3125
	deformvertexes move 422.906 -87.7644 0 sawtooth 0 1 0.035 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.035 0.3125
		alphagen wave square 0 0.4 0.835 0.3125
		tcMod rotate 40
		tcMod stretch sawtooth 0.5266 0.4734 0.035 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_8
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_9
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.04 0.3125
	deformvertexes move 458.236 -41.1866 0 sawtooth 0 1 0.04 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.04 0.3125
		alphagen wave square 0 0.4 0.84 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.04 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_9
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_10
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.045 0.3125
	deformvertexes move 524.883 -176.194 0 sawtooth 0 1 0.045 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.045 0.3125
		alphagen wave square 0 0.4 0.845 0.3125
		tcMod rotate 2
		tcMod stretch sawtooth 0.5266 0.4734 0.045 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_10
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_11
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.05 0.3125
	deformvertexes move 423.714 58.0114 0 sawtooth 0 1 0.05 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.05 0.3125
		alphagen wave square 0 0.4 0.85 0.3125
		tcMod rotate 24
		tcMod stretch sawtooth 0.5266 0.4734 0.05 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_11
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_12
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.055 0.3125
	deformvertexes move 426.602 -66.476 0 sawtooth 0 1 0.055 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.055 0.3125
		alphagen wave square 0 0.4 0.855 0.3125
		tcMod rotate 42
		tcMod stretch sawtooth 0.5266 0.4734 0.055 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_12
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_13
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.06 0.3125
	deformvertexes move 446.799 62.6265 0 sawtooth 0 1 0.06 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.06 0.3125
		alphagen wave square 0 0.4 0.86 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.06 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_13
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_14
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.065 0.3125
	deformvertexes move 457.372 55.6882 0 sawtooth 0 1 0.065 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.065 0.3125
		alphagen wave square 0 0.4 0.865 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.065 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_14
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_15
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.07 0.3125
	deformvertexes move 455.538 -253.008 0 sawtooth 0 1 0.07 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.07 0.3125
		alphagen wave square 0 0.4 0.87 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.07 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_15
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_16
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.075 0.3125
	deformvertexes move 453.137 5.21205 0 sawtooth 0 1 0.075 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.075 0.3125
		alphagen wave square 0 0.4 0.875 0.3125
		tcMod rotate 61
		tcMod stretch sawtooth 0.5266 0.4734 0.075 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_16
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_17
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.08 0.3125
	deformvertexes move 597.937 77.3294 0 sawtooth 0 1 0.08 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.08 0.3125
		alphagen wave square 0 0.4 0.88 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.08 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_17
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_18
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.085 0.3125
	deformvertexes move 448.256 -34.5228 0 sawtooth 0 1 0.085 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.085 0.3125
		alphagen wave square 0 0.4 0.885 0.3125
		tcMod rotate 31
		tcMod stretch sawtooth 0.5266 0.4734 0.085 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_18
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_19
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.09 0.3125
	deformvertexes move 561.069 4.06404 0 sawtooth 0 1 0.09 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.09 0.3125
		alphagen wave square 0 0.4 0.89 0.3125
		tcMod rotate 14
		tcMod stretch sawtooth 0.5266 0.4734 0.09 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_19
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_20
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.095 0.3125
	deformvertexes move 513.491 126.458 0 sawtooth 0 1 0.095 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.095 0.3125
		alphagen wave square 0 0.4 0.895 0.3125
		tcMod rotate 91
		tcMod stretch sawtooth 0.5266 0.4734 0.095 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_20
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_21
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.1 0.3125
	deformvertexes move 518.098 282.441 0 sawtooth 0 1 0.1 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.1 0.3125
		alphagen wave square 0 0.4 0.9 0.3125
		tcMod rotate 20
		tcMod stretch sawtooth 0.5266 0.4734 0.1 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_21
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_22
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.105 0.3125
	deformvertexes move 493.235 -62.3975 0 sawtooth 0 1 0.105 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.105 0.3125
		alphagen wave square 0 0.4 0.905 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.105 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_22
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_23
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.11 0.3125
	deformvertexes move 479.628 -32.8322 0 sawtooth 0 1 0.11 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.11 0.3125
		alphagen wave square 0 0.4 0.91 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.11 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_23
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_24
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.115 0.3125
	deformvertexes move 406.644 -152.597 0 sawtooth 0 1 0.115 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.115 0.3125
		alphagen wave square 0 0.4 0.915 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.115 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_24
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_25
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.12 0.3125
	deformvertexes move 432.726 -60.3689 0 sawtooth 0 1 0.12 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.12 0.3125
		alphagen wave square 0 0.4 0.92 0.3125
		tcMod rotate 81
		tcMod stretch sawtooth 0.5266 0.4734 0.12 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_25
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_26
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.125 0.3125
	deformvertexes move 422.119 121.775 0 sawtooth 0 1 0.125 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.125 0.3125
		alphagen wave square 0 0.4 0.925 0.3125
		tcMod rotate 77
		tcMod stretch sawtooth 0.5266 0.4734 0.125 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_26
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_27
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.13 0.3125
	deformvertexes move 478.445 145.226 0 sawtooth 0 1 0.13 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.13 0.3125
		alphagen wave square 0 0.4 0.93 0.3125
		tcMod rotate 41
		tcMod stretch sawtooth 0.5266 0.4734 0.13 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_27
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_28
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.135 0.3125
	deformvertexes move 479.9 -9.80938 0 sawtooth 0 1 0.135 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.135 0.3125
		alphagen wave square 0 0.4 0.935 0.3125
		tcMod rotate 60
		tcMod stretch sawtooth 0.5266 0.4734 0.135 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_28
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_29
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.14 0.3125
	deformvertexes move 458.723 -225.531 0 sawtooth 0 1 0.14 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.14 0.3125
		alphagen wave square 0 0.4 0.94 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.14 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_29
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_30
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.145 0.3125
	deformvertexes move 490.665 104.885 0 sawtooth 0 1 0.145 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.145 0.3125
		alphagen wave square 0 0.4 0.945 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.145 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_30
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_31
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.15 0.3125
	deformvertexes move 451.851 217.753 0 sawtooth 0 1 0.15 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.15 0.3125
		alphagen wave square 0 0.4 0.95 0.3125
		tcMod rotate 77
		tcMod stretch sawtooth 0.5266 0.4734 0.15 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_31
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_32
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.155 0.3125
	deformvertexes move 487.885 175.774 0 sawtooth 0 1 0.155 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.155 0.3125
		alphagen wave square 0 0.4 0.955 0.3125
		tcMod rotate -26
		tcMod stretch sawtooth 0.5266 0.4734 0.155 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_32
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_33
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.16 0.3125
	deformvertexes move 450.452 -260.96 0 sawtooth 0 1 0.16 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.16 0.3125
		alphagen wave square 0 0.4 0.96 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.16 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_33
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_34
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.165 0.3125
	deformvertexes move 483.781 218.09 0 sawtooth 0 1 0.165 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.165 0.3125
		alphagen wave square 0 0.4 0.965 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.165 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_34
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_35
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.17 0.3125
	deformvertexes move 481.506 8.61483 0 sawtooth 0 1 0.17 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.17 0.3125
		alphagen wave square 0 0.4 0.97 0.3125
		tcMod rotate 10
		tcMod stretch sawtooth 0.5266 0.4734 0.17 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_35
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_36
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.175 0.3125
	deformvertexes move 444.567 232.622 0 sawtooth 0 1 0.175 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.175 0.3125
		alphagen wave square 0 0.4 0.975 0.3125
		tcMod rotate 54
		tcMod stretch sawtooth 0.5266 0.4734 0.175 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_36
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_37
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.18 0.3125
	deformvertexes move 444.965 223.259 0 sawtooth 0 1 0.18 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.18 0.3125
		alphagen wave square 0 0.4 0.98 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.18 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_37
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_38
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.185 0.3125
	deformvertexes move 441.22 231.469 0 sawtooth 0 1 0.185 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.185 0.3125
		alphagen wave square 0 0.4 0.985 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.185 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_38
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_39
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.19 0.3125
	deformvertexes move 490.927 -199.285 0 sawtooth 0 1 0.19 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.19 0.3125
		alphagen wave square 0 0.4 0.99 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0.19 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_39
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_40
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.195 0.3125
	deformvertexes move 469.432 90.9762 0 sawtooth 0 1 0.195 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.195 0.3125
		alphagen wave square 0 0.4 0.995 0.3125
		tcMod rotate 49
		tcMod stretch sawtooth 0.5266 0.4734 0.195 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_40
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_41
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.2 0.3125
	deformvertexes move 390.469 169.068 0 sawtooth 0 1 0.2 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.2 0.3125
		alphagen wave square 0 0.4 1 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.2 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_41
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_42
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.205 0.3125
	deformvertexes move 457.414 -177.787 0 sawtooth 0 1 0.205 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.205 0.3125
		alphagen wave square 0 0.4 1.005 0.3125
		tcMod rotate 43
		tcMod stretch sawtooth 0.5266 0.4734 0.205 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_42
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_43
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.21 0.3125
	deformvertexes move 406.575 -33.0552 0 sawtooth 0 1 0.21 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.21 0.3125
		alphagen wave square 0 0.4 1.01 0.3125
		tcMod rotate 17
		tcMod stretch sawtooth 0.5266 0.4734 0.21 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_43
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_44
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.215 0.3125
	deformvertexes move 496.099 -12.2544 0 sawtooth 0 1 0.215 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.215 0.3125
		alphagen wave square 0 0.4 1.015 0.3125
		tcMod rotate 33
		tcMod stretch sawtooth 0.5266 0.4734 0.215 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_44
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_45
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.22 0.3125
	deformvertexes move 376.347 127.943 0 sawtooth 0 1 0.22 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.22 0.3125
		alphagen wave square 0 0.4 1.02 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.22 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_45
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_46
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.225 0.3125
	deformvertexes move 548.197 -18.2145 0 sawtooth 0 1 0.225 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.225 0.3125
		alphagen wave square 0 0.4 1.025 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.225 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_46
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_47
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.23 0.3125
	deformvertexes move 442.096 7.90972 0 sawtooth 0 1 0.23 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.23 0.3125
		alphagen wave square 0 0.4 1.03 0.3125
		tcMod rotate 40
		tcMod stretch sawtooth 0.5266 0.4734 0.23 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_47
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_48
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.235 0.3125
	deformvertexes move 436.79 204.793 0 sawtooth 0 1 0.235 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.235 0.3125
		alphagen wave square 0 0.4 1.035 0.3125
		tcMod rotate -24
		tcMod stretch sawtooth 0.5266 0.4734 0.235 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_48
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_49
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.24 0.3125
	deformvertexes move 525.998 -172.838 0 sawtooth 0 1 0.24 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.24 0.3125
		alphagen wave square 0 0.4 1.04 0.3125
		tcMod rotate 91
		tcMod stretch sawtooth 0.5266 0.4734 0.24 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_49
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_50
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.245 0.3125
	deformvertexes move 482.233 -232.643 0 sawtooth 0 1 0.245 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.245 0.3125
		alphagen wave square 0 0.4 1.045 0.3125
		tcMod rotate 73
		tcMod stretch sawtooth 0.5266 0.4734 0.245 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_50
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_51
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.25 0.3125
	deformvertexes move 492.449 -35.8176 0 sawtooth 0 1 0.25 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.25 0.3125
		alphagen wave square 0 0.4 1.05 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.25 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_51
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_52
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.255 0.3125
	deformvertexes move 417.421 129.621 0 sawtooth 0 1 0.255 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.255 0.3125
		alphagen wave square 0 0.4 1.055 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.255 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_52
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_53
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.26 0.3125
	deformvertexes move 414.489 122.927 0 sawtooth 0 1 0.26 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.26 0.3125
		alphagen wave square 0 0.4 1.06 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.26 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_53
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_54
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.265 0.3125
	deformvertexes move 504.596 121.422 0 sawtooth 0 1 0.265 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.265 0.3125
		alphagen wave square 0 0.4 1.065 0.3125
		tcMod rotate 72
		tcMod stretch sawtooth 0.5266 0.4734 0.265 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_54
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_55
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.27 0.3125
	deformvertexes move 388.126 128.729 0 sawtooth 0 1 0.27 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.27 0.3125
		alphagen wave square 0 0.4 1.07 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.27 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_55
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_56
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.275 0.3125
	deformvertexes move 477.548 31.4675 0 sawtooth 0 1 0.275 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.275 0.3125
		alphagen wave square 0 0.4 1.075 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.275 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_56
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_57
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.28 0.3125
	deformvertexes move 546.956 -58.5686 0 sawtooth 0 1 0.28 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.28 0.3125
		alphagen wave square 0 0.4 1.08 0.3125
		tcMod rotate 91
		tcMod stretch sawtooth 0.5266 0.4734 0.28 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_57
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_58
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.285 0.3125
	deformvertexes move 596.067 -72.8289 0 sawtooth 0 1 0.285 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.285 0.3125
		alphagen wave square 0 0.4 1.085 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.285 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_58
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_59
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.29 0.3125
	deformvertexes move 447.338 181.927 0 sawtooth 0 1 0.29 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.29 0.3125
		alphagen wave square 0 0.4 1.09 0.3125
		tcMod rotate -18
		tcMod stretch sawtooth 0.5266 0.4734 0.29 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_59
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_60
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.295 0.3125
	deformvertexes move 518.744 146.067 0 sawtooth 0 1 0.295 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.295 0.3125
		alphagen wave square 0 0.4 1.095 0.3125
		tcMod rotate 31
		tcMod stretch sawtooth 0.5266 0.4734 0.295 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_60
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_61
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.3 0.3125
	deformvertexes move 524.656 -157.664 0 sawtooth 0 1 0.3 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.3 0.3125
		alphagen wave square 0 0.4 1.1 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.3 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_61
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_62
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.305 0.3125
	deformvertexes move 580.199 -44.6845 0 sawtooth 0 1 0.305 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.305 0.3125
		alphagen wave square 0 0.4 1.105 0.3125
		tcMod rotate 44
		tcMod stretch sawtooth 0.5266 0.4734 0.305 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_62
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_63
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.31 0.3125
	deformvertexes move 478.368 -249.267 0 sawtooth 0 1 0.31 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.31 0.3125
		alphagen wave square 0 0.4 1.11 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.31 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_63
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_64
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.315 0.3125
	deformvertexes move 475.781 -196.686 0 sawtooth 0 1 0.315 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.315 0.3125
		alphagen wave square 0 0.4 1.115 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.315 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_64
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_65
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.32 0.3125
	deformvertexes move 527.246 -112.349 0 sawtooth 0 1 0.32 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.32 0.3125
		alphagen wave square 0 0.4 1.12 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.32 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_65
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_66
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.325 0.3125
	deformvertexes move 551.338 130.189 0 sawtooth 0 1 0.325 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.325 0.3125
		alphagen wave square 0 0.4 1.125 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.325 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_66
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_67
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.33 0.3125
	deformvertexes move 487.562 4.56966 0 sawtooth 0 1 0.33 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.33 0.3125
		alphagen wave square 0 0.4 1.13 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.33 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_67
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_68
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.335 0.3125
	deformvertexes move 570.632 -129.236 0 sawtooth 0 1 0.335 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.335 0.3125
		alphagen wave square 0 0.4 1.135 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.335 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_68
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_69
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.34 0.3125
	deformvertexes move 460.86 159.966 0 sawtooth 0 1 0.34 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.34 0.3125
		alphagen wave square 0 0.4 1.14 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.34 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_69
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_70
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.345 0.3125
	deformvertexes move 512.717 -199.282 0 sawtooth 0 1 0.345 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.345 0.3125
		alphagen wave square 0 0.4 1.145 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.345 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_70
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_71
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.35 0.3125
	deformvertexes move 354.308 141.899 0 sawtooth 0 1 0.35 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.35 0.3125
		alphagen wave square 0 0.4 1.15 0.3125
		tcMod rotate 64
		tcMod stretch sawtooth 0.5266 0.4734 0.35 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_71
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_72
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.355 0.3125
	deformvertexes move 534.796 53.0122 0 sawtooth 0 1 0.355 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.355 0.3125
		alphagen wave square 0 0.4 1.155 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.355 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_72
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_73
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.36 0.3125
	deformvertexes move 424.618 -137.525 0 sawtooth 0 1 0.36 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.36 0.3125
		alphagen wave square 0 0.4 1.16 0.3125
		tcMod rotate 90
		tcMod stretch sawtooth 0.5266 0.4734 0.36 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_73
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_74
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.365 0.3125
	deformvertexes move 443.568 -43.2029 0 sawtooth 0 1 0.365 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.365 0.3125
		alphagen wave square 0 0.4 1.165 0.3125
		tcMod rotate 68
		tcMod stretch sawtooth 0.5266 0.4734 0.365 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_74
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_75
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.37 0.3125
	deformvertexes move 424.755 -245.47 0 sawtooth 0 1 0.37 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.37 0.3125
		alphagen wave square 0 0.4 1.17 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.37 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_75
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_76
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.375 0.3125
	deformvertexes move 439.756 -67.567 0 sawtooth 0 1 0.375 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.375 0.3125
		alphagen wave square 0 0.4 1.175 0.3125
		tcMod rotate 48
		tcMod stretch sawtooth 0.5266 0.4734 0.375 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_76
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_77
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.38 0.3125
	deformvertexes move 577.425 -108.334 0 sawtooth 0 1 0.38 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.38 0.3125
		alphagen wave square 0 0.4 1.18 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.38 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_77
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_78
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.385 0.3125
	deformvertexes move 534.02 -20.5897 0 sawtooth 0 1 0.385 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.385 0.3125
		alphagen wave square 0 0.4 1.185 0.3125
		tcMod rotate 62
		tcMod stretch sawtooth 0.5266 0.4734 0.385 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_78
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_79
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.39 0.3125
	deformvertexes move 418.291 -167.728 0 sawtooth 0 1 0.39 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.39 0.3125
		alphagen wave square 0 0.4 1.19 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.39 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_79
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_80
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.395 0.3125
	deformvertexes move 488.435 142.033 0 sawtooth 0 1 0.395 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.395 0.3125
		alphagen wave square 0 0.4 1.195 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.395 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_80
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_81
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.4 0.3125
	deformvertexes move 502.125 159.448 0 sawtooth 0 1 0.4 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.4 0.3125
		alphagen wave square 0 0.4 1.2 0.3125
		tcMod rotate 24
		tcMod stretch sawtooth 0.5266 0.4734 0.4 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_81
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_82
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.405 0.3125
	deformvertexes move 523.915 -180.849 0 sawtooth 0 1 0.405 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.405 0.3125
		alphagen wave square 0 0.4 1.205 0.3125
		tcMod rotate 61
		tcMod stretch sawtooth 0.5266 0.4734 0.405 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_82
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_83
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.41 0.3125
	deformvertexes move 547.154 -109.908 0 sawtooth 0 1 0.41 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.41 0.3125
		alphagen wave square 0 0.4 1.21 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.41 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_83
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_84
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.415 0.3125
	deformvertexes move 506.732 109.448 0 sawtooth 0 1 0.415 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.415 0.3125
		alphagen wave square 0 0.4 1.215 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.415 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_84
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_85
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.42 0.3125
	deformvertexes move 485.834 -268.482 0 sawtooth 0 1 0.42 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.42 0.3125
		alphagen wave square 0 0.4 1.22 0.3125
		tcMod rotate -20
		tcMod stretch sawtooth 0.5266 0.4734 0.42 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_85
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_86
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.425 0.3125
	deformvertexes move 551.858 32.825 0 sawtooth 0 1 0.425 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.425 0.3125
		alphagen wave square 0 0.4 1.225 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.425 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_86
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_87
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.43 0.3125
	deformvertexes move 396.967 -168.077 0 sawtooth 0 1 0.43 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.43 0.3125
		alphagen wave square 0 0.4 1.23 0.3125
		tcMod rotate 26
		tcMod stretch sawtooth 0.5266 0.4734 0.43 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_87
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_88
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.435 0.3125
	deformvertexes move 549.39 124.183 0 sawtooth 0 1 0.435 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.435 0.3125
		alphagen wave square 0 0.4 1.235 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.435 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_88
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_89
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.44 0.3125
	deformvertexes move 518.626 135.363 0 sawtooth 0 1 0.44 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.44 0.3125
		alphagen wave square 0 0.4 1.24 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.44 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_89
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_90
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.445 0.3125
	deformvertexes move 471.603 -130.84 0 sawtooth 0 1 0.445 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.445 0.3125
		alphagen wave square 0 0.4 1.245 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.445 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_90
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_91
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.45 0.3125
	deformvertexes move 391.482 -151.202 0 sawtooth 0 1 0.45 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.45 0.3125
		alphagen wave square 0 0.4 1.25 0.3125
		tcMod rotate 53
		tcMod stretch sawtooth 0.5266 0.4734 0.45 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_91
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_92
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.455 0.3125
	deformvertexes move 460.228 93.2664 0 sawtooth 0 1 0.455 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.455 0.3125
		alphagen wave square 0 0.4 1.255 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.455 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_92
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_93
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.46 0.3125
	deformvertexes move 546.804 -144.206 0 sawtooth 0 1 0.46 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.46 0.3125
		alphagen wave square 0 0.4 1.26 0.3125
		tcMod rotate 11
		tcMod stretch sawtooth 0.5266 0.4734 0.46 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_93
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_94
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.465 0.3125
	deformvertexes move 453.812 -216.555 0 sawtooth 0 1 0.465 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.465 0.3125
		alphagen wave square 0 0.4 1.265 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.465 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_94
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_95
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.47 0.3125
	deformvertexes move 518.149 39.6875 0 sawtooth 0 1 0.47 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.47 0.3125
		alphagen wave square 0 0.4 1.27 0.3125
		tcMod rotate 30
		tcMod stretch sawtooth 0.5266 0.4734 0.47 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_95
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_96
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.475 0.3125
	deformvertexes move 579.511 -58.9362 0 sawtooth 0 1 0.475 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.475 0.3125
		alphagen wave square 0 0.4 1.275 0.3125
		tcMod rotate 30
		tcMod stretch sawtooth 0.5266 0.4734 0.475 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_96
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_97
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.48 0.3125
	deformvertexes move 413.375 -209.282 0 sawtooth 0 1 0.48 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.48 0.3125
		alphagen wave square 0 0.4 1.28 0.3125
		tcMod rotate -4
		tcMod stretch sawtooth 0.5266 0.4734 0.48 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_97
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_98
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.485 0.3125
	deformvertexes move 449.401 98.5687 0 sawtooth 0 1 0.485 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.485 0.3125
		alphagen wave square 0 0.4 1.285 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.485 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_98
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_99
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.49 0.3125
	deformvertexes move 461.939 -81.0781 0 sawtooth 0 1 0.49 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.49 0.3125
		alphagen wave square 0 0.4 1.29 0.3125
		tcMod rotate 74
		tcMod stretch sawtooth 0.5266 0.4734 0.49 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_99
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_100
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.495 0.3125
	deformvertexes move 448.202 56.5098 0 sawtooth 0 1 0.495 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.495 0.3125
		alphagen wave square 0 0.4 1.295 0.3125
		tcMod rotate -15
		tcMod stretch sawtooth 0.5266 0.4734 0.495 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_100
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_101
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.5 0.3125
	deformvertexes move 524.125 -164.221 0 sawtooth 0 1 0.5 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.5 0.3125
		alphagen wave square 0 0.4 1.3 0.3125
		tcMod rotate 6
		tcMod stretch sawtooth 0.5266 0.4734 0.5 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_101
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_102
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.505 0.3125
	deformvertexes move 439.946 -49.0056 0 sawtooth 0 1 0.505 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.505 0.3125
		alphagen wave square 0 0.4 1.305 0.3125
		tcMod rotate -25
		tcMod stretch sawtooth 0.5266 0.4734 0.505 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_102
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_103
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.51 0.3125
	deformvertexes move 470.391 33.5119 0 sawtooth 0 1 0.51 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.51 0.3125
		alphagen wave square 0 0.4 1.31 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.51 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_103
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_104
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.515 0.3125
	deformvertexes move 506.329 -299.12 0 sawtooth 0 1 0.515 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.515 0.3125
		alphagen wave square 0 0.4 1.315 0.3125
		tcMod rotate 30
		tcMod stretch sawtooth 0.5266 0.4734 0.515 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_104
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_105
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.52 0.3125
	deformvertexes move 465.344 -235.593 0 sawtooth 0 1 0.52 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.52 0.3125
		alphagen wave square 0 0.4 1.32 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.52 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_105
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_106
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.525 0.3125
	deformvertexes move 467.869 177.054 0 sawtooth 0 1 0.525 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.525 0.3125
		alphagen wave square 0 0.4 1.325 0.3125
		tcMod rotate 39
		tcMod stretch sawtooth 0.5266 0.4734 0.525 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_106
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_107
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.53 0.3125
	deformvertexes move 503.758 -158.429 0 sawtooth 0 1 0.53 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.53 0.3125
		alphagen wave square 0 0.4 1.33 0.3125
		tcMod rotate 37
		tcMod stretch sawtooth 0.5266 0.4734 0.53 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_107
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_108
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.535 0.3125
	deformvertexes move 475.716 -130.346 0 sawtooth 0 1 0.535 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.535 0.3125
		alphagen wave square 0 0.4 1.335 0.3125
		tcMod rotate -8
		tcMod stretch sawtooth 0.5266 0.4734 0.535 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_108
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_109
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.54 0.3125
	deformvertexes move 513.599 -94.6615 0 sawtooth 0 1 0.54 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.54 0.3125
		alphagen wave square 0 0.4 1.34 0.3125
		tcMod rotate -12
		tcMod stretch sawtooth 0.5266 0.4734 0.54 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_109
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_110
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.545 0.3125
	deformvertexes move 427.955 94.8205 0 sawtooth 0 1 0.545 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.545 0.3125
		alphagen wave square 0 0.4 1.345 0.3125
		tcMod rotate 58
		tcMod stretch sawtooth 0.5266 0.4734 0.545 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_110
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_111
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.55 0.3125
	deformvertexes move 444.895 239.471 0 sawtooth 0 1 0.55 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.55 0.3125
		alphagen wave square 0 0.4 1.35 0.3125
		tcMod rotate 42
		tcMod stretch sawtooth 0.5266 0.4734 0.55 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_111
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_112
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.555 0.3125
	deformvertexes move 443.611 -81.7621 0 sawtooth 0 1 0.555 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.555 0.3125
		alphagen wave square 0 0.4 1.355 0.3125
		tcMod rotate 82
		tcMod stretch sawtooth 0.5266 0.4734 0.555 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_112
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_113
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.56 0.3125
	deformvertexes move 517.627 188.36 0 sawtooth 0 1 0.56 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.56 0.3125
		alphagen wave square 0 0.4 1.36 0.3125
		tcMod rotate 23
		tcMod stretch sawtooth 0.5266 0.4734 0.56 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_113
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_114
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.565 0.3125
	deformvertexes move 547.381 222.614 0 sawtooth 0 1 0.565 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.565 0.3125
		alphagen wave square 0 0.4 1.365 0.3125
		tcMod rotate 66
		tcMod stretch sawtooth 0.5266 0.4734 0.565 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_114
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_115
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.57 0.3125
	deformvertexes move 463.855 90.4079 0 sawtooth 0 1 0.57 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.57 0.3125
		alphagen wave square 0 0.4 1.37 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.57 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_115
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_116
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.575 0.3125
	deformvertexes move 415.083 0.796793 0 sawtooth 0 1 0.575 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.575 0.3125
		alphagen wave square 0 0.4 1.375 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.575 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_116
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_117
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.58 0.3125
	deformvertexes move 434.752 -191.766 0 sawtooth 0 1 0.58 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.58 0.3125
		alphagen wave square 0 0.4 1.38 0.3125
		tcMod rotate 62
		tcMod stretch sawtooth 0.5266 0.4734 0.58 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_117
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_118
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.585 0.3125
	deformvertexes move 484.58 275.66 0 sawtooth 0 1 0.585 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.585 0.3125
		alphagen wave square 0 0.4 1.385 0.3125
		tcMod rotate 75
		tcMod stretch sawtooth 0.5266 0.4734 0.585 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_118
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_119
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.59 0.3125
	deformvertexes move 405.83 -14.3491 0 sawtooth 0 1 0.59 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.59 0.3125
		alphagen wave square 0 0.4 1.39 0.3125
		tcMod rotate 58
		tcMod stretch sawtooth 0.5266 0.4734 0.59 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_119
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_120
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.595 0.3125
	deformvertexes move 387.99 53.5412 0 sawtooth 0 1 0.595 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.595 0.3125
		alphagen wave square 0 0.4 1.395 0.3125
		tcMod rotate 67
		tcMod stretch sawtooth 0.5266 0.4734 0.595 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_120
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_121
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.6 0.3125
	deformvertexes move 436.503 -215.762 0 sawtooth 0 1 0.6 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.6 0.3125
		alphagen wave square 0 0.4 1.4 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.6 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_121
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_122
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.605 0.3125
	deformvertexes move 496.952 -28.1754 0 sawtooth 0 1 0.605 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.605 0.3125
		alphagen wave square 0 0.4 1.405 0.3125
		tcMod rotate 72
		tcMod stretch sawtooth 0.5266 0.4734 0.605 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_122
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_123
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.61 0.3125
	deformvertexes move 528.787 271.689 0 sawtooth 0 1 0.61 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.61 0.3125
		alphagen wave square 0 0.4 1.41 0.3125
		tcMod rotate -4
		tcMod stretch sawtooth 0.5266 0.4734 0.61 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_123
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_124
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.615 0.3125
	deformvertexes move 423.176 -20.3784 0 sawtooth 0 1 0.615 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.615 0.3125
		alphagen wave square 0 0.4 1.415 0.3125
		tcMod rotate -17
		tcMod stretch sawtooth 0.5266 0.4734 0.615 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_124
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_125
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.62 0.3125
	deformvertexes move 448.637 -174.375 0 sawtooth 0 1 0.62 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.62 0.3125
		alphagen wave square 0 0.4 1.42 0.3125
		tcMod rotate 19
		tcMod stretch sawtooth 0.5266 0.4734 0.62 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_125
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_126
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.625 0.3125
	deformvertexes move 429.555 -212.328 0 sawtooth 0 1 0.625 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.625 0.3125
		alphagen wave square 0 0.4 1.425 0.3125
		tcMod rotate -5
		tcMod stretch sawtooth 0.5266 0.4734 0.625 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_126
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_127
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.63 0.3125
	deformvertexes move 583.615 -110.138 0 sawtooth 0 1 0.63 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.63 0.3125
		alphagen wave square 0 0.4 1.43 0.3125
		tcMod rotate 76
		tcMod stretch sawtooth 0.5266 0.4734 0.63 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_127
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_128
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.635 0.3125
	deformvertexes move 379.58 -157.39 0 sawtooth 0 1 0.635 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.635 0.3125
		alphagen wave square 0 0.4 1.435 0.3125
		tcMod rotate 8
		tcMod stretch sawtooth 0.5266 0.4734 0.635 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_128
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_129
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.64 0.3125
	deformvertexes move 544.543 133.491 0 sawtooth 0 1 0.64 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.64 0.3125
		alphagen wave square 0 0.4 1.44 0.3125
		tcMod rotate 39
		tcMod stretch sawtooth 0.5266 0.4734 0.64 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_129
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_130
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.645 0.3125
	deformvertexes move 446.159 -37.7081 0 sawtooth 0 1 0.645 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.645 0.3125
		alphagen wave square 0 0.4 1.445 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.645 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_130
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_131
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.65 0.3125
	deformvertexes move 495.705 -246.998 0 sawtooth 0 1 0.65 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.65 0.3125
		alphagen wave square 0 0.4 1.45 0.3125
		tcMod rotate 79
		tcMod stretch sawtooth 0.5266 0.4734 0.65 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_131
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_132
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.655 0.3125
	deformvertexes move 521.687 -43.5321 0 sawtooth 0 1 0.655 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.655 0.3125
		alphagen wave square 0 0.4 1.455 0.3125
		tcMod rotate -8
		tcMod stretch sawtooth 0.5266 0.4734 0.655 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_132
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_133
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.66 0.3125
	deformvertexes move 506.96 -260.743 0 sawtooth 0 1 0.66 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.66 0.3125
		alphagen wave square 0 0.4 1.46 0.3125
		tcMod rotate -20
		tcMod stretch sawtooth 0.5266 0.4734 0.66 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_133
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_134
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.665 0.3125
	deformvertexes move 424.448 134.781 0 sawtooth 0 1 0.665 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.665 0.3125
		alphagen wave square 0 0.4 1.465 0.3125
		tcMod rotate 33
		tcMod stretch sawtooth 0.5266 0.4734 0.665 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_134
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_135
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.67 0.3125
	deformvertexes move 535.792 34.7328 0 sawtooth 0 1 0.67 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.67 0.3125
		alphagen wave square 0 0.4 1.47 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.67 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_135
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_136
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.675 0.3125
	deformvertexes move 398.305 191.426 0 sawtooth 0 1 0.675 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.675 0.3125
		alphagen wave square 0 0.4 1.475 0.3125
		tcMod rotate 42
		tcMod stretch sawtooth 0.5266 0.4734 0.675 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_136
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_137
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.68 0.3125
	deformvertexes move 538.723 52.2432 0 sawtooth 0 1 0.68 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.68 0.3125
		alphagen wave square 0 0.4 1.48 0.3125
		tcMod rotate -21
		tcMod stretch sawtooth 0.5266 0.4734 0.68 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_137
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_138
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 47 sin -1.25 1 0.685 0.3125
	deformvertexes move 453.829 138.81 0 sawtooth 0 1 0.685 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.685 0.3125
		alphagen wave square 0 0.4 1.485 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.685 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_138
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_139
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.69 0.3125
	deformvertexes move 457.721 33.0989 0 sawtooth 0 1 0.69 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.69 0.3125
		alphagen wave square 0 0.4 1.49 0.3125
		tcMod rotate 33
		tcMod stretch sawtooth 0.5266 0.4734 0.69 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_139
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_140
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.695 0.3125
	deformvertexes move 416.397 -185.261 0 sawtooth 0 1 0.695 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.695 0.3125
		alphagen wave square 0 0.4 1.495 0.3125
		tcMod rotate 1
		tcMod stretch sawtooth 0.5266 0.4734 0.695 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_140
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_141
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.7 0.3125
	deformvertexes move 497.412 -2.22258 0 sawtooth 0 1 0.7 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.7 0.3125
		alphagen wave square 0 0.4 1.5 0.3125
		tcMod rotate 88
		tcMod stretch sawtooth 0.5266 0.4734 0.7 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_141
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_142
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.705 0.3125
	deformvertexes move 367.078 134.906 0 sawtooth 0 1 0.705 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.705 0.3125
		alphagen wave square 0 0.4 1.505 0.3125
		tcMod rotate 46
		tcMod stretch sawtooth 0.5266 0.4734 0.705 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_142
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_143
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.71 0.3125
	deformvertexes move 477.448 -114.563 0 sawtooth 0 1 0.71 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.71 0.3125
		alphagen wave square 0 0.4 1.51 0.3125
		tcMod rotate 13
		tcMod stretch sawtooth 0.5266 0.4734 0.71 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_143
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_144
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.715 0.3125
	deformvertexes move 451.818 -87.2599 0 sawtooth 0 1 0.715 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.715 0.3125
		alphagen wave square 0 0.4 1.515 0.3125
		tcMod rotate 72
		tcMod stretch sawtooth 0.5266 0.4734 0.715 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_144
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_145
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.72 0.3125
	deformvertexes move 487.424 -142.523 0 sawtooth 0 1 0.72 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.72 0.3125
		alphagen wave square 0 0.4 1.52 0.3125
		tcMod rotate 38
		tcMod stretch sawtooth 0.5266 0.4734 0.72 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_145
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_146
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.725 0.3125
	deformvertexes move 409.518 227.224 0 sawtooth 0 1 0.725 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.725 0.3125
		alphagen wave square 0 0.4 1.525 0.3125
		tcMod rotate 56
		tcMod stretch sawtooth 0.5266 0.4734 0.725 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_146
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_147
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.73 0.3125
	deformvertexes move 421.847 154.015 0 sawtooth 0 1 0.73 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.73 0.3125
		alphagen wave square 0 0.4 1.53 0.3125
		tcMod rotate 55
		tcMod stretch sawtooth 0.5266 0.4734 0.73 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_147
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_148
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.735 0.3125
	deformvertexes move 489.882 -197.646 0 sawtooth 0 1 0.735 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.735 0.3125
		alphagen wave square 0 0.4 1.535 0.3125
		tcMod rotate 35
		tcMod stretch sawtooth 0.5266 0.4734 0.735 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_148
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_149
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.74 0.3125
	deformvertexes move 428.946 -122.456 0 sawtooth 0 1 0.74 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.74 0.3125
		alphagen wave square 0 0.4 1.54 0.3125
		tcMod stretch sawtooth 0.5266 0.4734 0.74 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_149
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_150
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.745 0.3125
	deformvertexes move 443.283 -191.596 0 sawtooth 0 1 0.745 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.745 0.3125
		alphagen wave square 0 0.4 1.545 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.745 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_150
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_151
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.75 0.3125
	deformvertexes move 417.436 -174.652 0 sawtooth 0 1 0.75 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.75 0.3125
		alphagen wave square 0 0.4 1.55 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.75 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_151
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_152
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.755 0.3125
	deformvertexes move 479.653 164.774 0 sawtooth 0 1 0.755 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.755 0.3125
		alphagen wave square 0 0.4 1.555 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.755 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_152
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_153
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.76 0.3125
	deformvertexes move 368.058 -80.0681 0 sawtooth 0 1 0.76 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.76 0.3125
		alphagen wave square 0 0.4 1.56 0.3125
		tcMod rotate 57
		tcMod stretch sawtooth 0.5266 0.4734 0.76 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_153
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_154
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.765 0.3125
	deformvertexes move 462.188 63.279 0 sawtooth 0 1 0.765 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.765 0.3125
		alphagen wave square 0 0.4 1.565 0.3125
		tcMod rotate -24
		tcMod stretch sawtooth 0.5266 0.4734 0.765 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_154
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_155
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.77 0.3125
	deformvertexes move 524.023 -111.079 0 sawtooth 0 1 0.77 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.77 0.3125
		alphagen wave square 0 0.4 1.57 0.3125
		tcMod rotate 52
		tcMod stretch sawtooth 0.5266 0.4734 0.77 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_155
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_156
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.775 0.3125
	deformvertexes move 454.203 177.991 0 sawtooth 0 1 0.775 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.775 0.3125
		alphagen wave square 0 0.4 1.575 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.775 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_156
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_157
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 51 sin -1.25 1 0.78 0.3125
	deformvertexes move 510.168 -120.693 0 sawtooth 0 1 0.78 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.78 0.3125
		alphagen wave square 0 0.4 1.58 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.78 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_157
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_158
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.785 0.3125
	deformvertexes move 414.908 -2.73726 0 sawtooth 0 1 0.785 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.785 0.3125
		alphagen wave square 0 0.4 1.585 0.3125
		tcMod rotate 44
		tcMod stretch sawtooth 0.5266 0.4734 0.785 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_158
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_159
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.79 0.3125
	deformvertexes move 396.723 147.721 0 sawtooth 0 1 0.79 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.79 0.3125
		alphagen wave square 0 0.4 1.59 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.79 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_159
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_160
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.795 0.3125
	deformvertexes move 431.744 -236.794 0 sawtooth 0 1 0.795 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.795 0.3125
		alphagen wave square 0 0.4 1.595 0.3125
		tcMod rotate -13
		tcMod stretch sawtooth 0.5266 0.4734 0.795 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_160
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_161
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.8 0.3125
	deformvertexes move 393.845 221.278 0 sawtooth 0 1 0.8 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.8 0.3125
		alphagen wave square 0 0.4 1.6 0.3125
		tcMod rotate 59
		tcMod stretch sawtooth 0.5266 0.4734 0.8 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_161
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_162
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.805 0.3125
	deformvertexes move 537.791 6.75844 0 sawtooth 0 1 0.805 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.805 0.3125
		alphagen wave square 0 0.4 1.605 0.3125
		tcMod rotate 58
		tcMod stretch sawtooth 0.5266 0.4734 0.805 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_162
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_163
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.81 0.3125
	deformvertexes move 511.323 -154.251 0 sawtooth 0 1 0.81 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.81 0.3125
		alphagen wave square 0 0.4 1.61 0.3125
		tcMod rotate -10
		tcMod stretch sawtooth 0.5266 0.4734 0.81 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_163
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_164
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.815 0.3125
	deformvertexes move 517.401 128.005 0 sawtooth 0 1 0.815 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.815 0.3125
		alphagen wave square 0 0.4 1.615 0.3125
		tcMod rotate 48
		tcMod stretch sawtooth 0.5266 0.4734 0.815 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_164
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_165
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.82 0.3125
	deformvertexes move 388.073 -223.17 0 sawtooth 0 1 0.82 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.82 0.3125
		alphagen wave square 0 0.4 1.62 0.3125
		tcMod rotate 67
		tcMod stretch sawtooth 0.5266 0.4734 0.82 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_165
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_166
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.825 0.3125
	deformvertexes move 544.478 -38.4365 0 sawtooth 0 1 0.825 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.825 0.3125
		alphagen wave square 0 0.4 1.625 0.3125
		tcMod rotate -3
		tcMod stretch sawtooth 0.5266 0.4734 0.825 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_166
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_167
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 48 sin -1.25 1 0.83 0.3125
	deformvertexes move 474.5 217.564 0 sawtooth 0 1 0.83 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.83 0.3125
		alphagen wave square 0 0.4 1.63 0.3125
		tcMod rotate 5
		tcMod stretch sawtooth 0.5266 0.4734 0.83 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_167
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_168
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.835 0.3125
	deformvertexes move 457.716 -219.016 0 sawtooth 0 1 0.835 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.835 0.3125
		alphagen wave square 0 0.4 1.635 0.3125
		tcMod rotate 63
		tcMod stretch sawtooth 0.5266 0.4734 0.835 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_168
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_169
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.84 0.3125
	deformvertexes move 396.238 -109.477 0 sawtooth 0 1 0.84 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.84 0.3125
		alphagen wave square 0 0.4 1.64 0.3125
		tcMod rotate 29
		tcMod stretch sawtooth 0.5266 0.4734 0.84 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_169
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_170
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.845 0.3125
	deformvertexes move 462.941 66.9005 0 sawtooth 0 1 0.845 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.845 0.3125
		alphagen wave square 0 0.4 1.645 0.3125
		tcMod rotate 7
		tcMod stretch sawtooth 0.5266 0.4734 0.845 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_170
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_171
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.85 0.3125
	deformvertexes move 543.406 -76.9898 0 sawtooth 0 1 0.85 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.85 0.3125
		alphagen wave square 0 0.4 1.65 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.85 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_171
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_172
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.855 0.3125
	deformvertexes move 488.131 255.416 0 sawtooth 0 1 0.855 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.855 0.3125
		alphagen wave square 0 0.4 1.655 0.3125
		tcMod rotate -21
		tcMod stretch sawtooth 0.5266 0.4734 0.855 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_172
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_173
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.86 0.3125
	deformvertexes move 506.765 -122.74 0 sawtooth 0 1 0.86 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.86 0.3125
		alphagen wave square 0 0.4 1.66 0.3125
		tcMod rotate 61
		tcMod stretch sawtooth 0.5266 0.4734 0.86 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_173
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_174
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.865 0.3125
	deformvertexes move 493.943 -176.41 0 sawtooth 0 1 0.865 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.865 0.3125
		alphagen wave square 0 0.4 1.665 0.3125
		tcMod rotate -12
		tcMod stretch sawtooth 0.5266 0.4734 0.865 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_174
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_175
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.87 0.3125
	deformvertexes move 438.374 -54.5092 0 sawtooth 0 1 0.87 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.87 0.3125
		alphagen wave square 0 0.4 1.67 0.3125
		tcMod rotate 32
		tcMod stretch sawtooth 0.5266 0.4734 0.87 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_175
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_176
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.875 0.3125
	deformvertexes move 474.473 -280.301 0 sawtooth 0 1 0.875 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.875 0.3125
		alphagen wave square 0 0.4 1.675 0.3125
		tcMod rotate 15
		tcMod stretch sawtooth 0.5266 0.4734 0.875 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_176
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_177
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.88 0.3125
	deformvertexes move 552.16 108.229 0 sawtooth 0 1 0.88 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.88 0.3125
		alphagen wave square 0 0.4 1.68 0.3125
		tcMod rotate -18
		tcMod stretch sawtooth 0.5266 0.4734 0.88 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_177
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_178
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.885 0.3125
	deformvertexes move 520.484 71.825 0 sawtooth 0 1 0.885 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.885 0.3125
		alphagen wave square 0 0.4 1.685 0.3125
		tcMod rotate -9
		tcMod stretch sawtooth 0.5266 0.4734 0.885 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_178
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_179
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.89 0.3125
	deformvertexes move 565.074 54.1914 0 sawtooth 0 1 0.89 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.89 0.3125
		alphagen wave square 0 0.4 1.69 0.3125
		tcMod rotate -6
		tcMod stretch sawtooth 0.5266 0.4734 0.89 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_179
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_180
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 46 sin -1.25 1 0.895 0.3125
	deformvertexes move 492.659 73.8746 0 sawtooth 0 1 0.895 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.895 0.3125
		alphagen wave square 0 0.4 1.695 0.3125
		tcMod rotate 71
		tcMod stretch sawtooth 0.5266 0.4734 0.895 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_180
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_181
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.9 0.3125
	deformvertexes move 546.666 33.1003 0 sawtooth 0 1 0.9 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.9 0.3125
		alphagen wave square 0 0.4 1.7 0.3125
		tcMod rotate 83
		tcMod stretch sawtooth 0.5266 0.4734 0.9 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_181
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_182
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 49 sin -1.25 1 0.905 0.3125
	deformvertexes move 483.249 45.8251 0 sawtooth 0 1 0.905 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.905 0.3125
		alphagen wave square 0 0.4 1.705 0.3125
		tcMod rotate 18
		tcMod stretch sawtooth 0.5266 0.4734 0.905 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_182
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_183
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.91 0.3125
	deformvertexes move 451.328 -166.083 0 sawtooth 0 1 0.91 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.91 0.3125
		alphagen wave square 0 0.4 1.71 0.3125
		tcMod rotate 93
		tcMod stretch sawtooth 0.5266 0.4734 0.91 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_183
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_184
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 53 sin -1.25 1 0.915 0.3125
	deformvertexes move 491.756 -159.848 0 sawtooth 0 1 0.915 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.915 0.3125
		alphagen wave square 0 0.4 1.715 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.915 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_184
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_185
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 54 sin -1.25 1 0.92 0.3125
	deformvertexes move 522.445 221.603 0 sawtooth 0 1 0.92 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.92 0.3125
		alphagen wave square 0 0.4 1.72 0.3125
		tcMod rotate 39
		tcMod stretch sawtooth 0.5266 0.4734 0.92 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_185
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_186
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.925 0.3125
	deformvertexes move 405.047 -61.3516 0 sawtooth 0 1 0.925 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.925 0.3125
		alphagen wave square 0 0.4 1.725 0.3125
		tcMod rotate 73
		tcMod stretch sawtooth 0.5266 0.4734 0.925 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_186
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_187
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 52 sin -1.25 1 0.93 0.3125
	deformvertexes move 526.525 12.2242 0 sawtooth 0 1 0.93 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.93 0.3125
		alphagen wave square 0 0.4 1.73 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0.93 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_187
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_188
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 45 sin -1.25 1 0.935 0.3125
	deformvertexes move 414.18 150.716 0 sawtooth 0 1 0.935 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.935 0.3125
		alphagen wave square 0 0.4 1.735 0.3125
		tcMod rotate 3
		tcMod stretch sawtooth 0.5266 0.4734 0.935 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_188
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_189
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.94 0.3125
	deformvertexes move 436.578 179.178 0 sawtooth 0 1 0.94 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.94 0.3125
		alphagen wave square 0 0.4 1.74 0.3125
		tcMod rotate 85
		tcMod stretch sawtooth 0.5266 0.4734 0.94 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_189
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_190
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.945 0.3125
	deformvertexes move 429.076 88.381 0 sawtooth 0 1 0.945 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.945 0.3125
		alphagen wave square 0 0.4 1.745 0.3125
		tcMod rotate 86
		tcMod stretch sawtooth 0.5266 0.4734 0.945 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_190
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_191
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 50 sin -1.25 1 0.95 0.3125
	deformvertexes move 459.154 -170.63 0 sawtooth 0 1 0.95 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.95 0.3125
		alphagen wave square 0 0.4 1.75 0.3125
		tcMod rotate 28
		tcMod stretch sawtooth 0.5266 0.4734 0.95 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_191
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_192
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.955 0.3125
	deformvertexes move 421.141 -64.7069 0 sawtooth 0 1 0.955 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.955 0.3125
		alphagen wave square 0 0.4 1.755 0.3125
		tcMod rotate -10
		tcMod stretch sawtooth 0.5266 0.4734 0.955 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_192
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_193
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 55 sin -1.25 1 0.96 0.3125
	deformvertexes move 495.123 269.916 0 sawtooth 0 1 0.96 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.96 0.3125
		alphagen wave square 0 0.4 1.76 0.3125
		tcMod rotate -16
		tcMod stretch sawtooth 0.5266 0.4734 0.96 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_193
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_194
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.965 0.3125
	deformvertexes move 409.022 -196.251 0 sawtooth 0 1 0.965 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.965 0.3125
		alphagen wave square 0 0.4 1.765 0.3125
		tcMod rotate 69
		tcMod stretch sawtooth 0.5266 0.4734 0.965 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_194
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_195
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 41 sin -1.25 1 0.97 0.3125
	deformvertexes move 446.795 68.944 0 sawtooth 0 1 0.97 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.97 0.3125
		alphagen wave square 0 0.4 1.77 0.3125
		tcMod rotate 21
		tcMod stretch sawtooth 0.5266 0.4734 0.97 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_195
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_196
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 43 sin -1.25 1 0.975 0.3125
	deformvertexes move 452.865 -6.84535 0 sawtooth 0 1 0.975 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.975 0.3125
		alphagen wave square 0 0.4 1.775 0.3125
		tcMod rotate 65
		tcMod stretch sawtooth 0.5266 0.4734 0.975 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_196
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_197
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 44 sin -1.25 1 0.98 0.3125
	deformvertexes move 359.898 -215.207 0 sawtooth 0 1 0.98 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.98 0.3125
		alphagen wave square 0 0.4 1.78 0.3125
		tcMod rotate -22
		tcMod stretch sawtooth 0.5266 0.4734 0.98 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_197
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_198
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.985 0.3125
	deformvertexes move 384.669 100.837 0 sawtooth 0 1 0.985 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.985 0.3125
		alphagen wave square 0 0.4 1.785 0.3125
		tcMod rotate 65
		tcMod stretch sawtooth 0.5266 0.4734 0.985 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_198
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	q3map_cloneshader textures/ut_filtration/zzwater_outflow2_199
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 42 sin -1.25 1 0.99 0.3125
	deformvertexes move 371.567 -157.323 0 sawtooth 0 1 0.99 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.99 0.3125
		alphagen wave square 0 0.4 1.79 0.3125
		tcMod rotate 84
		tcMod stretch sawtooth 0.5266 0.4734 0.99 0.3125
	}
}

textures/ut_filtration/zzwater_outflow2_199
{
	qer_editorimage textures/ut_filtration/bubbles_foam.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 40 sin -1.25 1 0.995 0.3125
	deformvertexes move 385.41 97.9676 0 sawtooth 0 1 0.995 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/ut_filtration/bubbles_foam.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 2 0 0.995 0.3125
		alphagen wave square 0 0.4 1.795 0.3125
		tcMod rotate -19
		tcMod stretch sawtooth 0.5266 0.4734 0.995 0.3125
	}
}
